Quick Keys

About Quick Keys

Suite8 allows you to select the Quick Keys main menu from any screen. The quick keys are shortcuts to screens, searches, and desktop tools. Using these keys allows rapid access to information without having to leave the section that you are currently working on. For example, a customer is making a new reservation while at the same time asking questions about restaurants in the area. You can use the Telephone Book quick key for restaurant information instead of aborting the new reservation screen, looking up the restaurant information, closing the Telephone Book, and reopening the new reservation screen.

To access the Quick Keys main menu

  • Click the Quick Keys menu option.

The Quick Keys menu is displayed.


Availability screen

The Availability screen can be switched to display either available or occupied rooms. The availability display shows the number of rooms that are available for sale, per day, per room type. The occupancy display shows the number of rooms occupied including or excluding tentative reservations.

The screen is divided into three sections:

  • The upper section contains all the selection criteria. For example, you may want to view only definite reservations and exclude function spaces or you may want to view the total availability for a day and show the tentative number of reservations. If Hotel Segmentation functionality is active then the availability can be displayed by hotel segment; room type columns can be defined to be displayed in a different colour per segment, per weekday or per weekend. If the option Store Hotel Segmentation preferences is active then the hotel segments selected are stored per user and will be automatically selected each time the screen is opened.

  • The middle section displays either the number of rooms that are available for sale, per day, per room type or the number of rooms that are occupied per day, per room type. By default the dates are displayed on the vertical axis and the room types on the horizontal axis, but may be reversed by selecting the option Reverse Axes from the right-click short cut menu.

  • The lower section displays the following via eight tabs:

  • A control panel showing an overview of what is going on in the hotel for the selected period

  • The availability/occupancy in graphical format

  • Block Statistics details

  • Meal plan details

  • Conference and catering inventory

  • Group details

  • Trend details

  • Calendar Event availability

The control panel tab is displayed by default, however, any one of the available tabs can be selected as the default by clicking [image] in the upper right hand corner of the selection grid or by right-clicking on the tab name and then selecting Save current tab as default. The tab selected is stored per user and will be automatically displayed each time the screen is opened.

Two additional buttons provide a quick link to entering a turnaway reservation and displaying Room Type Availability figures via the Cross Ref button.

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The default refresh time is 3 minutes and the time to the next update is shown in the Time Interval dialog box; however the screen can be refreshed immediately by clicking the refresh button.

  • Turnaway functionality is controlled by the parameter Use turnaway functionality under Setup → Configuration → Global Settings → Reservation 1 tab.

  • The number of days which are displayed by default on the availability display is defined via the option Default number of days on availability screen under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.

  • Booking Position functionality is controlled by the parameter Booking position under Setup → Configuration → Global Settings → Reservation 1 tab. Booking Position is available for blocks with the status tentative pickup and is used to enter the number of rooms which should be shown as definite reservations instead of tentative reservations on the Availability screen (Ctrl + D). The number of adults are also counted as definite on the availability screen, for more details see Block Grid Selection.

  • Booking Position is available for blocks with the status tentative pickup and is used to enter the number of rooms which should be shown as definite reservations instead of tentative reservations on the Availability screen (Ctrl + D). The number of rooms entered can not exceed the actual number of tentative rooms for the block. Booking Position functionality is parameter controlled.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link. Hotel segmentation functionality is available for all the tabs on the availability screen.

  • The storing of hotel segmentation preferences by user is controlled by the option Store Hotel Segmentation preferences under Miscellaneous → User Settings → Appearance Tab. If the option Store Hotel Segmentation preferences is selected then each time this user opens the availability screen the selected hotel segment view is displayed.

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.

  • Hotel Segmentation functionality is controlled by the feature Hotel Segmentation under Setup → Configuration → Miscellaneous → Feature List.

What do you want to do?

How to view availability

Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

Note: If the availability details are not displayed immediately then click the Refresh button. To display the availability details automatically when the screen is opened select the check box Calculate on pop. The blue arrow next to a field indicates a link to a corresponding screen. Click the arrow to display additional information.

How to view occupancy

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. In the Availability / Occupancy dialog box, click the Definite Occ button.

The Occupancy screen is displayed.

Note: You can switch from the Availability screen to the Occupancy screen by clicking any one of the Availability or Occupancy radio buttons on the Availability / Occupancy dialog box.

Changing the time interval

Change the view

Configure fields

Create a reservation

Turning away a reservation


Availability & Hotel Segments

In order to ensure when using hotel segments that the correct availability is displayed regardless of the segment selected, a limit group with an availability limit by room type can be defined. When displaying the availability and selecting the defined limit group the segment values are displayed correctly as they are limited by the house number of rooms.

This functionality requires that a room type limit availability group is defined, see Availability Limits

Note: It is not necessary to enter limit values per room type; room type limits are automatically limited by the house number of rooms.

Availability Limit Display

On the availability screen the availability numbers are displayed in different colors according to the type of availability limit:

  • Red - indicates that the value is limited by the user entered house limit

  • Green - indicates that the value is limited by the user entered room type limit.

  • Blue - indicates that the value is limited to the total number of rooms in the house.

In the following example there are three segments with available rooms as follows:

  • SG1 - 0

  • SG2 - (-1)

  • SG3 - 30

All segments -no limit group

With all segments, but no Limit group selected, then the availability is displayed as follows:

Total rooms available is displayed correctly, however, the number of SR rooms shows 30 which is incorrect as segment SG2 is overbooked by 1 room and therefore 1 room will have to be borrowed from segment SG3.

All segments and limit group selected

With all segments and the limit group selected then the availability is displayed as follows:

The total rooms figure is displayed correctly and the number of SR rooms also shows correctly, 29 is the real number of available rooms in the segment SG3.

The number is displayed in red which indicates that the value is limited by the user entered house limit; if no room type limits were configured then the room type limits are automatically limited by the house number of rooms.

Specific Segment - no limit group

If only segment SG3 is selected and no limit group selected then the values are displayed as follows:

So with no limit group selected it looks like there are 30 rooms to sell, which is not correct, as there are actually only 29 rooms available. The number of SR rooms shows 30 which is also incorrect as segment SG2 is overbooked by 1 room and therefore 1 room will have to be borrowed from segment SG3.

Specific Segment and limit group selected

If only segment SG3 is selected and the limit group is selected then the values are displayed as follows::

The total rooms figure is displayed correctly and the number of SR rooms also shows correctly, 29 is the real number of available rooms in the segment SG3.

The total rooms figure is displayed in blue which indicates that the value is limited to the total number of rooms in the house.

The room type figure is displayed in red which indicates that the value is limited by the user entered house limit; if no room type limits were configured then the room type limits are automatically limited by the house number of rooms.


Changing the Availability/Occupancy view

The display of the Availability or Occupancy grid can be changed using the selection dialog boxes at the top of the screen.

By default the dates are displayed on the horizontal axis and the room types on the vertical axis, but may be reversed by selecting the option Reverse Axes.

The Visible Fields dialog box allows you to include or exclude function spaces, display calendar event hints and configure the fields to be shown both in the middle section where the number of rooms that are available for sale, per day, per room type are displayed and in the control panel.

The Availability / Occupancy Fields dialog box allows you to view availability or occupancy details and to include or exclude tentative reservations. The options selected are stored per user and will be automatically selected each time the screen is opened.

What do you want to do?

Change the time interval

  1. On the availability screen, type the start date in the From box or click the drop down arrow and select a date from the calendar.

  2. Type the number of days in the No. of days box or click the up or down arrow to select the number of days.

Alternatively, type the end date in the To box or click the drop down arrow and select a date from the calendar.

  3. Click Refresh to update the screen.

Change the view

  1. In the Availability / Occupancy fields dialog box, click the required option.

    Button

    Displays

    Availability

    Available rooms.

    Availability incl tent

    Available rooms include tentative reservations.

    Both availability

    Both available rooms and available rooms including tentative reservations.

    Overbooking

    Overbooking levels are included in the available rooms figures.

    Day use

    Day use rooms

    Definite occ

    Occupied rooms.

    Def + Tent occ

    Occupied rooms including tentative reservations.

    Tent only occ

    Only tentative reservations.

    All occ

    Three occupancy figures; occupied rooms, occupied rooms including tentative and only tentative reservation

    Booking Position

    If selected then the number of rooms in a block which are marked as Booking Position will be shown as definite reservations instead of tentative reservations.

  2. The Availability or Occupancy screen reappears with the view that you selected.

Reverse the axes

  1. On the availability/occupancy grid right-click and select Reverse axes from the shortcut menu.

or

Double-click the top left hand cell of the grid.

  2. With the room types displayed on the vertical axes then the full room type description can be displayed by selecting Display long description from the short-cut menu.

Note: The axes selection is stored per user and will be automatically selected each time the screen is opened until changed by the user.

Configure fields

Availability Occupancy fields

Button | Displays
Availability | Available rooms.
Availability incl tent | Available rooms include tentative reservations.
Both availability | Both available rooms and available rooms including tentative reservations.
Overbooking | Overbooking levels are included in the available rooms figures.
Day use | Day use rooms
Definite occ | Occupied rooms.
Def + Tent occ | Occupied rooms including tentative reservations.
Tent only occ | Only tentative reservations.
All occ | Three occupancy figures; occupied rooms, occupied rooms including tentative and only tentative reservation
Booking Position | If selected then the number of rooms in a block which are marked as Booking Position will be shown as definite reservations instead of tentative reservations.


Configuring fields on the availability screen

To configure the fields to be displayed

  1. In the Visible fields dialog box, click Configure Fields to display the Select fields dialog box.

  2. All the available configurable fields are listed, see the Configurable Fields dialog box table.

    Configurable Fields

    Definition

    Function Spaces

    The available function spaces.

    Total Rooms

    The total number of available rooms.

    Room Types

    Displays the available room types.

    Hotel segment room types

    Displays the number of rooms per hotel segment.

    Suite room types

    The number of virtual suites.

    Max rooms

    The total number of rooms in the hotel.

    OOO (Out of Order)

    The number of rooms that are out of order and are not available for sale. For example: No electricity.

    OOS (Out of Service)

    The number of rooms that are taken out temporarily for a specific day but are included in the availability and can be brought at any time. For example: Closed Floor.

    Rooms to rent

    The total number of rooms in the hotel that can be sold.
    Max rooms less Out of Order rooms.

    Reservations

    The total number of definite and tentative reservations that have been made.

    Def. Reservations

    The number of reservations that have been made and have a definite reservation status.

    Tent. Reservations

    The number of reservations that have been made with a tentative status and are awaiting a final confirmation.

    Availability

    The maximum number of rooms that the hotel can sell. The number of rooms displayed depends on the selection.
    Selecting only Availability displays Rooms to Rent less Definite Reservations. Selecting Available incl tent displays Rooms to Rent less Definite and Tentative Reservations.

    Max Availability

    The maximum number of rooms that the hotel can sell.
    Rooms to Rent less Definite Reservations.

    Min Availability

    The minimum number of rooms that the hotel can sell.

    Rooms to Rent less Definite and Tentative Reservations.

    Occupancy

    Total Reservations divided by Rooms to Rent.

    Min Occupancy

    Definite Reservations divided by Rooms to Rent.

    Max Occupancy

    Total Reservations divided by Rooms to Rent.

    Adults in house

    The number of adults who will be in the hotel that night.

    Children in house

    The number of children who will be in the hotel that night.

    Domestic in house

    The number of domestics who will be in the hotel that night. (Switzerland only)

    Waitlisted reservations

    The number of reservations on waitlist for that day.

    Note: Waitlist functionality is part of the Suite8 feature list.

    Offers

    The number of offers for that day.

    Arrival room

    The number of rooms due to arrive that day.

    Departure room

    The number of rooms due to depart that day.

    Arrival adult

    The number of adults due to arrive that day.

    Departure adult

    The number of adults due to depart that day.

    Arrival child

    The number of children due to arrive that day.

    Arrival domestic

    The number of domestics due to arrive that day. (Switzerland only)

    Departure child

    The number of children due to depart that day.

    Departure domestic

    The number of domestics due to depart that day. (Switzerland only)

    Calendar events

    Displays events that are going on in the hotel or the city.

    Day Types

    Displays the day type. With day type rates the rate code amount can differ depending on the type of day. A defined amount or percentage can be added or deducted from the regular rate.

    Custom View

    Displays any custom fields which have been defined.

    Breakfast Events

    The number of breakfast events.

    Breakfast Attendees

    The number of people attending breakfast events.

    Lunch Events

    The number of lunch events.

    Lunch Attendees

    The number of people attending lunch events.

    Dinner Events

    The number of dinner events.

    Dinner Attendees

    The number of people attending dinner events.

    Coffee break Events

    The number of coffee break events.

    Coffee break Attendees

    The number of people attending coffee break events.

    Cancelled res.

    The number of cancelled reservations.

    Cancelled rooms

    The number of cancelled rooms.

  • Fields which are included in the middle section of the screen are marked in the Top column.

  • Fields which are included in the control panel are marked in the Bottom column.

  3. To select a field place the cursor in either the Top or Bottom column next to the required field, click Select.

  4. To remove a field from the display place the cursor in either the Top or Bottom column next to the field, click Unselect.

  5. Click OK to save the selection.

How to add custom fields to the availability grid

  1. Run the required statement to define the view name and the custom fields to be displayed on the grid.

Example Statement

This example creates the view Custom_Avail which will display the following custom fields on the availability grid: rooms from blocks, not picked up rooms and tentative block rooms.

CREATE OR REPLACE FORCE VIEW CUSTOM_AVAIL

(

DAY,

BLKS,

NOTPICKEDUP,

TENTATIVEBLOCKS

)

AS

SELECT wdat.WDAT_DATE Day,

NVL ( (a.BLOCKDEF + a.BLOCKTENT), 0) BLKS,

NVL (

(a.BLOCKDEF + a.BLOCKTENT - a.ACTPICKEDUP + a.TENTPICKEDUP),

0

)

NotPickedUp,

NVL (a.BLOCKTENT, 0) TentativeBlocks

FROM V8_SYS_BLOCK_SUMUP a, wdat

WHERE wdat.WDAT_DATE = a.YBLD_DATE(+);

  2. Define the custom view name via the option Availability custom view name in the configuration, in our example this is Custom_Avail.

  3. On the Availability Grid (Ctrl. +D) the custom fields are displayed highlighted in a light orange colour.

Note: Once a custom view has been entered in the configuration then the field Custom View is automatically selected via the Configurable Fields option on the availability screen.

  • Day type rate functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • The custom view name is defined via the option Availability custom view name under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.


Availability Limits

Availability limits functionality restricts availability per booking channel. The option is parameter controlled and users with the user right Availability limits can define availability groups and limits per booking channel.

What do you want to do?

How to view availability limits per group

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Select the required Limit group from the list box.

The availability screen is displayed with the availability limits for the limit group selected.

  • In the rooms grid room type availability restrictions are displayed in green.

  • In the rooms grid house room type restrictions are displayed in red.

  • In the control panel house availability restrictions are displayed in red

House availability restriction

Room Type availability restriction

How to define availability limits

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Blue Arrow button next to Limit group.

The availability limit screen is displayed.

  3. Select the required Limit group from the list box.

  4. Click House limit or House limit % to set the restriction based on available rooms.

For example, a property with 70 rooms might restrict web booking to 20 rooms.

or

  5. Click Roomtype limit or Roomtype limit % to set the restriction based on room type.

For example, a property with 30 single and 40 double rooms might restrict web booking to 5 single and 10 double rooms.

  6. Place the cursor on the grid box for the room type and day on which the restriction is to be set.

  7. In the Value field enter the number of rooms or the % depending on the option selected and click Set.

The restrictions are updated on the Availability limit grid.

  8. Click Close to close the Availability limit dialog box.

How to define availability limits using the range option

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Blue Arrow button next to Limit group to display the availability limit screen.

  3. Select the required Limit group from the list box.

  4. Click Roomtype limit or Roomtype limit % to set the restriction based on room type.

  5. Click Range, the Date Ranges dialog box is displayed.

  7. Set the start of the date range for the restriction by typing the start date in the Start Date box.

  8. Set the end of the date range for the restriction by typing the end date in the End Date box.

  9. In the Rooms box click the drop down arrow and select the required room types.

  10. If the restriction is only applicable for certain days then enter the restriction value for the required days.

  11. Click OK to update the restrictions to the Availability limit grid.

  12. Click Close to close the Availability limit dialog box.

How to configure an availability limit group

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Blue Arrow button next to Limit group.

The availability limit screen is displayed.

  3. Click the Blue Arrow next to Limit group.

  4. Click New to display the Availability limit group dialog box.

  5. Enter an availability limit group Name and click OK.

  6. Click Close to close the Availability limit groups screen.

Availability Limit Grid Options

Commands | Definition
From | Displays the Availability limit screen starting from that date.
Until | Displays the Availability limit screen up until that date.
Refresh | Refreshes the screen display.
Upload to interfaces | Uploads the restriction information to the interfaces configured for your property, for example, Suite8 home page and the V8 Online Interface.
House limit | Select this option to enter availability restrictions based on all rooms.
Roomtype limit | Select this option to enter availability restrictions based on room type.
House limit % | Select this option to enter availability restrictions as a % based on all rooms.
Roomtype limit % | Select this option to enter availability restrictions as a % based on room type.
House limit % of available | Select this option to enter availability restrictions as a % based on available rooms.
Roomtype limit % of available | Select this option to enter availability restrictions as a % based on available room types.
Value | Enter the % or number of rooms to be restricted.
Limit group | Selects the group for which availability limits are to be set
Set | Updates the grid with the rate restriction values entered in the value field.
Clear | Clears the selected values on the grid.
Range | A range of consecutive dates with the same availability restriction. The restriction can be limited to certain days of the week within the date range specified.
Close | Closes the Availability limit grid.

  • Availability limits by booking channel functionality is controlled by the parameter Availability limit usage under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

  • Availability limits functionality is controlled by the user right Availability limits under Setup → Configuration → Users → User Definition → Rights → Reservation.

Note: Availability limits functionality is part of the Suite8 feature list (Availability limits).

Note: The option Upload to Interfaces is only available in debug mode.


Create a reservation from the availability screen

To create a reservation

  1. Click the Quick Keys menu and select Availability.

  2. Point to the relevant date and room type and right-click to display the short-cut menu.

  3. Select Create new reservation for room type: on the shortcut menu to display the profile search dialog box.

  4. Complete the profile selection.

  5. After selecting the profile the new reservation screen is displayed with the name, the selected date and the selected room type.

  6. Complete the reservation.

  7. Click OK to save the reservation and return to the availability screen.


Show reservations from the availability screen

View reservations from the availability screen

To display reservations for a specific date and room type

  1. Click the Quick Keys menu and select Availability.

  2. Point to the relevant date and room type and right-click to display the short-cut menu.

  3. Select Show reservations on the shortcut menu.

The Reservations screen is displayed listing all the reservations for the room type and date selected.


View reservations by guarantee type

View expected reservations by guarantee type

To view expected reservations by guarantee code

  1. Click the Quick Keys menu and select Availability.

  2. Select the relevant dates and room type and right-click to display the short-cut menu.

  3. Select Expected by guarantee code on the shortcut menu to display the Hotel segment statistics dialog box.

  4. Click Close to close the Hotel segment statistics dialog box and return to the availability screen.


View available rooms

To view available rooms

  1. Click the Quick Keys menu and select Availability.

  2. Select the relevant dates and room type and right-click to display the short-cut menu.

  3. Select Available rooms on the shortcut menu.

A confirmation message is displayed asking if you want to query the whole date interval.

  4. Click Yes to display a list of the available rooms of the selected room type.


Viewing the Availability Chart

The chart displays reservation and function space bookings in a graphical format. The display is shown in bar chart format on a per day basis. The day displayed is determined by the day selected in the availability grid. A summary of the bookings is displayed on the right hand side of the screen.

How to view the availability chart

  1. Click the Quick Keys menu and select or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Chart tab.

The chart is displayed for the date selected in the availability grid.

  3. To see the chart for a different date, point to the required date on the availability grid.

  4. To see the chart for more than one day for all room types, click Total rooms on the header row on the availability grid.

The chart is displayed for the number of days selected in the selection criteria, by default 7 days. Weekend days are shown in red and all other days in black; a red line indicates the full occupancy level.

  • Labels - displays the number of definite and tentative reservations depending on the selection. The display is readable up to 14 days with labels and the summary on the right hand side of the chart displays a maximum of 17 days.

  • Stacked bars - displays definite reservations in blue and definite and tentative reservations in black. With stacked bars selected then definite and tentative are always displayed regardless of the selection on top of the screen.

  • 3D - displays the graph in a three dimensional format.

  5. To see the chart for more than one day for a specific room type, click the corresponding room type on the header row on the availability grid.

  6. Click Reservations or Function Spaces to switch the display between reservations and function space bookings.

  7. Select the Labels checkbox to include labels on the graph.

Note: To display only tentative reservations select Tent only occ and do not select Stacked bars.


Viewing the Control Panel screen

The Control Panel screen is an overview of what is going on in the hotel for the selected period. The information displayed here is configurable; see Configuring fields on the availability screen.

To view the control panel

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed with the control panel displayed by default.

  2. If the control panel is not displayed by default, click the Control Panel tab.

Note: The blue arrow next to a field indicates a link to a corresponding screen. Click the arrow to display additional information.


Viewing Block Statistics

You can view the group blocks that will be in the hotel on a specific day.

To view block statistics

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Block Statistics tab.

The blocks in-house on the day selected are displayed in alphabetical order by block name.

  3. To see the blocks on a different date, click the drop down arrow and select a date from the available list. The dates available are restricted by the date selection in the Time Interval dialog box.

  4. In the Status box select Affecting Availability to display only blocks which affect availability, select Not Affecting Availability to display only blocks that do not affect availability, such as blocks with the status 'cancelled' or select All to display all blocks.

  5. The following options are available by selecting the required block and right-clicking to display the short-cut menu.

  • Block Edit - displays the block header dialog box.

  • Attached reservations - displays a list of the reservations attached to this block.

  • New reservation - displays the Block Selection screen.

  • Rooming List - displays the Block Selection screen.

  • Customize - opens the customize dialog box so that columns on the grid can be added, changed or removed.

  • Restore Defaults - applies the default settings for this grid.

  • Show Default - applies the default settings to the current grid view, however, any customized settings are used the next time the grid is displayed.

  • Print - prints or exports the existing grid layout, the possible export formats are ASCII File, CSV Format, HTML Document or an Excel Document.

Block Statistics grid details

Grid Headings | Definition
Block Name | The name of the group block.
Block Code | The block code of the group.
Status | The status of the group block.
Start Date | The start date of the group block.
Available | The number of rooms that are available to the group block and have not yet been picked up.
No. of Rooms | The number of rooms currently reserved.
Picked Up | The number of rooms that have a reservation created with a guest name.
% Picked Up | The percentage of rooms that have been picked up.
Cutoff Date | The date that non-picked up rooms will be released back to the house for sale.
Initial Rooms | The number of rooms initially reserved.
End Date | The end date of the group block.
Booking Position | The number of rooms reserved on the booking position grid. Note: The field ExpectedNoofRooms is only available if the parameter Booking Position is active.
Remaining Booking Position | Indicates the remaining number of rooms on the booking position grid. Note: The field RemainingExpectedNoofRooms is only available if the parameter Booking Position is active.

Customising Suite8 Grids

Note: The fields Booking Position and Remaining Booking Position can be added to the block statistic tab when customizing the grid by selecting Restore Defaults.

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.


Viewing Inventory

The inventory displays a listing of all the inventory items defined for front office and conference and catering management. Depending on whether availability or occupancy is being displayed the inventory will list either the exact number available per day or the number used per day. The inventory includes items such as overhead projectors, tables, flip charts, candle sticks, extra bed and cots.

To view the inventory

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Inventory tab.

The Inventory is displayed.


Viewing Meal Plan

The meal plan displays a listing of the daily meal plan requirements. The tree can be expanded to show per day, a list of reservations and their meal plan details. The meal plan grid columns detail the reservations, groups, different meals, arrival and departure dates, reservation status, number of adults and number of children in the defined child age categories.

The number of items to display automatically on the meal plan forecast is controlled by the parameter Number of items to display automatically on mealplan forecast. If no limit is set then all items are displayed. If a limit is entered then the number of records up to the limit are displayed. If there are more records than the defined limit then only the summary rows are displayed. Double clicking a summary row, or clicking the Load button will load the selected day and clear the previously loaded day. When users load a day, there is no limit on the number of items for that day.

To view the meal plan

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Meal Plan tab.

The Meal Plan screen is displayed.

  3. To view the meal plan details for a specific date click the plus sign next to the date, the entry expands to display all the reservations with meal plans for that day.

  4. To view all meal plan details click the expand button [image] at the bottom of the screen.

If the number of items to display automatically on the meal plan forecast has been limited and there are more records than the defined limit then only the summary rows are displayed.

  5. Select the required summary row and double click or click the Load button to display the meal plan records for that day; there is no limit on the number of items displayed per day.

When users load a day any previously loaded day is cleared.

How is the Meal Plan calculated with custom occupancy blocks?

The number of persons is calculated as an average when there are blocks with custom occupancy defined and picked up reservations.

In our example a block is reserved with 4 double rooms setup with the following custom occupancy:

  • 2 for single occupancy - 2 pax

  • 2 for double occupancy - 4 pax

  • No reservations have been picked up yet so the meal plan indicates 6 persons for breakfast.

Once reservations are picked up then the average number of persons is calculated for the meal plan figures as it is not possible to identify which reservations were picked up from which custom occupancy room.

In our example we have 6 persons in 4 rooms so the average is 1.5 pax per room (6/4=1.5). This means that for every picked up reservation, we will subtract 1.5 from block and add the actual number of adults from the picked up reservations.

When one room for 2 persons is picked up from the block, the calculation is as follows:

  • Total Persons (6) - Number of Rooms x Ave Persons per Room (1 x 1.5) = Average number of persons (4.5)
    (6 - 1.5 = 4.5)

  • Average number of persons in block (4.5) + Actual # of pax from picked up reservations (2) = Total Number of pax (6.5)
    (4.5 + 2 = 6.5)

  • There are no decimals for the number of persons so the 4.5 is rounded up to 5 (5 + 2 = 7) so the meal plan indicates 7 persons for breakfast.

  • Once all the reservation have been picked up then the number of persons is no longer calculated as an average and the meal plan indicates the actual number of people as per the picked up reservations.

  • Meal Plan functionality is controlled by the parameter Meal plan functionality under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The inclusion of block reservations in the meal plan count is controlled by the parameter Blocks in meal plan forecast under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The number of items to display automatically on the meal plan forecast is controlled by the parameter Number of items to display automatically on mealplan forecast under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


Viewing Groups

The groups screen shows all the group reservations for the selected date range, ordered by arrival date. The tree can be expanded to show:

  • All the group reservations per day

  • The room types used by each group

  • A listing of the reservations for each room type

Both group and individual reservation details can be displayed by right-clicking on the reservation.

To view groups

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Groups tab.

The groups screen is displayed.

  3. To view the groups for a specific date click the plus sign next to the date, the entry expands to display all the groups for that day.

  4. To view the room types for a specific group, click the plus sign next to the group name, the entry expands to display the room types for that group.

  5. To view the reservations for that room type, click the plus sign next to the room type, the entry expands to display all the reservations for that group with that room type.

  6. To view all groups click the expand button [image] at the bottom of the screen.

  7. To view reservation details, right-click the guest name and select Edit from the short-cut menu, the reservation screen is displayed.

Note: Groups where all reservations have been cancelled are not shown on this tab.

Note: Rooms which are assigned to a room type marked as 'Do not count in availability' will be shown as reservations, but are not counted in the figures for Rooms and Adults.


Viewing Trend

The trend displays in graphical format the booking trends for a certain date range, allowing better analysis of booking trends at a given date.

  • Both definite and tentative rooms can be displayed as well as the number of definite and tentative adults.

  • Trend statistics can be viewed by a set number of days or by month by selecting the relevant days on the upper panel with the mouse or keyboard.

  • Last month values can be displayed by selecting the option Last month on the Trend dialog box.

  • Last year values can be displayed by selecting the option Last year on the Trend dialog box.

  • Up to five yearly or monthly history lines can be displayed by entering the number of lines to display in the History intervals box.

To view the trend

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Trend tab.

The Trend screen is displayed.

  3. To view trend statistics by room type, select the required room type on the header row of the availability grid.

Note: To save the selected settings on the trend chart per user click the Save Selection button.

  • Trend functionality is controlled by the parameter Trend chart on Availability screen under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.


Viewing Calendar Events

The calendar events tab displays a list of the calendar events and their availability for the selected date range. Only calendar events which have been configured with participants are displayed.

  • Events are grouped by event type by default, the list can be filtered by Event Type if required

  • The event type can be expanded to show per day, a list of calendar events and the number of places available or the number of participants

  • The events list can be filtered to display available events, events available on web and booked events

  • Calendar events defined with unlimited participants are indicated with [ul]

  • A 0 is displayed when there are no more available places or tickets for the event

  • Participants can be added to the calendar event by editing the event and selecting the participants tab

To view calendar events availability

  1. Click the Quick Keys menu and select Availability or press Ctrl + D.

The Availability screen is displayed.

  2. Click the Calendar Events tab.

The Calendar Events screen is displayed.

  3. To view the calendar event details click the plus sign next to the event type, the entry expands to display all the calendar events of this type for that day.

  4. To view all calendar events click the expand button [image] at the bottom of the screen.

Options available on the calendar availability

  • Create New Calendar event

  • Create New Calendar event for: 'event type'

  • Edit Calendar Event

  • Show Participants

  • Print

Note: Only calendar events with an event type configured to use participants list are displayed on the availability.

  • The option to link participants to a calendar event is controlled by the parameter Use Participants List under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Calendar Events.

  • The display of the Participants tab per calendar event type is controlled by the option Use Participants List under Setup → Configuration → Calendar Events. This option has to be activated for each calendar event type that requires the participant tab to be displayed.


Turning away a reservation

A reservation is turned away for different reasons. For example, the hotel could not take the reservation due to being fully booked or the guest called to inquire about a rate and did not make a reservation. The hotel can keep the market code, reason for the turnaway and name for statistical purposes. In addition, marketing attribute categories can be linked to the turnaway screen in order to collect additional property specific information.

To turn away a reservation

  1. Click Turnaway, the Turnaway dialog box is displayed.

  2. Type the arrival date in the Arrival Date field box or click the drop down arrow and select a date from the calendar. The default is today's date.

  3. Type the number of nights in the Nights field or click the up or down arrow to choose the number of nights. The default is one night.

  4. Type the number of rooms in the No of Rooms field or click the up or down arrow to choose the number of rooms. The default is one room.

  5. Type the number of persons in the No of Persons field or click the up or down arrow to choose the number of persons. The default is one person.

  6. Click the drop down arrow and select a marketing code from the Market Code list.

  7. Click the drop down arrow and select a reason from the Turnaway Reasons list.

  8. Leave the Guest box blank, type the name in the Guest box or click the selection icon [image] and choose a name from the Profile Search screen.

  9. Complete any marketing attribute categories that have been added to the turnaway screen in order to collect additional property specific information.

  10. Click OK.

  • Turnaway functionality is controlled by the parameter Use turnaway functionality under Setup → Configuration → Global Settings → Reservation 1 tab.

  • The possibility to close the rate selection screen without completing turnaway details is controlled by the user right Allow skip Turn Away under Setup → Configuration → Users → User Definition → Rights → Rates → Rate query. Users not assigned the right can only close the rate selection screen if a new reservation or a turnaway reservation is entered.

  • Marketing attributes can be added to the turnaway screen via the option Attribute Categories under Setup → Configuration → CRM.

  • For each attribute category defined a marketing info category is created. The elements for each new list box are defined via the option Marketing Info under Setup → Configuration → CRM.


Using the Calendar

With the Calendar option, Suite8 can keep track of future activities and tasks, and of critical dates and calendar periods, such as Bank Holidays, Easter and Christmas. By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Key features of the Calendar are:

  • Offers a day, week and month view with an adjustable time scale.

  • Creation of new activities or edit/deletion of existing activities.

  • Creation of new tasks or edit/deletion of existing tasks.

  • Drag and drop functionality for activities.

  • Events such as public holidays can be entered and viewed via the calendar.

  • Conference bookings can be automatically added to the calendar as a calendar event.

  • Activities are colored for at-a-glance identification.

  • To display conference bookings as calendar events select the parameter Conference bookings as calendar events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

Note: Tasks & Activities functionality is part of the Suite8 feature list.

What do you want to do?

How to view the calendar

Click the Customer Relation menu and select Calendar, or press F4.

The Calendar screen is displayed.

Note: If the parameter User Assignment for Tasks & Activities is activated under Global Settings → Profile tab then all assigned users are displayed by default in the Assigned Users box and all tasks & activities for those users are displayed. If no users are assigned then only the tasks & activities of the logged in user are displayed.

If the parameter is active and the user right Assign Users to Task & Activities is active then users can be assigned under Configuration → Users → User Definition → Assign Users for T&A.

If the parameter is not active then users do not have to be assigned, the selection for Manager is empty and every user is able to see and work with all tasks & activities (depending on the user/owner rights). The Managers to be displayed by default can be set under Miscellaneous → User Settings → Search Screens.

Changing the look of your Calendar

Change the Day/Week/Month view

  1. Click the Quick Keys menu and select Calendar to display the Calendar screen.

  2. Click the Day, Week or Month button to change the look of the calendar.

Change the time scale of the day and week view

  1. Click the Quick Keys menu and select Calendar to display the Calendar screen.

  2. Place the cursor on the anywhere on the calendar and right-click to display the short-cut menu.

  3. Click 15 minutes, 30 minutes or 60 minutes to change the time scale.

Create a Calendar Event

Create a New Activity

Create a New Task

Assign a Manager

Link Documents


Changing the look of your Calendar

Change the Day/Week/Month view

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Click the Day, Week or Month button to change the look of the calendar.

Change the time scale of the day and week view

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the anywhere on the calendar and right-click to display the short-cut menu.

  3. Click 15 minutes, 30 minutes or 60 minutes to change the time scale.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


New Calendar Event

To create a new event

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the appropriate day and right-click to display the short-cut menu.

  3. Click New calendar event on the shortcut menu to display the calendar event dialog box.

  4. Type the date range for the calendar event in the Date Range box or click the drop down arrow and select a date from the calendar.

  5. In the Type box click the drop-down arrow and then select the event type.

  6. In the Description box enter the description of the calendar event.

  7. In the Colour box click the drop-down arrow and then select the colour in which the calendar event should be displayed.

  8. In the Note box you can enter additional comments.

  9. Click OK, the calendar event is displayed in the selected colour under the date field.

Note: A new event can also be entered by selecting Calendar Events from the Miscellaneous menu.


Linking Participants to a Calendar Event

Customer profiles can be linked to a calendar event and displayed along with the calendar event on the report FCR_PMS_3906_CALENDAR_EVENTS.rpt.

What do you want to do?

How to link participants to a calendar event

  1. Select the Participants tab.

The Maximum/Projected Number of Participants is read-only; details are taken from the Event tab. If the event has been defined with unlimited participants then the projected number of participants is displayed.

The Actual Number of Participants is read-only and is completed based on the number of linked profiles.

If a package is selected for the ticket price then the package name and prices are displayed in the top right corner.

  2. Click New; if the event has Ticket Billing then the Cashier Login screen is displayed.

  3. Enter your Cashier No and Password, click Login.

The Participant Details dialog box is displayed.

  4. Complete the participant details and click OK.

    Field

    Definition

    Profile

    Click the [image] button to display the profile search screen; locate the required profile or create a new individual profile via the New Profile button.

    No of Persons/

    Package

    Enter the number of persons associated with the selected profile. If a package is attached then enter the number of persons according to the age breakdown.

    Ticket Price

    If this event has tickets for sale then the ticket price may be already completed, but may be changed as required.

    Notes

    Enter any additional details regarding the participant.

If the event has Ticket Billing then the Payment Posting dialog box is displayed.

Note: The payment screen can be closed if the ticket will be paid for at a later date.

  5. Complete the payment details and click the Post button.

The payment is posted and the Folio Styles dialog box is displayed.

  6. The invoice can now be previewed, printed or sent by email.

  7. Click OK to close the Calendar Event screen.

How to remove participants from a calendar event

  1. Select the Participants tab.

  2. Select the profile to be deleted and click Delete.

A confirmation message is displayed.

  3. Click Yes to remove the profile from the calendar event.

  4. Click OK to close the Calendar Event dialog box.


Linking Pictures to a Calendar Event

The Pictures tab is used to scan an image or select an existing image and link it to a calendar event. The images can then be displayed on the Suite8 Homepage and on mobile devices.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. Display the Calendar Event screen for the required calendar event.

  2. Click the Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Pictures tab dialog box.

  4. The Image Type defaults to Web Picture and not Web enabled; this may be changed by clicking Edit.

To link a picture via Linked Pic or Browse

  5. Click New to display the Calendar Event Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Suite8 Homepage.

  10. Click OK to close the Calendar Event Image dialog box

  11. Click OK to close the Calendar Event dialog box.

How to scan and link a picture

  1. Display the Calendar Event screen for the required calendar event.

  2. Click the Pictures tab.

  3. Click New to display the Calendar Event Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  5. Select the source and click Select to open the scanner application.

  6. Scan the image.

  7. Enter a Description for the scanned image.

  8. Select the Image Type; web picture, mobile device picture, a thumbnail or a full picture.

  9. Click Web Enabled if the picture is available to display on the Suite8 Homepage.

  10. Click OK to close the Calendar Event Image dialog box

  11. Click OK to close the Calendar Event dialog box.

Note: The scanner needs to be ‘Twain’ compatible.

Note: When using Suite8 Homepage, linked pictures are automatically downloaded to the Web Server via XML interface. The download happens when new pictures are added or if a picture is changed.


Editing a Calendar Event

To edit a calendar event

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the calendar event to be edited and double-click or right-click to display the short-cut menu.

  3. Click Edit Calendar Event, the calendar event dialog box is displayed.

  4. Make any changes necessary.

  5. Click OK to save the changes.


Deleting a Calendar Event

To delete a calendar event

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the calendar event to be deleted and right-click to display the short-cut menu.

  3. Click Delete Calendar Event, a confirmation message is displayed.

  4. Click Yes to delete the event.


About Activities

Suite8 is capable of tracking any kind of activity. Generally activities are attached to a date and a specific time when they need to be carried out, but it is also possible to create an activity that is not linked to a time, it is then referred to as a Task, see About Tasks. By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Activities are also linked to at least one manager (employee). It is mandatory to assign a manager as primary and optional to link additional managers as required. The Sales Manager logged on to the system is automatically marked as the primary assigned manager for the activity; however this can be changed as required.

What do you want to do?

Create a new activity

Edit an activity

Delete an activity

Assign a manager

Link a document

Note: Document Handling (Linked Documents) and Tasks & Activities functionality are part of the Suite8 feature list.


New Activity on the Calendar

New Activity

How to create a new activity

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the appropriate day and right-click to display the short-cut menu.

  3. Click New activity on the shortcut menu to display the activity edit dialog box.

  4. Complete the fields as detailed in the Activity Edit dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Communication

    Preferred communication method for the activity.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Resp. Employee

    Employee for whom this activity belongs.

    Activity Type

    Type of Activity.

    Activity Description

    Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.

    All Day Event

    Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.

    Check Availability

    Select this checkbox to check availability when an activity is entered.

    If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.

    Start Date

    The starting date of the activity.

    Start Time

    The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.

    End Date

    The ending date of the activity.

    End Time

    The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.

    Show As

    Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.

    Private

    Checking this field will mark the activity as private.

    Note: Functionality not yet implemented.

    Reminder

    A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity.

    Date Completed

    Date the activity was completed - select from calendar.

    Free format field to add any additional notes or information.

  5. Click OK, the activity is displayed in the calendar screen.

  6. Pointing the cursor at the activity displays an information box showing a summary of the activity details.

Note: A new activity can also be entered by drag and drop; place the cursor on the required date and start time and drag the cursor down to the end time, select New activity from the shortcut menu and complete the fields as detailed above.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Edit an activity on the calendar

Editing an Activity

To edit an activity

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the activity to be edited and double-click or right-click to display the short-cut menu.

  3. Click Edit activity, the activity event dialog box is displayed.

  4. Make any changes necessary.

  5. Click OK to save the changes.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Deleting an Activity on the calendar

Deleting an Activity

To delete an activity

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the activity to be edited and right-click to display the short-cut menu.

  3. Click Delete activity, a confirmation message is displayed.

  4. Click Yes to delete the activity.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


About Tasks

Version 8 is capable of tracking any kind of task. A task may be used for an activity that needs to be done but not necessarily at a specific time; it is more like a 'to do', a note or a reminder for e.g. preparing a mailing or calling a customer. A task has a start date and a due date but no specific time. By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Tasks are also linked to at least one manager (employee). It is mandatory to assign a manager as primary and optional to link additional managers as required. The Sales Manager logged on to the system is automatically marked as the primary assigned manager for the task; however this can be changed as required.

What do you want to do?

Create a new task

Edit a task

Delete a task

Assign a manager

Link a document

Note: Document Handling (Linked Documents) and Tasks & Activities functionality are part of the Suite8 feature list.


New Task on the Calendar

New Task

To create a new task

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the upper section of the calendar screen and right-click to display the short-cut menu.

  3. Click New on the shortcut menu to display the task dialog box.

  4. Complete the fields as detailed in the Task dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Communication

    Preferred communication method for the task.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Resp. Employee

    Employee for whom this task belongs.

    Task Type

    Type of Task.

    Description

    Free format field to further define the purpose of the task or to give a description of task.

    Check Availability

    Select this checkbox to check availability when a task is entered.

    If this option is active then each time a task is entered for the resp. employee for that day, the availability message is displayed.

    Start Date

    Starting date of the task.

    Status

    The status of the task, e.g. Not Started, Deferred, etc.

    % Completed

    The % of the task completed.

    Due Date

    Due date of the task.

    Priority

    Task priority - Normal, Low, High.

    Notes

    Free format field to add any additional notes or information.

    Date Completed

    Date the task was completed - select from calendar.

    Also updates the Status field to completed and the field % Completed to 100%.

  5. Click OK, the task is displayed in the calendar screen.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Editing a Task on the Calendar

Editing a Task

To edit a task

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the task to be edited and double-click or right-click to display the short-cut menu.

  3. Click Edit, the task dialog box is displayed.

  4. Make any changes necessary.

  5. Click OK to save the changes.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Deleting a Task on the Calendar

Deleting a Task

To delete a task

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the task to be deleted and right-click to display the short-cut menu.

  3. Click Delete, a confirmation message is displayed.

  4. Click Yes to delete the task.

"Online_Only"Note: Tasks & Activities functionality is part of the Suite8 feature list.


Manager Assignment

The Resp. Employee entered for the task or activity is automatically marked as the primary assigned manager. However, it is possible to link an unlimited number of managers.

What do you want to do?

How to add a new manager

  1. Display either the Activity or Task dialog box.

  2. Select the Manager Assignment tab.

  3. Click New, the Unassigned Managers dialog box is displayed.

  4. Select the check box next to the required manager's name.

  5. Click OK.

How to delete a manager assignment

  1. Display either the Task or Activity dialog box.

  2. Select the Manager Assignment tab.

  3. Select the manager assignment to be deleted and click Delete, a confirmation message is displayed.

  4. Click Yes to delete the manager assignment.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Linked Documents

This option enables the user to view, edit or add different types of documents to a profile, task or activity. It is recommended to place these documents on a shared network path to which all users have access. If a scanner is connected to the workstation you can also scan and attach documents such as contracts, letters or pictures. The scanner needs to be ‘Twain’ compatible.

Note: The linked documents dialog box may be viewed from various access points, access is via the linked documents tab or via the options button, if available.

What do you want to do?

How to link a document

  1. Select the Linked Documents tab.

  2. Click Add, the Attach documents dialog box is displayed.

To link a document via Drag & Drop

  3. Drag the file from Windows Explorer to the Add Document dialog box.

To link a document via Load

  4. In the Document Groups list, select the document group required.

  5. In the Allowed Directories list, select the allowed directory required.

  6. Click Load to display the list of documents.

  7. Select the required document and click Open, the Document Name field is filled.

  8. To attach the document, click Attach, the document is shown as linked on the linked documents tab.

Note: Pictures or images may be attached in JPG or BMP format. The default setting is JPG, but this may be changed via the Options button. The selected settings will be saved for that user.

How to view/edit a linked document

  1. Select the Linked Documents tab.

  2. Select the document and click View.

Suite8 opens the relevant application, for example, Word if the document is a Word document.

Note: The document may be edited directly from within the opened application.

How to scan and link a document

  1. Select the Linked Documents tab.

  2. Click Add, the attach documents dialog box is displayed.

  3. In the Document Groups list, click the document group required.

  4. In the Allowed Directories list, click the allowed directory required.

  5. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the document.

  8. Click Attach to link the scanned document.

Note: The scanner needs to be ‘Twain’ compatible.

"Online_Only"Note: Linked Document functionality is part of the Suite8 feature list.

  • Document groups and path are defined via the option Document Types under Setup → Configuration → Miscellaneous.

  • Adding or editing documents on the linked documents tab is controlled by the user right Linked Documents under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Attach documents.


Calendar Events

This option may be used to enter or view calendar events and is accessible via the option Calendar Events on the Miscellaneous menu or press Shift + Ctrl + C.

Both current and past calendar events can be displayed starting from a specified date. Calendar events can be used to indicate a special event, bank holiday or fair and are displayed in Suite8 as follows:

  • The Conference Diary (F3)

  • The Calendar (F4)

  • The Availability Screen (CTRL + D)

  • The Room Rack (CTRL + L)

  • The Reservation Grid - the column Cal. Tickets can be added via customize grid to show the number of calendar event tickets.

In addition customer profiles can be linked to a calendar event and are displayed with the calendar event on the Calendar Events report.

A calendar event can be defined with the following information:

  • Dates and times

  • Type of event

  • Recurring event type

  • Linked to a location; the list of restaurants, public places and function spaces is displayed.

  • A ticket price, the default department code for the ticket is defined on the event type configuration.

  • Packages can be linked to the ticket price for calendar events with participants.

  • The projected number of attendees can be entered on the profile tab

  • The actual number of attendees are calculated based on the number of persons on the linked profiles.

  • The maximum number of tickets that can be sold for a calendar event on the Suite8 Homepage can be defined on the calendar event.

  • A rebate code can be attached to the calendar event; this option is only available for events which have been defined with the type Day Rebates.

  • Calendar events can be viewed in the Suite8 Homepage

  • Changes to calendar events can be viewed via the user log.

The calendar events screen is divided into 2 sections:

  • The upper section consists of search criteria.

  • The lower section is divided into two tabs:

  • Calendar Events - displays a summary of the calendar events including the event type, description and dates, and the number of customer profiles attached to the event.

  • Daily View - displays the calendar events per day.

The grid display order can be customized by clicking the column heading on which the display order should be sorted.

What do you want to do?

How to access and search for a calendar event

  1. Click the Miscellaneous menu and select Calendar Events.

The Calendar Event Search screen is displayed.

  2. The Start Date defaults to today's date and the End Date defaults to one year from today.

  3. Select an Event Type to limit the search to a specific type of event.

  4. In the Description box enter the event name to limit the search to a specific name.

  5. Click Search.

All calendar events which meet the search criteria are displayed summarized in the Calendar Events tab.

  6. Click the Daily View tab to display the events per day.

  7. Click the Participants tab to display the participants screen.

  8. Click Search to display a list of all participants for all events for the selected dates.

or

  9. Complete the search criteria and then click Search.

  10. To exit the Calendar Events screen, click Close.

How to create a new Calendar Event

How to edit a Calendar Event

How to delete a Calendar Event

Linking Pictures to a Calendar Event

Linking Participants to a Calender Event

Customising Suite8 Grids

  • The option to display the Web tab on a calendar event is controlled by the parameter Use Web Functionality under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Calendar Events. The display of the Web tab per calendar event is controlled by the parameter Web Enabled under Setup → Configuration → Calendar Events. This parameter has to be activated for each calendar event type that should be web enabled.

  • The option to display the Participants tab on a calendar event is controlled by the parameter Use Participants List under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Calendar Events. The display of the Participants tab per calendar event type is controlled by the parameter Use Participants List under Setup → Configuration → Calendar Events. This parameter has to be activated for each calendar event type that requires the participant tab to be displayed.

  • The changes displayed in the user log for calendar events are dependant upon the options selected under Setup → Configuration → Users → User Log → Calendar Events.

  • Rebate linkage to calendar events is controlled by the parameter Enable Day Rebates under Setup → Configuration → Global Settings → Billing → Billing 3 tab.

  • Posting functionality for rebates is controlled by the parameter Posting functionality for rebate cards under Setup → Configuration → Global Settings → Billing → Billing 2 tab. If this parameter is activated, the configured discounts (rebate) for the department codes on the linked rebate will be deducted as soon as a discounted department code is posted.

  • Rebate linkage to calendar events is controlled by the user rights Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Calendar → Day Rebate Events.

  • The overbooking of an event is controlled by the user right Overbook Maximum Number of Participants under Setup → Configuration → Users → User Definition → Rights → Calendar.

  • The linking of a package as a ticket price for calendar events with participants is controlled by the parameter Link Packages under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Calendar Events.

  • The public locations are defined via the option Public Places under Setup → Configuration → Miscellaneous.

  • The restaurant locations are defined via the option Restaurants under Setup → Configuration → Table Reservations.

  • The conference room locations are defined via the option Conference Rooms under Setup → Configuration → CCM → Function Space Definition.

  • The recurring event types are defined via the option Recurring Calendar Events under Setup → Configuration → Customer Relationship Management.


Viewing the Conference Diary

The conference diary is a graphical display of all the function spaces. It enables users to easily view the availability of function spaces and to start the booking process. In addition to creating new bookings, details of existing bookings and events can be viewed and changed, and calendar events and PMS availability are displayed.

Note: Calendar events with the type conference bookings are not displayed in the conference diary.

What do you want to do?

How to view the conference diary

Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

The user can scroll up and down within the conference diary by rotating the wheel of the mouse.

The layout of the diary can be changed by activating the parameter Display function space for each booking. Bookings entered in the same function space are then listed on a separate line; however events of the same booking are displayed in a single line. Bookings entered into shareable function spaces are also displayed on individual lines.

Note: Placing the cursor on a booking displays a hint box with the following details if available:
The Company Name, Contact, Booking Dates, Decision Date, Follow Up Date, Cutoff Date, Event Type, Dates, Time, Status, Number of Persons, Seating arrangement and the Rate.

Note: Opening the diary via F3 from the Booking Master edit screen opens the diary on the arrival date of the booking. Pressing F3 on the event details or event edit screen the diary will be opened on the selected day; otherwise the default is to open the diary on the current date.

  • The default start time for the conference diary is defined via the option Conference Diary Start Time under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The default number of days to be displayed on the conference diary is defined via the option Default loaded days for diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab. It is recommended to set the default number of days to two.

  • The type of availability displayed in the Date column is defined via the option Display Availability in Room Rack under Miscellaneous → User Settings → Appearance Tab. Types of availability available are Maximum Availability, Minimum Availability, Def. Occupied and Def. + Tent. Occupied.

  • Linking a view type to a login so that the preferred view is automatically used when the user calls the conference diary is defined via the option Function Space View Type in Diary under Miscellaneous → User Settings → Appearance Tab.

  • Linking a custom order to a login so that the preferred custom order is automatically used when the user calls the conference diary is defined via the option Function Space Order in Diary under Miscellaneous → User Settings → Appearance Tab.

  • Bookings entered in the same function space can be listed in a separate line by activating the parameter Display function space for each booking under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The event type can be displayed before the name by activating the parameter Display Event Type first in Conference Diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Events with the status non-deduct inventory using combined rooms are displayed with an indicator on the conference diary by activating the parameter Display double occupancy in Conference Diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab. If the parameter is not activated then no indicator is shown on these events.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

Understanding the Conference Diary

Conference Diary search criteria

Fill in this field

With this information

Start Time

The start time is used as the start time for showing the availability and occupancy of function spaces. A default start time can be defined in the configuration.

Order By

Can be used to change the order in which the function spaces are displayed on the left hand side, the default is by Name.

Standard orders are: by Name, Area, Min. Capacity, Max. Capacity, Banqueting Department, Service Order and Hotel Segment. In addition to the standard orders, an unlimited number of custom orders can be defined. A custom order can also be linked to a login so that the preferred custom order is automatically used when the user calls the conference diary.

View Type

Day View: Allows viewing one or multiple days depending on the zoom settings and the default days in global settings. The columns are displayed in time slots.

Week View: Allows viewing one or multiple weeks depending on the zoom settings. The columns are displayed in date slots.

Monthly View: Allows viewing a single day or a full month depending on the zoom settings. The columns are displayed in date slots.

View By

Used to change the view time slots, i.e. 30 minutes, 1 hour or 4 hour slots. This can be used in connection with the Day View.

Zoom Horizontal

Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

Zoom Vertical

Used to change the zoom settings vertically, i.e. enlarge the function space names on the left hand side.

Space Type

One of the pre-defined space types can be selected for filtering. Once a space type has been selected, click Search to display only function spaces of the selected space type.

Space Name

From the drop down list select one of the function space names and click Search to display only the selected function space.

Seating

Select one of the seating arrangements from the list and click Search to display only those function spaces that are defined with the selected seating arrangement. This option can be used in connection with minimum capacity in order to find a suitable room.

Capacity

May be used to search for function spaces that have the minimum capacity entered. Only those function spaces that are defined with the minimum capacity, for example 10 or larger will be displayed. The minimum capacity is taken from the function space configuration screen and does not consider seating arrangement.

Min. Area

May be used to search for function spaces that have the minimum area defined. Only those function spaces that equal or have more than the entered area will be displayed. The area is taken from the function space configuration screen.

Floor

May be used to display specific floors on the conference diary.

Event Status

May be used to search for display events with a specific event status, such as, definite, tentative or waitlist.

Hotel segment filter

May be used to display specific hotel segments on the conference diary.

All/Availability

Determines whether all function spaces or just the available ones should be displayed. If the ‘Availability’ option is selected, a time from/to screen will be displayed. Enter the time (from/to) an available function space should be searched for. This option can be used in connection with any other filter.

Individual

If selected, only individual rooms will be shown, for example room A.

Combination

If selected, only combination rooms will be shown, for example rooms A/B.

Shareable

If selected, shareable function spaces will be shown

Seldom

Seldom - only function spaces that have been defined as not to Show In Diary will be displayed.

By default individual, combination and shareable are selected and are displayed unless defined otherwise

Caption

This option is displayed on the lower left-hand corner of the screen. The two options currently available are Booking Name and Company/Contact. The caption is applied to the event bar so that it either shows the booking name or the company/contact name.

HTML

In order to hide the HTML panel, select the check box HTML in the lower left-hand corner of the screen.

Note: The selection is stored per user and is automatically selected each time the screen is opened

Hide Search

In order to hide the search criteria panel and display more function spaces, select the check box Hide Search in the lower left-hand corner of the screen.

  • In addition to the standard orders, an unlimited number of custom orders can be defined via the option Custom Orders under Setup → Configuration → Conference Management → Function Spaces.

  • When selecting the function space type Seldom only function spaces that have been defined as not to Show In Diary under Setup → Configuration → Conference Management → Function Spaces → Function Space Definition will be displayed.

Conference Diary screen icons

Icon | Legend Term | What it represents
 | Noisy | Indicates that this event is a noisy one, such as a dinner party with live music.
 | Do not move | Indicates that this event should not be moved from this function space.
M | Master Event | Indicates that this event is a master-event.
S | Sub-Event | Indicates that this event is a sub-event.
 | Shared Function Space | The black triangle indicates that this event is in a shared function space. Note: Only displayed if the parameter Display function space for each booking is active.
 | Set up time | Indicates the set up time for this event.
 | Set down time | Indicates the set down time for this event.
 | Shareable | Indicates that this function space is shareable.
 | Combination | Indicates that this function space is a combination of two or more individual function spaces. Combination rooms are automatically blocked as soon as one of the combination rooms is booked. The name of the company, contact or booking name is shown on the main function space and again within brackets on the combination rooms.
 | Shared Function | Indicates that this event is booked as shareable.
 | Event Status | Each event status has a defined colour. Events are displayed in the colour according to their event status.
Events are displayed in different colours depending on the event status. However, each booked event displays the Company, contact or booking name, number of persons and the type of event on the colored bar. Additional icons are displayed as described above and for combination rooms the combination description is also displayed.

Options available on the conference diary screen

  • Search - activates the search according to the entered criteria

  • Reset Filter - resets the search criteria

  • Refresh - refreshes the conference diary screen

  • Print - prints the conference dairy

  • Rest. Avail - displays restaurant availability

  • CCM Floor Plan - displays the CCM floor plan

What do you want to do?

How to search for a function space

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. Complete the search criteria.

    Fill in this field

    With this information

    Start Time

    The start time is used as the start time for showing the availability and occupancy of function spaces. A default start time can be defined in the configuration.

    Order By

    Can be used to change the order in which the function spaces are displayed on the left hand side, the default is by Name.

    Standard orders are: by Name, Area, Min. Capacity and Max. Capacity. In addition to the standard orders, an unlimited number of custom orders can be defined. A custom order can also be linked to a login so that the preferred custom order is automatically used when the user calls the conference diary.

    View Type

    Day View: Allows viewing one or multiple days depending on the zoom settings and the default days in global settings. The columns are displayed in time slots.

    Week View: Allows viewing one or multiple weeks depending on the zoom settings. The columns are displayed in date slots.

    Monthly View: Allows viewing a single day or a full month depending on the zoom settings. The columns are displayed in date slots.

    View By

    Used to change the view time slots, i.e. 30 minutes, 1 hour or 4 hour slots. This can be used in connection with the Day View.

    Zoom Horizontal

    Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

    Zoom Vertical

    Used to change the zoom settings vertically, i.e. enlarge the function space names on the left hand side.

    Space Type

    One of the pre-defined space types can be selected for filtering. Once a space type has been selected, click Search to display only function spaces of the selected space type.

    Space Name

    From the drop down list select one of the function space names and click Search to display only the selected function space.

    Seating

    Select one of the seating arrangements from the list and click Search to display only those function spaces that are defined with the selected seating arrangement. This option can be used in connection with minimum capacity in order to find a suitable room.

    Capacity

    May be used to search for function spaces that have the minimum capacity entered. Only those function spaces that are defined with the minimum capacity, for example 10 or larger will be displayed. The minimum capacity is taken from the function space configuration screen and does not consider seating arrangement.

    Min. Area

    May be used to search for function spaces that have the minimum area defined. Only those function spaces that equal or have more than the entered area will be displayed. The area is taken from the function space configuration screen.

    Floor

    May be used to display specific floors on the conference diary.

    Event Status

    May be used to display events with a specific event status, such as, definite, tentative or waitlist.

    Hotel segment filter

    May be used to display specific hotel segments on the conference diary.

    All/Availability

    Determines whether all function spaces or just the available ones should be displayed. If the ‘Availability’ option is selected, a time from/to screen will be displayed. Enter the time (from/to) an available function space should be searched for. This option can be used in connection with any other filter.

    Individual

    If selected, only individual rooms will be shown, for example room A.

    Combination

    If selected, only combination rooms will be shown, for example rooms A/B.

    Shareable

    If selected, shareable function spaces will be shown

    Seldom

    Seldom - only function spaces that have been defined as not to Show In Diary will be displayed.

    By default individual, combination and shareable are selected and are displayed unless defined otherwise

    Caption

    This option is displayed on the lower left-hand corner of the screen. The two options currently available are Booking Name and Company/Contact. The caption is applied to the event bar so that it either shows the booking name or the company/contact name.

    HTML

    In order to hide the HTML panel, select the check box HTML in the lower left-hand corner of the screen.

    Note: The selection is stored per user and is automatically selected each time the screen is opened

    Hide Search

    In order to hide the search criteria panel and display more function spaces, select the check box Hide Search in the lower left-hand corner of the screen.

  3. Click Search.

The function spaces available according to the entered criteria are displayed.

Note: In order to hide the search criteria panel and display more function spaces, select the check box Hide Search in the lower left-hand corner of the screen.

How to display function space details

Function space information includes the function space measurements, possible seating arrangements and rates. This information may be displayed from the conference diary in a view only format.

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

  2. Point to the function space name and right-click to display the short-cut menu.

  3. Select View Details.

The function space detail screen is displayed in view only format.

Access the Booking Master Search screen


Accessing the Booking Master Search screen

How to access the booking master search screen

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. Place the cursor on the grid box for the function space name, date and time on which the event should start.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required date and time are selected, release the left-mouse button, the short-cut menu is displayed.

  5. Select Conference Booking, the booking master search screen is displayed; displayed by default are all bookings within the date range with the same arrival/departure date as the booking/event you are about to create.

  6. If a new event should be added to an existing booking, select the booking and click the Event button on the Booking Master search screen.

  7. If this new event belongs to a new booking, the new booking can be created via:

  • The Quick Book option.

  • The New booking option.


Quick Book

The Quick Book option can be used to create both the booking and the event at the same time. The quick booking screen is split into two parts; the upper part contains the booking information and lower part the event information. Only the main fields are displayed for the booking, however once the quick booking screen is completed, additional booking information can be entered by editing the booking.

To create a new booking using quick book

  1. On the booking master search screen click the Quick Book button to open the Quick Booking screen.

  2. Complete the booking screen, for a detailed explanation of the options see the Quick Booking dialog box.

    Fill in this field

    With this information

    Company Name

    Enter the company name and press tab; if only one company exists with that name it will be filled automatically, otherwise the profile search screen is displayed. Click on the three dots next to the company name field to open customer profile search screen directly and search for the company profile or create a new one.

    Contact Name

    Enter the contacts last name and press tab; if only one individual exists with that name it will be filled automatically, otherwise the profile search screen is displayed. Click on the three dots next to the contact name field to open the customer profile search screen directly and search for the contact profile or create a new one. Either the company or the contact name has to be filled in for the booking master.

    Contact on site

    Enter the name of the contact on site if known.

    Booking Name

    Enter the booking name.

    Market Segment

    Select the market segment applicable to the booking.

    Source

    Select a source code that best defines on how the booking was received.

    Credit Status

    The credit status option is view only and depends on the company/contact profile that was selected.

    C - for cash-listed.

    R - for credit status restricted.

    A - if city ledger status has been approved.

    Note: Depending on the companies/contacts credit status, a warning message may be displayed, with the option to continue.

    Decision Date

    Select a date from the calendar, if the customer has to decide by a certain date. This will be completed automatically if a default has been defined in global settings.

    Follow up Date

    Select a date from the calendar, if the property would like to follow up with the customer, for example the date when the signed contract has to be returned. This will be completed automatically if a default has been defined in global settings.

    Event Information

    Event Status

    Select the event status.

    Event Type

    Select the event type.

    Event Name

    Will be filled in automatically depending on the event type selected, but can be changed.

    No of Attendees

    Enter the number of attendees for this event.

    Min Guarantee

    If agreed with the customer, enter the minimum number of guaranteed attendees for this event.

    Start Date

    The start date of the event is completed as it was already selected via the conference diary.

    End Date

    The end date of the event is completed as it was already selected via the conference diary.

    Start Time

    The start time of the event is completed as it was already selected via the conference diary.

    End Time

    The end time of the event is completed as it was already selected via the conference diary.

    Info Board

    Enter the information that should be placed on the info board outside the function space such as Fidelio Software Dealer Conference.

    Info Board Profile

    This option allows the property to enter a different name to be displayed on the info board. For example, the booking was made by Star Conferences for the company IBM; so on the info board IBM should be displayed.

    The handling is such that when a company and a contact are entered, the entry in the field Info Board Profile replaces the company, if only a contact is entered, the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

    Noisy

    If this event is going to be a noisy one, select this option. Other users can then see in the conference diary that the event is going to be noisy.

    Block

    This is a view only field and shows the start time and the end time of the event or when a function space is booked the setup time plus event start time and event end time plus set down time. This is completed automatically.

    Function Space Information

    Function Space

    Filled with the function space selected in the conference diary.

    Seating Arr.

    Select the seating arrangement. The seating arrangement defined as default will be filled in.

    Rate

    Select a pre-defined rate or enter a special rate. The rate defined as default will be filled in.

    Amount

    The rate amount will be completed depending on the selected rate but can be changed.

    Dept Code

    The department code for room rental.

    Special Rate

    The check box will be selected automatically as soon as a different amount than that defined for the rate code is entered in the amount field.

    Shareable

    This option is displayed and selected automatically only if a shareable function space has been selected, but can be changed as required.

    Hourly Rate

    This option is displayed only if the selected rate is defined as an hourly rate, but can be changed as required.

    Setup Time

    Filled with the setup time defined for the selected seating arrangement, but can be changed.

    Setdown Time

    Filled with the set down time defined for the selected seating arrangement, but can be changed.

    Don't move

    Select this box if the function space should not be moved.

  3. Click OK to save the new booking.


New Booking on the Booking Master Search

When creating a booking via the New booking option, first the booking needs to be created and then the booking needs to be selected in order to enter the event, therefore, the times and function space selected on the conference diary are not automatically completed via this option.

To create a new booking using the booking master search

  1. On the booking master search screen click the New button.

Booking Information - Information about the booking, such as arrival, departure, number of persons and be entered.

Deposit/Cancellation - Information about deposit and cancellation policies.

General Information - Information about deposit and cancellation policies.

Linked Profiles - Linked profiles.

Linked Documents - Linked Documents.

  2. Complete the booking screen.

  3. Select Options and then Events to enter a new event, click OK to save the new booking.


Moving an Event on the Conference Diary

Moving an event to another function space

The easiest way to move an existing event from one function space to another is to drag and drop it via the conference diary. Various messages may be displayed depending on where the event is being moved to.

How to move an event

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. On the Conference Diary screen, select the event to be moved.

  3. Left-click and hold the mouse button while you drag the event to the new function space.

The message "Confirm move?" is displayed.

  4. Click Yes to confirm the event move.

  5. If the event is being moved to a shareable function space then the message "Allow function space in share mode?" is displayed.

  6. Click Yes to allow the function space in share mode and No if the function space should not be shared.

  7. If the new function space has the same seating and rate it will be updated automatically. If the seating or rate is different in the new function space then the message "Seating or Rate differs! Do you want to change?" is displayed.

  8. If changes need to be made to either the rate or seating arrangements, select Yes. If the seating arrangement or rate defined on the original function space is not available on the newly selected function then they will be removed, but the amount will be kept.

  9. If the calendar is being viewed in Week or Month view then the message "Do you want to keep the original function space time?" is displayed.

  10. Click Yes to keep the original function space time.

  11. If the new function space has default miscellaneous items defined then the message "Do you want to add the default misc. items?" is displayed.

  12. Click Yes to add the default misc. items.

  13. If the number of pax on the event is not within the minimum and maximum defined for the selected seating arrangement. Then the message "Seating capacity Min. =XX and Max. =XX. Continue?" is displayed.

  14. Selecting Yes will move the event.

The event is moved on the Conference Diary screen.


Change the Event Start/End Time

You may change an event's start and/or end time, by doing one of the following:

  • Change the start/end time by moving the event time on the grid.

  • Change the start/end time via the Edit Event screen.

How to change an event start/end time

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. On the Conference Diary screen, select the event.

  3. Right-click to display the short-cut menu, select Edit Event and change the start and/or end time on the Edit Event dialog box.

or

  4. Left-click on either the start or end of the event, when the cursor appearance changes hold the mouse button down while you drag the mouse to the left or right or left-click on the event and hold the mouse button while you drag the entire event to the new time spot.

The message "Confirm move?" is displayed.

  5. Click Yes to confirm the event time change.


Shareable Function Space

Certain function spaces such as the main lobby and restaurant may be configured as Shareable, this allows users to book these function spaces either in share mode or exclusively. Booking a function space in share mode allows multiple groups to be booked into the same function space without double booking or waitlisting events. Booking in exclusive mode only allows one event to be booked into the function space, any others will be waitlisted.

Function Spaces that are defined as Shareable are displayed in green with <S> for shareable on the left hand side of the conference diary. Events which are booked as sharing a function space are displayed with a green trellis, placing the cursor over the trellis will display in a pop up the events booked in the shared function space.

Shareable Function Space - how does it work?

  • When only one event is booked into a shareable function space the event status will not be changed to waitlist when the entered no. of attendees exceeds the max. capacity of the function space.

  • When more than one event is booked then event status will not be changed to waitlist as long as the total no. of attendees is within the max. capacity of the function space.

  • When more than one event is booked the event status of the last event entered will be set to waitlist if the total no. of attendees is more then the max. capacity of the function space.

  • If the no. of attendees from other events is reduced so that the total no. of attendees is within the max. capacity then the user will be prompted to change the status of any waitlisted events.

Example:

If we have a shareable function space such as a restaurant with a maximum capacity of 200 pax

  • Booking an event with 100 pax - this is within the 200 limit so there is no need to waitlist the event.

  • Booking a second event with 20 pax - with both events the total number of pax (120) is within the 200 pax limit so there is no need to waitlist this event.

  • Booking a third event with 90 pax - this now takes the total number of pax to 210 which is over the 200 pax limit therefore this event will be waitlisted as the total no. of attendees exceeds the max. capacity of the function space.

However:

  • If the no. of attendees of the 1st event is now reduced to 80, the 3rd event will no longer be waitlisted.

  • If the no. of attendees of the 2nd event is now increased to 110, then this event will be waitlisted and the 3rd event no longer waitlisted.

What do you want to do?

How to create an event into a shareable function space

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the function space name, date and time to be booked.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required date and time are selected, release the left-mouse button, the short-cut menu is displayed.

  5. Select Conference Booking, the share mode message is displayed.

  6. Select Yes to book the function space as shareable, this allows other groups to be booked into the same function space. Selecting No will book the function space in exclusive mode which will not allow other groups to be booked into the same function space without waitlisting them.

  7. Select Quick Book or New to create a new booking or select an existing booking and then the Events button to add a new event to an existing booking.

How to view shareable function space events

To view the list of groups booked into the shareable function space:

  1. Highlight the event bar in the conference diary, the hint bar lists the groups that are sharing the function space.

  2. Right-click to display the short-cut menu, select View Share List.

From here, all related information can be accessed.


Conference Diary Options

There are a variety of options available from the conference diary/floor plan screen for viewing or changing information that is related to an event or booking.

Displaying the conference diary/floor plan options

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. On the conference diary screen, highlight an event.

  3. Right-click to display the short-cut menu, the pop-up menu appears displaying the following options:

Edit Function Space

Via this option any details related to the booked function space can be viewed or changed such as the rate, seating arrangement or don't move flag.

  1. Select Edit Function Space from the short-cut menu.

The Edit Function Space dialog box is displayed.

  2. Make any necessary changes, and then click OK to save the changes.

Note: The start and end time must be within the start and end time of the event.

Edit Function Space dialog box

Field Name

Explanation

Function Space

Select the function space from the drop-down list of defined function spaces.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Start Date

The start date is filled automatically with the start date as defined in the event.

End Date

The end date is filled automatically with the end date as defined in the event.

Start Time

The start time from the event. The function space can not be booked outside the event start/end date and time.

End Time

The end time from the event. The function space can not be booked outside the event start/end date and time.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Note: The function space will be booked from the event start until the event end time including the defined setup and set down time.

Rate

Select the rate from listbox of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Don't Move

This option should be marked if a customer insists on a particular function space. If this option is selected users will also see the indicator in the conference diary.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Special rate

If a different rate has been entered in the amount box, this option will be selected.

Incl. in Package

Defines if the function space is included in a package. The option is only accessible if a conference package has been booked for this day.

Dept Code

The department code is automatically completed with the department code entered on the function space definition.

Shareable

This option is displayed on function spaces which are defined as shareable.

Function Space Selection List

Field Name | Explanation
Function Space name | Enter the name of the function space if known.
Available | Select this radio button to show only those function spaces that are available on the booked date during the entered start/end times.
All | Select this radio button to show all function spaces. Function spaces that are not available will be highlighted in red.
Select | Click this button to select the highlighted function space.
Details | Click this button to view the configuration information such as measurements, rates or seating arrangements.

Edit Booking

Via this option any details related to the booking can be viewed or changed such as the company, the decision date or market segment.

  1. Select Edit Booking from the short-cut menu.

The Edit Booking Master screen is displayed; it consists of five screens, each one represented by a tab.

    • Booking Information

    • Deposit/Cancellation

    • General Information

    • Linked Profiles

    • Linked Documents

  2. Make any necessary changes, and then click OK to save the changes.

Edit Event

Via this option any details related to the event and function space can be viewed or changed such as the no. of attendees, the info board, the rate or the seating arrangement.

  1. Select Edit Event from the short-cut menu.

The Edit Event screen is displayed.

  2. Make any necessary changes, and then click OK to save the changes.

Event dialog box

Field Name

Explanation

Event Information

Event Status

(Required)

The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

Event Type

(Required)

Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

Event Name

(Required)

The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

No of Attendees

(Required)

The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

Min Guarantee

Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

Start Date

The start date is filled automatically with the system date if it is within the range of the arrival and departure date. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

End Date

The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Start Time

If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from listbox.

End Time

If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from listbox.

Note: If an event finished past midnight, the end date has to be changed to the next day.

Info Board

Enter the information that should be placed on the info board outside the function space such as Fidelio Software Dealer Conference.

Info Board Profile

Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM, so on the doorcard IBM should be displayed.

The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

Incl. in Package

Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

Noisy

Select this box to indicate that the event will be a noisy one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

Block

This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

Function Space Information

Function Space

(Required)

Select the function space from the drop-down list of defined function spaces.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Rate

Select the rate from listbox of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Dept Code

(Required)

The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

Special rate

If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

Dont Move

This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

Incl. in Package

The field is only accessible if a conference package has been booked for this day.

Edit Company Profile

This option is only available if a company profile has been linked. Via this option any details related to the company profile, such as the address, notes or marketing information can be viewed, added or changed.

  1. Select Edit Company Profile from the short-cut menu.

The Edit Company Profile screen is displayed.

  2. Make any changes necessary, and then click OK to save the changes.

Edit Contact Profile

This option is only available if a contact has been linked. Via this option any details related to the contact profile, such as the address, notes or marketing information can be viewed, added or changed.

  1. Select Edit Company Profile from the short-cut menu.

The Edit Company Profile screen is displayed.

  2. Make any changes necessary, and then click OK to save the changes.

Show Resources

Via this option all resources are displayed, resources such as menu details, notes and miscellaneous items can be viewed, changed or new ones added.

  1. Select Show Resources from the short-cut menu.

The Event Details screen is displayed.

Everything that gets booked to an event is known as a resource.

Typical resources are:

  • Function Spaces

  • Miscellaneous Items such as decoration, technical equipment etc.

  • Standard Menus - food and beverage items

Resources are displayed in the order in which they are booked. They are grouped according to item type - all miscellaneous items together and all standard menu items together, it is not possible to group different item types together, but the order can be changed within a group by moving the items up and down on the resources grid.

The Forecast/Revenue tab displays information about the expected, forecasted and posted revenue of the event; the tab is split into two parts:

  • Package items

  • Non package items

Tasks & Activities

Use this option to view, edit, delete or create new tasks or activities that are specific to the booking. A typical example for a task linked to a booking master would be a 'follow up' on the signed contract.

  1. Select Tasks & Activities from the short-cut menu.

The Tasks & Activities dialog box for the selected booking master is displayed.

  2. Click New to add a new task or activity or select an existing entry and click Edit and then make any changes necessary.

  3. Click Close to close the task & activity screen.

What do you want to do?

How to create a task

How to create a new task

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Click New, the Activity/Task selection dialog box is displayed.

  3. Select Task then click OK, the Task dialog box is displayed.

  4. Complete the fields as detailed in the Task dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Communication

    Preferred communication method for the task.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Resp. Employee

    Employee for whom this task belongs.

    Task Type

    Type of Task.

    Description

    Free format field to further define the purpose of the task or to give a description of task.

    Check Availability

    Select this checkbox to check availability when a task is entered.

    If this option is active then each time a task is entered for the resp. employee for that day, the availability message is displayed.

    Start Date

    Starting date of the task.

    Status

    The status of the task, e.g. Not Started, Deferred, etc.

    % Completed

    The % of the task completed.

    Due Date

    Due date of the task.

    Priority

    Task priority - Normal, Low, High.

    Notes

    Free format field to add any additional notes or information.

    Date Completed

    Date the task was completed - select from calendar.

    Also updates the Status field to completed and the field % Completed to 100%.

  5. Click OK, the activity is displayed in the tasks and activities grid.

Note: Linked Document functionality is part of the Suite8 feature list.

How to create an activity

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Click New, the Activity/Task selection dialog box is displayed.

  3. Select Activity then click OK, the Activity Edit Screen is displayed.

  4. Complete the fields as detailed in the Activity Edit dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Communication

    Preferred communication method for the activity.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Resp. Employee

    Employee for whom this activity belongs.

    Activity Type

    Type of Activity.

    Activity Description

    Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.

    All Day Event

    Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.

    Check Availability

    Select this checkbox to check availability when an activity is entered.

    If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.

    Start Date

    The starting date of the activity.

    Start Time

    The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.

    End Date

    The ending date of the activity.

    End Time

    The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.

    Show As

    Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.

    Private

    Checking this field will mark the activity as private.

    Note: Functionality not yet implemented.

    Reminder

    A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity.

    Date Completed

    Date the activity was completed - select from calendar.

    Free format field to add any additional notes or information.

  5. Click OK, the activity is displayed in the tasks and activities grid.

Note: Linked Document functionality is part of the Suite8 feature list.

Show Wait List

If waitlist events exist then they may be viewed from the Conference Diary or via the quick key Waitlist Priority (Ctrl + W). Viewing the waitlist via the quick key allows the user to view all events which are currently waitlisted for a particular day. Viewing the waitlist via the conference diary shows the waitlisted events of the selected function space or event.

  1. Select Show Waitlist on the shortcut menu to display the Event Waitlist screen.

  • The priority order of the waitlisted events may be changed by pressing the up and down arrows.

  • The Booking, Event, Company or Contact may be edited.

Add Sub Event

This option allows the creation of a sub event linked to the selected master event.

  1. On the Conference Diary select the required event.

  2. Select Add sub event from the short-cut menu.

The New Event screen is displayed with a comment indicating that this is a Sub Event of 'Event Name'.

  3. The Event Status, No. of Attendees and Function Space Information is taken from the master event, complete the remaining options - the start and end times must be within or overlap with the start and end times of the master event.

  4. Click OK to save the sub event.

  • Sub events are displayed with a green S and a green triangle

  • The master event is displayed with a pink M and a pink triangle

Convert as Sub Event

This option prompts the user to convert the selected event into a sub event. The option is only available for events which are not sub events and if other events exist in the same time period.

  1. On the Conference Diary select the event to be converted to a sub event.

  2. Select Convert as sub event from the short-cut menu.

A list of all events within the time period is displayed.

  3. Select the required event and click OK.

The event is now converted to be a sub event.

  • Sub events are displayed with a green S and a green triangle

  • The master event is displayed with a pink M and a pink triangle

View Sub Events

If an event has sub events then this option displays all the sub events linked to the selected master event with the possibility to edit or change; the event, the function space, the company and/or contact as well as displaying or adding new resources, tasks or activities.

  1. On the Conference Diary select a master event.

  2. Select View Sub Events from the short-cut menu.

A list of all sub events for the selected event is displayed.

Convert as Master Event

This option prompts the user to convert the selected sub event into a master event. This option is only available for sub events.

  1. On the Conference Diary select the event to be converted to a master event.

  2. Select Convert as master event from the short-cut menu.

The following options are displayed:

  3. Select either New Function space to select a new function space or select Waitlist to keep the existing function space but set the status to Waitlist.

  4. If New function space is selected then the New Function Space dialog box is displayed and another function space can be booked.

  5. If Waitlist is selected then the event status is changed to waitlist. If waitlisted events already exist, then a message is displayed asking if you want to adjust the priority list.

  6. Select Yes to view the priority waitlist

View Master Event

If a master event exists then this option displays the master event linked to the selected sub event with the possibility to edit or change; the event, the function space, the company and/or contact as well as displaying or adding new resources, tasks or activities.

  1. On the Conference Diary select a sub event.

  2. Select View Master Event from the short-cut menu.

The Master Event Details dialog box is displayed.

Note: Sub events are displayed with a green S and green triangle [image] and master events with a pink M and pink triangle

  • Sub Event functionality is controlled by the parameter Use Master-Sub Events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

View all events

This option is used to view all events for a particular booking. Events and resources can be added, edited or deleted; in addition all other options can be accessed.

Print

This option is used to print correspondence related to the booking.

Roomplanner

Booking Options

  • Notes

  • Billing Instructions

  • User Log

  • Financial Accounts

  • Postings

  • Participants List


Function Space – Closed Periods

Occasionally a function space or combination of function spaces needs to be closed off for a period of time for reasons such as maintenance or refurbishment. A function space which already contains an event cannot be closed off.

You may close a function space via:

  • The conference diary

  • Function Space Definition under Setup → Configuration → Conference Management → Function Spaces

  • The colour to display closed periods in the conference diary is defined via the option Colour for Closed Period under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

What do you want to do?

How to create a closed period

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the function space, date and time to be closed.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required time is selected and release the left-mouse button, the short-cut menu is displayed.

Note: To close more than one day drag the mouse to the right in order to access the short cut menu and then define the dates and times on the Closed Periods dialog box.

  5. Select Close off Function space, the closed periods dialog box appears.

  6. Complete the dates, times and reason for closing the function space.

  7. Click OK.

The closed period is displayed in the conference diary in the colour defined for closed periods.

How to edit a closed period

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the closed period to be edited and right-click to display the short-cut menu.

  3. Select Edit Close Period.

  4. Make the changes on the closed period dialog box.

  5. Click OK.

The closed period is updated on the conference diary.

Note: Closed periods for the past can not be updated.

How to delete a closed period

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the closed period to be deleted and right-click to display the short-cut menu.

  3. Select Delete Close Period, a confirmation message is displayed.

  4. Click Yes.

The closed period is removed on the conference diary.


Printing the Conference Diary

You can print the Conference Diary either for a single day, for a week, for a month or for a selected date range. In order to print the conference diary the required View Type must be selected before pressing the Print button.

  • On the monthly view calendar weeks are displayed on both the preview and the print out.

  • On all views a legend of the booking statuses is displayed on both the preview and the print outs.

To print the Conference Diary

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. From the Conference Diary screen, select Day, Week or Month in the View Type box.

  3. Click Print, the display print dialog box is displayed.

  4. Select the print settings. For details on the print settings see the Conference Diary print options.

    Field

    Definition

    Display horizontal lines

    If selected, horizontal lines will be shown in the printout of the diary.

    Horizontal lines type

    Select the type of horizontal lines that should be displayed.

    Display vertical line

    If selected, vertical lines will be shown in the printout of the diary.

    Vertical lines type

    Select the type of vertical lines that should be displayed.

    Font

    Select the font that should be used for the print out.

    Display status colour

    If selected the diary will be displayed and printed in the original colours. In other words, it will print in the colours that have been defined in the status definition.

    Default colour

    Select the default colour in which the diary should be printed.

    Default Colour

    If selected the diary will be displayed and printed in the default colour defined.

    Row Height

    Select the height for each row on the printout.

    Print 2 weeks layout

    Select this option to print the monthly view with two weeks on one page. If not selected then all days will be printed on one page.

    Note: This option is only displayed if the View Type Month is selected.

    Print Range

    The defined range (date/time) will be printed. If the Full Diary check box is selected then the default number of days defined in configuration will be printed.

    Note: The Full Diary check box is only displayed if the View Type Day is selected.

  5. Click Print to print the conference diary.

If the view type Month is selected then the conference dairy can also be exported to Excel by pressing the Excel button.

  • The number of days to be printed in the conference diary when Full Diary is selected is defined by the parameter Default loaded days for diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Conference Floor Plan

The CCM Floor Plan screen displays all the function rooms in the property, by floor, in a graphic diagram format.

The conference floor plan shows the status of each function room at a glance, enabling the employees to see the details and location of each function space and floor; a general overview for all function spaces can also be defined.

How to view the floor plan

Click the Quick Keys menu and select Conference Floor Plan or press Shift + Alt + F3.

The CCM Floor Plan screen is displayed showing the conference rooms defined on the first tab.

CCM Floor Plan screen buttons and icons

Click this button

To do this

Scale the floor plan to the size of the screen

Resize the floor plan to its original size.

Increases the size of the floor plan.

Reduces the size of the floor plan.

Change the size of the screen display.

Refresh the floor plan screen.

Displays the Print the floor plan screen.

Displays a list of events which have not yet been allocated a function space.

Indicates that this function space is shareable.

Indicates that this function space is a combination of two or more individual function spaces.

Combination rooms are automatically blocked as soon as one of the combination rooms is booked. The name of the company, contact or booking name is shown on the main function space and again within brackets on the combination rooms.

Each event status has a defined colour. Events are displayed in the colour according to their event status.

However, each booked event displays the Company, contact or booking name, number of persons and the type of event on the colored bar. Additional icons are displayed as described above and for combination rooms the combination description is also displayed.

Close the CCM floor plan screen.

What do you want to do?

Conference Floor Plan Options

Changing the view of the Floor Plan screen

You can change the view of the CCM floor plan screen by:

  • Viewing a different floor - you can view each floor of the hotel on the floor plan screen by selecting the respective floor tab.

  • Selecting a zoom option - you can change the view of the CCM floor plan screen by selecting one of the zoom options. The zoom options allow you to change the view by either making the rooms on the screen appear larger, smaller, or fit to the size of the screen.

Zoom Options

Click this button | To do this
 | Scale the CCM floor plan to fit the size of the screen.
 | Re sizes the CCM floor plan to its original size.
 | Increases the size of the CCM floor plan display.
 | Reduces the size of the CCM floor plan display.

Moving an event on the floor plan

  1. Click the Quick Keys menu and select Conference Floor Plan or press Shift + Alt + F3.

  2. Point to the event to be moved and hold down the left-mouse button.

  3. Drag the event to the function space; release the left-mouse button, a confirmation message is displayed.

  4. Click Yes to move the event to the new function space.

Note: For shareable function spaces up to 10 events can be displayed in the graphical function space box; all events are displayed in the HTML.


Currency Calculator

The Currency Calculator may be used to enter an amount in any currency defined in the system and see the value of this amount in any other currency defined in the system.

What do you want to do?

How to open the currency calculator

Click the Quick Keys menu and select Currency Calculator or press Shift + Alt + R.

The Currency Calculator screen is displayed.

How to operate the currency calculator

  1. Click the Quick Keys menu and select Currency Calculator or press Shift + Alt + R to display the Currency Calculator dialog box.

  2. Click one of the Exchange Rate Actions radio buttons.

    Radio button

    Definition

    Rate

    The exchange rate used when closing or paying a bill with foreign currency.

    Cash Rate

    The exchange rate used when a guest wants to exchange money.

    Rate Code Rate

    The rate used in the conversion of foreign rate codes. Some rate codes state the price in foreign currency, but the posting is made in local currency.

  3. Select a foreign currency and type the monetary amount.

The foreign currency monetary amounts are updated.

  4. Click Close, the currency calculator dialog box is closed.

Currency calculator exchange rate actions

Radio button | Definition
Rate | The exchange rate used when closing or paying a bill with foreign currency.
Cash Rate | The exchange rate used when a guest wants to exchange money.
Rate Code Rate | The rate used in the conversion of foreign rate codes. Rate codes can be configured in foreign currency, but the posting is made in local currency.

  • The exchange rates displayed are defined via the option Exchange Rates under Setup → Configuration → Cashiering.

  • The home currency is listed first and the remaining currencies according to the order defined via the option Currencies under Setup → Configuration → Cashiering.

Note: Currency Calculator functionality is part of the Suite8 feature list (Currency Exchange).


Event Vacancies

The Event Vacancies quick key allows the user to search for repeating vacancies. For example, this option may be used to check function space availability for every 2nd Monday from 7pm to 9pm for the next year.

What do you want to do?

How to search for event vacancies

  1. Click the Quick Keys menu and select Event Vacancies or press Ctrl + Shift + F3.

The Event Vacancies screen is displayed.

  2. In the No. of Series box enter the number of bookings required. This option can also be left blank and the number of series will be calculated based on the Next Arrival and Last Arrival dates.

  3. Type the arrival date of the first vacancy required in the Next Arrival box or click the drop down arrow and select a date from the calendar.

  4. In order to limit the search to a valid time range type the start time in the Start Time box and the end time in the End Time box or click the drop down arrow and select a time. The start time is completed automatically with the default start time for the conference diary and the end time is completed automatically with 23:59.

  5. If the No. of Series option is not used then type the date of the last vacancy required in the Last Arrival box or click the drop down arrow and select a date from the calendar.

  6. Enter the Frequency, this is the interval of the repeating vacancies, click either Days, Weeks or Months, for example:

If the vacancies required are every 10 days then enter 10 and select the Day option, the system will search every 10th day.

If the vacancies required are every 5 weeks then enter 5 and select the Week option, the system will search every 5th week.

If the booking occurs every month then a day may be defined. If the vacancies required are every 2nd month on a Monday then enter 2, select the Month option and select Monday, the system will search for vacancies on a Monday in every 2nd month, the day takes priority which means that the interval may not be exactly two months but maybe 2 months and 2 days.

If the vacancy should be every 2nd month exactly then select the day Not defined, this way the vacancies will be exactly two months apart regardless of the day.

  7. In the No. of Days option enter the number of consecutive days to search for, e.g. available room between June and July, but must be available for 4 consecutive days.

  8. Select the Space Type required from the drop-down list.

  9. If a specific space is required, then select the Space Name from the drop-down list.

  10. Select the Seating style required from the drop-down list.

  11. Enter the Capacity required.

  12. Enter the Min. Area required.

  13. Select the order in which the function spaces should be listed from the Order by drop-down list.

  14. In the Types selection, select the options which apply to your search.

  15. If the option Show same available room for entire series is selected, then the rooms which are available over the whole period will be displayed with a green circle next to the room name.

  16. Click Search, a processing message is displayed.

The vacancies available are displayed in the grid, function spaces which are not available are marked with grey lines.

Event Vacancies Search Criteria

Fill this field

With this information

No. of Series

Enter the number of bookings required. This option can also be left blank and the number of series will be calculated based on the Next Arrival and Last Arrival dates.

Next Arrival

Enter the arrival date of the first vacancy required.

Start Time

Type the start time for showing the availability of vacant spaces. The start time is completed automatically with the default start time for the conference diary.

End Time

Type the end time for showing the availability of vacant spaces. The end time is completed automatically with 23:59.

Last Arrival

If the No. of Series option is not used then enter the date of the last vacancy required.

Frequency

Enter the Frequency; this is the interval of the repeating vacancies, click Days, Weeks or Months.

Space Type

One of the pre-defined space types can be selected for filtering. Only those function spaces that apply to the selected space type will be displayed when the search is activated.

Space Name

From the drop-down list select one of the function space names. Only the selected function space will be displayed when the search is activated.

Zoom Horizontal

Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

Seating

Select one of the seating arrangements from the list. Only those function spaces that are defined with the selected seating arrangement will be shown when the search is activated. This option can be used in connection with minimum capacity in order to find a suitable room.

Capacity

May be used to search for function spaces that have the minimum capacity entered. Only those function spaces that are defined with the minimum capacity, for example 10 or larger will be displayed. The minimum capacity is taken from the function space configuration screen and does not consider seating arrangement.

Min. Area

May be used to search for function spaces that have the minimum area defined. Only those function spaces that equal or have more than the entered area will be displayed. The area is taken from the function space configuration screen.

Order By

Can be used to change the order in which the function spaces are displayed on the left hand side, the default is by Name.

Standard orders are: by Name, Area, Min. Capacity, Max. Capacity, Banqueting Department, Service Order and Hotel Segment. In addition to the standard orders, an unlimited number of custom orders can be defined. A custom order can also be linked to a login so that the preferred custom order is automatically used when the user calls the conference diary.

Types

Individual - only individual rooms will be shown, for example room A.

Combined - only combination rooms will be shown, for example rooms A/B.

Shareable - only shareable function spaces will be shown.

Seldom - only function spaces that have been defined as not to Show In Diary will be displayed.

By default individual, combination and shareable are selected and are displayed unless defined otherwise

Show same available room for entire series

May be used to display rooms which are available over the whole period, an indicator is displayed next to the room name.

Hotel segment filter

May be used to display specific hotel segments on the event vacancies screen.

  • In addition to the standard orders, an unlimited number of custom orders can be defined via the option Custom Orders under Setup → Configuration → Conference Management → Function Spaces.

  • Linking a custom order to a login so that the preferred custom order is automatically used when the user calls the conference diary is defined via the option Function Space Order in Diary under Miscellaneous → User Settings → Appearance Tab.

  • When selecting the function space type Seldom only function spaces that have been defined as not to Show In Diary under Setup → Configuration → Conference Management → Function Spaces → Function Space Definition will be displayed.


Event Waitlist Priority

The Event Waitlist Priority quick key allows the user to view events which are currently waitlisted for a particular day. All waitlisted events for the selected day are shown sorted by priority; the priority can be changed manually via the up and down arrows or if the parameter Change Waitlist Priority automatically is active then the priority order is changed as soon as a function space becomes available.

To open the event waitlist screen

Click the Quick Keys menu and select Waitlist Priority or press Ctrl + W.

The Event Waitlist screen is displayed.

The following options are available from the event waitlist screen:

  • Edit Booking - displays the Edit Booking Master screen.

  • Edit Event - displays the Edit Event screen.

  • Edit Company - displays the profile of the company attached to the booking.

  • Edit Contact - displays the profile of the contact attached to the booking.

  • Changing event waitlist priority automatically is controlled by the parameter Change Waitlist Priority automatically under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Using the Floor Plan

The Floor Plan screen displays all the rooms in the hotel, by floor, in a graphic diagram format. The Floor Plan screen allows you to view the status of all the rooms, change the room status, edit an existing reservation, edit out of order information, block a room and display other dialog boxes. The date of the floor plan screen is the system date.

How to view the floor plan

Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

The floor plan screen is displayed showing the floor defined by the first tab, usually the 1st floor.

Understanding the Floor Plan

Floor Plan screen field names

Field Name | Explanation of the field
Available Rooms | All rooms which are vacant are highlighted on the grid.
Room Blocking | Opens a dialog box that allows you to block a room for a specific guest.
Legend | Displays a map that lists the icons used on the Floor Plan screen.

Floor Plan screen buttons

Click this button | To do this
 | Scale the floor plan to the size of the screen
 | Re sizes the floor plan to its original size.
 | Increases the size of the floor plan.
 | Reduces the size of the floor plan.
 | Change the size of the screen display and the size of the room grid box.
 | Refresh the floor plan screen.
 | Print the floor plan screen.
 | Close the floor plan screen.

Floor Plan screen legend icons

Icon | Legend Term | Description of the icon
 |  | The room grid box that is selected.
 | Dirty Clean Touched Up Inspected Inspected by GM | The room is dirty. The room is clean. The room needs to be touched up. The room is inspected. The room is inspected by the General Manager.
 | Checked-In | The guest has checked into the hotel.
 | Checked-Out | The guest has checked out of the hotel.
 | Arrival | The guest is due to arrive or has arrived today.
 | Departure | The guest is due to depart or has departed today.
 | Stayover | The guest is a stay over.
 | Shared | Two or more guests are sharing a room.
 | Day Use | The room is in use for the day only.
 | Message | The guest has a message.
 | Locator | Indicates that the guest can be found at a specific location at a specific time.
 | Trace | Indicates that a trace exists for this reservation.
 | Scheduled Room Move to | Indicates that a reservation is scheduled to be moved to this room.
 | Scheduled Room Move from | Indicates that a reservation is scheduled to be moved from this room.
 | Room Move to | Indicates that a reservation was moved to this room.
 | Room Move from | Indicates that a reservation was moved from this room.
 | Out of Order / Service | Indicates that this room is out of order or out of service.
 | Multi-guest | Indicates that this is a multi-guest reservation.

What do you want to do?

Displaying the Legend

Displaying corresponding dialog boxes

Changing the view of the Floor Plan screen

Note: Floor Plan functionality is part of the Suite8 feature list.


Displaying the legend on the floor plan

Displaying the legend

The legend is a map of the icons used in the floor plan screen.

Icon | Legend Term | Description of the icon
 |  | The room grid box that is selected.
 | Dirty Clean Touched Up Inspected Inspected by GM | The room is dirty. The room is clean. The room needs to be touched up. The room is inspected. The room is inspected by the General Manager.
 | Checked-In | The guest has checked into the hotel.
 | Checked-Out | The guest has checked out of the hotel.
 | Arrival | The guest is due to arrive or has arrived today.
 | Departure | The guest is due to depart or has departed today.
 | Stayover | The guest is a stay over.
 | Shared | Two or more guests are sharing a room.
 | Day Use | The room is in use for the day only.
 | Message | The guest has a message.
 | Locator | Indicates that the guest can be found at a specific location at a specific time.
 | Trace | Indicates that a trace exists for this reservation.
 | Scheduled Room Move to | Indicates that a reservation is scheduled to be moved to this room.
 | Scheduled Room Move from | Indicates that a reservation is scheduled to be moved from this room.
 | Room Move to | Indicates that a reservation was moved to this room.
 | Room Move from | Indicates that a reservation was moved from this room.
 | Out of Order / Service | Indicates that this room is out of order or out of service.
 | Multi-guest | Indicates that this is a multi-guest reservation.

To display the legend

From the floor plan screen, check the check box next to Legend.

The legend is displayed on the right-hand side of the screen.

"Online_Only"Note: Floor Plan functionality is part of the Suite8 feature list.


Displaying corresponding dialog boxes on the floor plan

Displaying corresponding dialog boxes

From the floor plan screen you can display corresponding dialog boxes. Point to a room on the floor plan diagram and right-click to display the short-cut menu.

The dialog boxes available from the short-cut menu are:

  • Select Reservation - displays the edit reservation screen with the reservation information for that guest.

  • Room Info - displays the room information dialog box with the current room status and room details.

  • Room Type Info - displays the room type info dialog box with the housekeeping status statistics for this room type.

  • Room Status - displays the edit housekeeping status dialog box with the options to change the housekeeping status of the room.

What do you want to do?

How to display the current room status and room details

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to a room on the floor plan diagram and right-click to display the short-cut menu.

  3. Select Room Info, the Room Information dialog box is displayed.

  4. Click the Extras tab to display additional room information.

  5. Click Close, the Room Information dialog box is closed.

Room Information dialog box

Field Name | Explanation of the field
Room | The number of the room.
Type | The room type.
Section | The day and evening housekeeping sections that the room is assigned to.
Description | The room type description.
Blocked From | The date the room is blocked from.
Blocked To | The date the room is blocked to.
Remark | Additional information regarding the room blocking.
Features | The room features.
FO Status | The current front office status - Occupied or Vacant.

How to display the room type info

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to a room on the floor plan diagram and right-click to display the short-cut menu.

  3. Select Room Type Info, the Room Type Info dialog box is displayed.

  4. Click Close, the Room Type Info dialog box is closed.

Room Type Info dialog box

Field Name | Explanation of the field
Type | The room type.
Description | The room type description.
Total | The total number of vacant rooms and the total number of occupied rooms for this room type.
Clean | The number of clean vacant rooms and clean occupied rooms for this room type.
Dirty | The number of dirty vacant rooms and dirty occupied rooms for this room type.
Touched Up | The number of touched up vacant rooms and touched up occupied rooms for this room type. (Only if configured in setup.)
Inspected | The number of inspected vacant rooms and inspected occupied rooms for this room type. (Only if configured in setup.)

How to change the housekeeping status of the room

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to a room on the floor plan diagram and right-click to display the short-cut menu.

  3. Select Room Status, the Edit Housekeeping Status dialog box is displayed.

  4. Select a status from the housekeeping status list.

  5. Click OK, the Edit Housekeeping Status dialog box is closed and the housekeeping status of the room is changed.

Note: Floor Plan functionality is part of the Suite8 feature list.


Changing the view of the floor plan screen

You can change the view of the floor plan screen by:

  • Viewing a different floor - you can view each floor of the hotel on the floor plan screen by selecting the respective floor tab.

  • Selecting a zoom option - you can change the view of the floor plan screen by selecting one of the zoom options. The zoom options allow you to change the view by either making the rooms on the screen appear larger, smaller, or fit to the size of the screen.

Zoom Options

Click this button | To do this
 | Scale the floor plan to fit the size of the screen.
 | Re sizes the floor plan to its original size.
 | Increases the size of the floor plan display.
 | Reduces the size of the floor plan display.
"Online_Only"Note: Floor Plan functionality is part of the Suite8 feature list.


New reservation on the floor plan

To create a new reservation

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to a vacant room and right-click to display the short-cut menu.

  3. Select New Reservation, the Profile Search screen appears.

  4. Select a profile and complete the reservation.

When you click OK from the edit reservation screen, the reservation screen is closed and the floor plan screen reappears. If the reservation is for today then the guest name and a green person icon are displayed in the room grid box indicating that the guest is due to arrive today.

Note: Floor Plan functionality is part of the Suite8 feature list.


Editing a reservation on the floor plan

To edit and/or view a reservation

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Select the reservation that you want to edit and/or view and double click.

The Edit Reservation screen is displayed.

or

Point to the selected reservation and right-click to display the short-cut menu.

  3. Select Edit, the Edit Reservation screen is displayed.

  4. Make the changes on the Edit Reservation screen.

  5. Click OK.

The floor plan screen is displayed.

Note: Floor Plan functionality is part of the Suite8 feature list.


Checking in a reservation on the floor plan

To check in a reservation

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be checked in and right-click to display the short-cut menu.

  3. Select Check in, a message is displayed indicating that the check-in was successful.

  4. Click OK, to close the check-in successful message

Depending on the interfaces installed additional messages may be displayed.

For example, if an interface for key cards is installed, the Make Key dialog box is displayed.

  5. Click the Make Key button to print a key card.

A green check mark appears in front of the guest name on the floor plan indicating that the reservation has been checked in.

  • The check in successful message is controlled by the parameter Display message when check in was successful under Miscellaneous → User Settings → Reservation.

  • Prompting for a credit card at check-in is controlled by the parameter Ask for credit card at check-in under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Daily charges can be posted automatically after check-in by selecting the parameter Post daily charges after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. The charges are posted using the night audit cashier ID and there is no user notification that the daily charges have been posted.

  • The cashier login and then the guest folio for the checked-in guest can be displayed right after check in by selecting the parameter Show billing after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. If sharers were checked-in then the guest folio is displayed for all sharing guests.

Note: Floor Plan functionality is part of the Suite8 feature list.


Undoing a check in on the floor plan

To undo a check in

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be unchecked in and right-click to display the short-cut menu.

  3. Select Undo Check in, the select room status dialog box is displayed.

  4. Select a room status from the list.

  5. Click OK, the green check mark indicating that the reservation has checked in is removed.

Note: Floor Plan functionality is part of the Suite8 feature list.


Checking out a reservation on the floor plan

To check out a reservation

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be checked out and right-click to display the short-cut menu.

  3. Select Check out, the Cashier Password dialog box to access the check out options is displayed.

  4. Login and check out the guest.

  5. Click Close on the Check Out screen, the check out screen is closed.

  6. The floor plan reappears with a red check mark in the room grid box indicating that the reservation has been checked out.

Note: Floor Plan functionality is part of the Suite8 feature list.


Undoing a check out on the floor plan

To undo a check out

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. To undo a check out, select the required reservation by placing the cursor on the room grid box, then right-clicking to display the short-cut menu.

  3. Select Undo Check out, the reinstate message is displayed.

  4. Click Yes, the undo check out message is displayed.

  5. Click OK.

  6. The floor plan screen reappears with a green check mark in the room grid box indicating that the reservation has been checked back in.

  • Reinstate/Undo checkout functionality is controlled by the user right Reinstate/Undo Checkout under Setup → Configuration → Users → User Definition → Rights → Cashiering.

Note: Floor Plan functionality is part of the Suite8 feature list.


Changing the housekeeping status on the floor plan

You can change the housekeeping status of a room. For example, you change a dirty room to a clean room.

To change the housekeeping status of the room

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to a room on the floor plan diagram and right-click to display the short-cut menu.

  3. Select Room Status, the Edit Housekeeping Status dialog box is displayed.

  4. Select a status from the housekeeping status list.

  5. Click OK, the Edit Housekeeping Status dialog box is closed and the housekeeping status of the room is changed.

Note: Floor Plan functionality is part of the Suite8 feature list.


Moving a guest on the floor plan

Moving a reservation on the floor plan

There are several different ways to move a guest reservation to a different room.

What do you want to do?

Move the reservation via drag-and-drop before check in

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be moved and hold down the left-mouse button.

  3. Drag the reservation to the desired room; release the left-mouse button, a confirmation message is displayed.

  4. Click Yes to move the reservation to the new room.

Note: If the room type is different, a confirmation message to change the room type is displayed.

Move the reservation via drag-and-drop after check in

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be moved and hold down the left-mouse button.

  3. Drag the reservation to the desired room; release the left-mouse button, a confirmation message is displayed.

  4. Click Yes to move the reservation to the new room.

A second dialog box is displayed asking you to confirm if the guest is physically moving room now.

  5. If the actual room move is taking place now then select Yes, if the actual room move will take place at a later time then select No.

The room number is changed and the reservation is moved to another room on the floor plan screen.

Note: If the room type is different, a confirmation message to change the room type is displayed.

Move the reservation via the edit reservation screen

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be moved and double-click to display the edit reservation screen.

  3. In the Room box type the new room number or click the drop-down arrow and select a room number from list.

  4. Click OK to move the reservation to the new room.

Perform a scheduled room move

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation with the scheduled room move, indicated by [image] and right-click to display the short-cut menu.

  3. Select Perform room move, the Room Move dialog box is displayed.

  4. Select the reservation and click the Move button, a confirmation message is displayed.

  5. Click OK to move the reservation to the new room.

  6. Click Close.

Note: Floor Plan functionality is part of the Suite8 feature list.


Cancelling a reservation on the floor plan

A reservation can be cancelled if the guest has not checked in.

To cancel a reservation

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the reservation to be cancelled and right-click to display the short-cut menu.

  3. Select Cancel Res, the cancel reservation dialog box is displayed.

  4. In the Reason box click the drop-down arrow, and select a reason from the reasons list.

  5. Click Yes, a confirmation message is displayed.

The reservation is cancelled and is no longer shown on the floor plan screen.

Note: Floor Plan functionality is part of the Suite8 feature list.


Out of Order and Out of Service rooms on the floor plan

From the floor plan screen you can change the status of a room to Out of Order or Out of Service and edit all relevant information.

What do you want to do?

Place a room out of order or out of service

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the out of order/out of service room and right-click to display the short-cut menu.

  3. Select Out of order room status, the Out of Order dialog box is displayed.

  4. Type the starting date for the out of order block in the Date Range field or click the drop down arrow and select a date from the calendar.

  5. Type the end date in the To field box or click the drop down arrow and select a date from the calendar.

  6. Click the drop down arrow and select a room blocking Status from the status list. Depending on the status type selected it may be necessary to enter a Return time.

  7. Click the drop down arrow and select a Reason for blocking the room from the reason list.

  8. After the reason is entered, the reason is copied automatically by the program into the Remarks box. You may keep the existing text or enter new or additional text.

  9. Click the drop down arrow and from the Return Status list select the return status to which you want the room to revert when the Out of Order status is removed.

  10. Click Save to place the room out of order/out of service, the room is displayed on the Floor Plan marked as out of order/service.

Edit the out of order/out of service information

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. Point to the out of order/out of service room and right-click to display the short-cut menu.

  3. Select Edit, the Out of Order Rooms dialog box is displayed.

  4. Make the required changes to the out of order/service record.

  5. Click Save, the updated out of order/service record is displayed on the floor plan.

  • Out of Order functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Housekeeping → Out of Order.

  • Out of Service functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Housekeeping → Out of Service.

Note: Floor Plan functionality is part of the Suite8 feature list.


Available rooms on the floor plan

To highlight available rooms

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. On the floor plan screen, select the check-box next to Available rooms.

  3. All available rooms will be highlighted in pale green [image] on the floor plan screen.

Note: Floor Plan functionality is part of the Suite8 feature list.


Blocking a room on the floor plan

Blocking a room

You can block a room by opening the Room Blocking dialog box and selecting a room. The room blocking dialog box lists the names of the guests who are due to arrive today and have not yet been assigned a room.

To block a room

  1. Click the Quick Keys menu and select Floor Plan or press Ctrl + F.

  2. On the floor plan screen, select the check-box next to Room Blocking; the Room Blocking dialog box is displayed.

  3. To display available rooms, select the check-box next to Available rooms.

  4. Select the guest name from the list.

Available rooms of the type reserved by the selected guest will appear highlighted in blue [image] on the Floor Plan. All other available room types are highlighted in pale green [image].

  5. Click and drag the guest name to an empty room grid box, a confirmation message is displayed.

  6. Click Yes, if the room type assigned is the same as the room type on the reservation then the room is blocked for this guest.

  7. If the room is not of the same type as the reservation a confirmation message is displayed. Select Yes to block this room for this guest or No to cancel the room choice.

Note: Depending on the circumstances, you may also be informed that the reserved rate or other options are not available, and may or may not be given the option of an override. In such cases, the user must make the appropriate choice as dictated by management policy.

Note: Floor Plan functionality is part of the Suite8 feature list.


Goals

The Goals quick key displays the goals for the logged in user, goals can be defined by:

  • Number of nights

  • Forecast/revenue per department code

  • Tasks and activities.

Once a set of goals has been defined for a specific period this can be copied and the dates set for a new period.

To open the goals screen

Click the Quick Keys menu and select Goals or press Ctrl + Shift + G.

The Goals screen is displayed.

What do you want to do?

How to enter a Forecast/Revenue goal

  1. Click the Quick Keys menu and select Goals or press Ctrl + Shift + G.

The Goals dialog box is displayed divided into two tabs.

  • Forecast/Revenue - displayed by default, any existing forecast and revenue goals for the logged in user are listed.

  • Tasks & Activities - lists the task and activity goals for the logged in user.

  2. Click New to display the Goals Period Change dialog box.

  3. Complete the Valid From and Valid To fields with the required dates.

  4. Enter the Goal No. of nights; click the Sum button to update the Forecast No. of nights and Actual No. of nights according to the current reservations for the defined period.

  5. Click New to define a forecast for a specific department code; the Edit Goal dialog box is displayed.

  6. Select a Department Code and enter the Goal for this department code.

  7. Click the Sum button to update the Forecast and Revenue according to the current reservations for the defined period.

  8. Click OK to save the goal.

Repeat steps 6 - 8 for all the required department codes.

  9. Click OK to close the Goal Period Change dialog box.

How to enter a Task and Activity goal

  1. Click the Quick Keys menu and select Goals or press Ctrl + Shift + G.

  2. Click the Tasks & Activities tab; any existing tasks and activity goals are listed.

  3. Click New to display the Goals Period Change dialog box.

  4. Complete the Valid From and Valid To fields with the required dates.

  5. Click New to display the Task & Activity Goal dialog box.

  6. Select a Type and enter the Goal for this task or activity

  7. Click the Sum button to update the Actual Completed and Actual Uncompleted according to the tasks & activities for the defined period.

  8. Click OK to save the goal.

Repeat steps 6 - 8 for all the required tasks and activities.

  9. Click OK to close the Goal Period Change dialog box.


Hotel Segment Statistics

The hotel segment statistic display shows the number of expected reservations by guarantee code per day, per room type or per day, per segment.

The screen is divided into two sections:

  • The upper section contains all the selection criteria that can be used to change the display of the hotel segment statistics screen. The segments selected are stored per user and will be automatically selected each time the screen is opened until changed by the user.

  • The lower section displays the number of expected reservations by guarantee code per day, per room type or per day, per segment. By default the reservation guarantee codes are displayed on the vertical axis and the dates on the horizontal axis, the axes can be switched by selecting the Reverse axes check box.

What do you want to do?

How to view the hotel segment statistics screen

Click the Quick Keys menu and select Hotel Segment Statistics or press Ctrl + Shift + S.

The Hotel segment statistics screen is displayed.

Note: If the statistics are not displayed immediately then click the Refresh button. To display the statistic details automatically when the screen is opened select the check box Calculate on pop.

How to change the hotel segment statistics view

  1. Click the Quick Keys menu and select Hotel Segment Statistics or press Ctrl + Shift + S.

The Hotel segment statistics screen is displayed.

  2. In the Room Type / Segment Filter dialog box, click the required option to display the statistics by all room types, only specific room types or by specific segment.

Note: The segment selection is stored per user and will be selected by default until changed by the user.

  3. In the Data to Display dialog box select the type of data to display, currently only Expected per guarantee code statistics can be displayed.

  4. In the Time Interval dialog box type the start date in the From box or click the drop down arrow and select a date from the calendar.

  5. Type the number of days in the No. of days box or click the up or down arrow to select the number of days.

Alternatively, type the end date in the To box or click the drop down arrow and select a date from the calendar.

  6. Click Refresh to update the screen.

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The time to the next update is shown in the Time Interval dialog box; however the screen can be refreshed immediately by clicking the refresh button.

  • Viewing statistics by segment is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.


House Status

The House Status screen gives an overall picture of the hotel at that very moment.

Opening the House Status screen

There are three ways to open the house status screen:

  • From the Rooms Management toolbar click House Status.

  • Press Ctrl +H.

  • Select House Status from the menu option Quick Keys.

Note: The blue arrow next to a field indicates a link to a corresponding screen. Click the arrow to display additional information.

To recalculate the House Status screen

From the House Status screen, click the Refresh button.

The House Status screen figures are updated in all categories and fields.

House Status screen total terms

Term | Definition
Total Number of Rooms | The total number of rooms in the property. This is the number of rooms the license is provided for.
Total Rooms to Sell | The number of rooms available for sale. Total number of rooms less all rooms marked with the status ‘Deduct from availability’. This usually includes out of order rooms but may include other statuses. For more details see the Suite8 Setup Manual.

House Status screen movement terms

Term | Definition
Expected Arrivals | The number of rooms/pax/children that are due to arrive that day.
Actual Arrivals | The number of rooms/pax/children that arrived that day.
Arrival Rooms Assigned | The number of rooms/pax/children that are due to arrive that day that have room numbers assigned to them.
Expected Departures | The number of rooms/pax/children that are due to depart that day.
Actual Departures | The number of rooms/pax/children that have departed that day.
Day Rooms | The number of rooms occupied and the number of pax and children that occupied rooms during the day that did not stay overnight.
Walk Ins | The number of rooms/pax/children that did not have prior reservations, walked into the hotel, and were checked in via the walk in button on the reservation navigator.
Same Day Reservations | The number of rooms/pax/children that checked in and made the reservation the same day.
Room moves to perform | The number of rooms/pax/children which are scheduled for a room move.
Early Departures | The number of rooms/pax/children that departed earlier than expected.
Current Occupancy | The number of rooms occupied and the number of pax and children occupying rooms at this moment. The % of rooms occupied at this moment.

Note: To display total persons (pax and children) click the option Add children to pax, the pax column then displays the total figure.

House Status screen housekeeping terms

Term | Definition
Clean Rooms | Total: Total number of occupied and vacant clean rooms. Occupied: The number of occupied rooms that are clean. Vacant: The number of vacant rooms that are clean.
Dirty Rooms | Total: Total number of occupied and vacant dirty rooms. Occupied: The number of occupied rooms that are dirty. Vacant: The number of vacant rooms that are dirty.
Total | Occupied: The total number of clean and dirty occupied rooms. Vacant: Total number of clean and dirty vacant rooms.
Out of Order | Total: Total number of out of order rooms. Occupied: This is always zero because an out of order room cannot be occupied. Vacant: The number of vacant rooms that are out of order and are not available for sale.
Out of Service | Total: Total number of out of service rooms Occupied: This is always zero because an out of service room cannot be occupied. Vacant: The number of vacant rooms that are taken out temporarily but are included in the availability and can be brought in at any time. For example: Closed Floor.
Rooms in Queue | The number of rooms on the check-in queue. These are room reservations for which the guests have checked-in but their rooms are not yet ready. Click the blue arrow to display a list of the queue rooms.

House Status screen end of day terms

Term

Definition

Average Room Rate gross

The forecasted gross average room rate.

Total gross room revenue for in house and today's expected reservations divided by the expected number of rooms in house tonight.

Average Room Rate net

The forecasted net average room rate.

Total net room revenue for in house and today's expected reservations divided by the expected number of rooms in house tonight.

Available Tonight

The number of rooms that will be available for sale that night.

Allotments

Room: The number of rooms that are occupied by individual reservations with a block code attached.

Pax: The number of persons that are occupying rooms and have an individual reservation with a block code attached.

Groups

Room: The number of rooms that were entered using the group reservation option, but are not attached to a block.

Pax: The number of persons that were entered using the group reservation option, but are not attached to a block.

Group and allotment

Room: The number of rooms that were entered using the group reservation option and are attached to a block.

Pax: The number of persons that were entered using the group reservation option and are attached to a block.

Individuals

Room: The number of rooms that are occupied by individuals who are not part of a block or a group.

Pax: The number of individual persons that are occupying rooms and do not belong to a block or a group.

In-house tonight

Room: The total number of rooms that will be occupied that night, including individuals, allotments, groups, and group and allotment.

Pax: The number of persons that will be occupying the hotel that night, including individuals, allotments, groups, and group and allotment.

House Status screen end of day revenue

Term | Definition
Average Room Rev. gross | Calculates the gross average end of day room revenue from the Revenue Forecast table (YPOS). Forecasted package revenue is not taken into consideration.
Average Room Rev. net | Calculates the net average end of day room revenue from the Revenue Forecast table (YPOS). Forecasted package revenue is not taken into consideration.

Note: Rooms and persons on blocks that have not been picked up will not be shown on the House Status regardless of the block status.

  • The House Status can be set as the startup screen, so that each time this user logs on the House Status is displayed. To enable this functionality the required start up screen can be selected via the option Startup Screen under Miscellaneous → User Settings → Startup Tab.

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The default refresh time is 3 minutes and the time to the next update is shown in the Time to next update box; however the screen can be refreshed immediately by clicking the refresh button.

  • The storing of hotel segmentation preferences by user is controlled by the option Store Hotel Segmentation preferences under Miscellaneous → User Settings → Appearance Tab. If the option Store Hotel Segmentation preferences is selected then each time this user opens the House Status the selected hotel segment view is displayed.

  • Block reservation (allotments) functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.

  • Queue rooms functionality is controlled by the feature Queue Rooms under Setup → Configuration → Miscellaneous → Feature List.


Logbook

The Logbook allows users to transfer information between users or user groups, shifts and departments. Each user has an inbox where all incoming messages are stored and an outbox where all outgoing messages are stored.

When a user with unread messages signs on to Suite8 then the logbook search screen is displayed automatically defaulted to show all incoming messages which have not yet been read. Incoming messages which have been marked as read are no longer displayed by default. To see a message which has been marked as read, select either the All or Read check box. The logbook entry can also be printed from the logbook screen.

Whilst the user is signed on to Suite8 another user can send a message marked as Popup which then appears immediately on the screen of the user receiving the message, breaking into whatever task they were currently performing. The logbook search screen is displayed and the message marked as Popup is listed in the grid bolded.

What do you want to do?

How to open the logbook

Click the Quick Keys menu and select Logbook or press Shift + Alt + L.

The Logbook screen appears, defaulted to show all incoming messages which have not yet been read.

How to view and mark as read incoming messages

  1. Click the Quick Keys menu and select Logbook or press Shift + Alt + L.

  2. The Logbook Search screen is displayed, defaulted to show all incoming messages which have not yet been read.

  3. Select the message that you want to view and click Edit.

The Logbook dialog box is displayed with the incoming message.

  4. Select the Read check box to mark the message as read.

Note: Messages may be marked as read from the Logbook search screen by selecting the required messages and clicking Mark as Read.

Logbook Search screen field names

Field Name | Explanation of the field
Read | Indicates if the message has been read. The box is empty when the message has not been viewed. A check mark appears when the message has been viewed.
From User | Name of the user that sent the message.
Start Date | Start date for the message.
End Date | Expiration date of the message.
Type | The type of logbook entry.
Description | The description of the logbook entry type.
Note | The message - a check mark indicates that this logbook entry includes a note.
Date Sent | Date that the message was sent.
Time Sent | Time that the message was sent.
Priority | The priority of the logbook entry.

Logbook Search screen search fields

Fill in this field | With this information
Start Date | The start date for which to search for logbook entries.
Date Sent From | The date the message was displayed from.
From User | The user who sent the message.
End Date | The end date for which to search for logbook entries.
Date Sent To | The date the message was displayed to.
Priority | The priority with which the message was sent.
Inbox/Outbox | Select the Inbox radio button to display incoming messages, select the Outbox radio button to display out
View | Select All to view all messages. Select Read to view all messages which have been marked as read. Select Not Read to view all messages which have not yet been read.

How to enter a new logbook entry

  1. Click the Quick Keys menu and select Logbook or press Shift + Alt + L.

The Logbook screen appears displaying any incoming messages that have not been read.

  2. To send a new message, click New.

The Logbook dialog box is displayed.

  3. In the To User box, click the drop-down arrow and select the users or groups who should receive the message.

Note: You can directly enter the user's initials separated by a comma.

  4. In the Logbook Type box the default logbook type is automatically selected, however, this can be changed by clicking the drop-down arrow and selecting the logbook type required.

  5. The Description is completed automatically based on the logbook type selected, but can be changed as required.

  6. Type the start date for the message in the Start Date box or click the drop down arrow and select a date from the calendar.

  7. Type the expiration date for the message in the End Date box or click the drop down arrow and select a date from the calendar.

  8. In the Priority box, click the drop-down arrow and select a priority level for the message.

  9. If the message should pop up automatically on the screen of the user receiving the message select the Popup check box, otherwise leave it blank. When a message has been sent with the pop up check box selected the message will be displayed in bold on the grid.

  10. In the Notes box type any additional information required, depending on the logbook type it might not be necessary to add notes.

  11. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  12. Click OK to send the message.New Message dialog box

    Fill in this field

    With this information

    To User

    The name of the user who will receive the message.

    Logbook Type

    The type of logbook message.

    Description

    The description of the logbook message type.

    Start Date

    Start date for the message.

    End Date

    Expiration date of the message.

    Priority

    The priority of the logbook message.

    Popup

    Selecting the Popup check box opens the message inbox grid immediately on the user's screen. Otherwise the message goes directly to the user's Inbox.

    Notes

    The text of the logbook message.

    The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

Note: Once a message has been sent only the Pop Up box and the User to whom the message has been sent can be changed. The recipient of the message can only mark the message as read.

How to view sent messages

  1. Click the Quick Keys menu and select Logbook or press Shift + Alt + L.

The Logbook screen appears displaying any incoming messages that have not been read.

  2. On the Logbook screen, click the Outbox radio button.

The Logbook Screen appears displaying the messages that are in the Outbox.

  3. If a message has been read by the person to whom it was sent then a [image] is displayed in the Read column.

How to delete a message sent

  1. Click the Quick Keys menu and select Logbook or press Shift + Alt + L.

The Logbook screen appears displaying any incoming messages that have not been read.

  2. On the Logbook screen, click the Outbox radio button.

The Logbook screen appears displaying the messages that are in the Outbox.

  3. Select the message that you want to delete and click Delete.

The Confirm Delete dialog box appears.

  4. Click Yes.

The message is deleted.

  • Logbook functionality is controlled by the parameter Logbook under Setup → Configuration → Global Settings → Generic → Generic 3 tab. In addition a Default Logbook type has to be selected.

  • The configuration of logbook types is controlled by the user rights under Logbook Types under Setup → Configuration → Users → User Definition → Rights → Configuration → Miscellaneous.

  • Logbook types, such as hand over and internal are defined via the option Logbook Types under Setup → Configuration → Miscellaneous.

  • An activity group with the type Logbook needs to be defined via the option Activity & Trace Groups under Setup → Configuration → CRM.

  • Popup functionality requires that internal communication is activated. The option Online under Setup → Configuration → Global Settings → Generic → Generic 2 tab requires that all machines have access to each other. The option Offline requires that a default poll interval, e.g. 1000 (1 second) is defined.

Note: Logbook Functionality is part of the Suite8 feature list.


Maximum Availability

The Maximum Availability quick key displays the minimum and maximum amount of rooms available per room type over a specific time period.

What do you want to do?

How to open the maximum availability screen

Click the Quick Keys menu and select Maximum Availability or press Ctrl + Shift + M.

The Maximum Availability screen is displayed.

How to change the Maximum Availability view

  1. Click the Quick Keys menu and select Maximum Availability to display the Maximum Availability screen.

  2. Type the start date in the From box or click the drop down arrow and select a date from the calendar.

  3. Type the number of days in the No. of days box or click the up or down arrow to select the number of days.

Alternatively, type the end date in the To box or click the drop down arrow and select a date from the calendar.

  4. Select the Overbooking check box to include overbooking figures in the calculation.

  5. Click Calculate to display the maximum and minimum availability for the selected time period.


Quick Reservation

The Quick Reservation Wizard speeds up the creation of reservations. Instead of going through the process of searching for and/or creating a new profile and then entering all the reservation details, only the essential profile and reservation information needs to be entered on the quick reservation screen.

The profile search screen will only open if a name match applies, otherwise the profile will be created automatically. If a profile match is found, the profile screen will open and prompt users with profile matches, if none of the profiles are a match, then pressing the Continue button indicated by a red arrow on the profile search screen will create a new profile and open the edit reservation screen complete with the details already entered on the quick reservation screen.

How to enter a quick reservation

  1. Click the Reservations menu and select Quick Reservation or press Ctrl + Q.

The Quick Reservation screen is displayed.

  2. Complete the options as detailed in the Quick Reservation dialog box.

    Fill in this field

    With this information

    Last name

    Enter the guest's last name with appropriate capitalization.

    MI (Middle Initial/Name)

    Enter the guest's middle initial or name.

    First name

    Enter here the guest's first name or initial.

    Mail name

    Enter here the name the guest prefers to use, e.g. if the name is David, but he prefers to be called Dave.

    Country

    Select the country from the drop-down list.

    Zip

    Enter here the zip code or postal code.

    City

    Enter the city.

    State

    Enter the state code here or select from a drop-down list of defined states. The state codes can be attached to zip codes so that as soon as the zip code is entered the state field will be filled automatically.

    Street 1

    Address line 1.

    Street 2

    Address line 2.

    Language

    Select a language from the drop-down list of defined languages.

    Title

    Enter the guest's title.

    Address greeting

    Select an address greeting from the drop-down list of defined greetings.

    Letter greeting

    Select the letter greeting from the drop-down list of defined letter greetings.

    Phone

    Enter the telephone details. The number entered will be saved on the guest profile on the first communication method found within the type phone.

    Email

    Enter the guest's primary email.

    Arrival

    Select the arrival date from the calendar, the default is today.

    Nights

    Enter the number of nights for the stay. Or enter the departure date in the next field and Fidelio Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

    Departure

    The departure date of the guest. If the number of nights was entered the departure date will be calculated. The day of the week will be displayed on top of the field. The departure date can also be entered manual or selected from the calendar. This is a mandatory field.

    Adults

    Enter the number of adults for the reservation.

    Room type

    Enter the room type or select from the list of defined room types. This is a mandatory field.

    Rate

    Enter a rate code, or select from the rate availability grid the open rate codes for each room type.

  3. Click OK.

If the name entered on the quick reservation screen matches existing profiles then the profile search screen is displayed.

  4. If the profile required exists, select it from the grid and click Select.

  5. If the profile does not exist, click Continue, the profile is then created automatically.

The edit reservation screen is displayed.

  6. Complete any additional information required then click OK to save the reservation.

Quick Reservation dialog box

Fill in this field | With this information
Last name | Enter the guest's last name with appropriate capitalization.
MI (Middle Initial/Name) | Enter the guest's middle initial or name.
First name | Enter here the guest's first name or initial.
Mail name | Enter here the name the guest prefers to use, e.g. if the name is David, but he prefers to be called Dave.
Country | Select the country from the drop-down list.
Zip | Enter here the zip code or postal code.
City | Enter the city.
State | Enter the state code here or select from a drop-down list of defined states. The state codes can be attached to zip codes so that as soon as the zip code is entered the state field will be filled automatically.
Street 1 | Address line 1.
Street 2 | Address line 2.
Language | Select a language from the drop-down list of defined languages.
Title | Enter the guest's title.
Address greeting | Select an address greeting from the drop-down list of defined greetings.
Letter greeting | Select the letter greeting from the drop-down list of defined letter greetings.
Phone | Enter the telephone details. The number entered will be saved on the guest profile on the first communication method found within the type phone.
Email | Enter the guest's primary email.
Arrival | Select the arrival date from the calendar, the default is today.
Nights | Enter the number of nights for the stay. Or enter the departure date in the next field and Fidelio Suite8 will calculate the number of nights. Enter 0 for day-use rooms.
Departure | The departure date of the guest. If the number of nights was entered the departure date will be calculated. The day of the week will be displayed on top of the field. The departure date can also be entered manual or selected from the calendar. This is a mandatory field.
Adults | Enter the number of adults for the reservation.
Room type | Enter the room type or select from the list of defined room types. This is a mandatory field.
Rate | Enter a rate code, or select from the rate availability grid the open rate codes for each room type.

  • When selecting a profile or creating a new profile via quick reservation the default address type defined via the option Default Address type under Setup → Configuration → Global Settings → Profile → Profile 1 tab is used.

  • The possibility to select a closed rate code is controlled by the user right Use closed rate codes under Setup → Configuration → Users → User Definition → Rights → Reservation. When selecting a closed rate code a warning message is displayed and the user can select to override.


Searching for a rate using the rate query

The rate query allows you to look up rates in numerous ways and then do other tasks. For example, searching for a weekend rate and then making a reservation.

Searching for a rate requires the following steps:

  • Access the rate query scope dialog box.

  • Enter all mandatory rate query fields.

  • Enter any optional fields you would like to use.

  • Execute the search.

The Rate Query Scope dialog box consists of two main sections of search criteria - profile and rates. The display of these search criteria can be adjusted to suite the needs of the property. By default the profile search criteria are displayed first followed by the rate criteria, however activating the parameter Swap panels on Rate Query will display the rate criteria followed by the profile criteria.

If the rate query inquiry does not result in a reservation being made then the turnaway screen is automatically displayed. Only users which have been assigned the user right Allow skip Turn Away may close the rate query screen without completing the turnaway details.

Advertisements can be defined to be displayed on the rate query; the advertisement functionality is based on either advertisement dates or on dates valid for reservation requests.

  • Advertisement Dates - the ticker is displayed in a separate box on the rate query during the defined period of time.

  • Reservation Dates - the ticker is displayed only if the reservation request dates meet the configured reservation dates for the advertisement ticker.

To search for a rate using the rate query scope dialog box

  1. From the Quick Keys main menu, click Rate query or press Ctrl + R.

The Rate Query dialog box is displayed.

Optional profile fields:

  2. Type the guest's last name in the Name box or click the selection icon [image] to display the Profile Search dialog box.

If only one profile name meets the entered name then the cursor moves to the next line. If there is more than one name then the Profile Search dialog box is opened. It is also possible to enter the last name and then the first name separated with a comma and a space Smith, John - an exact match will not open the profile search screen.

  3. Type the company name in the Company box or click the selection icon to display the Profile Search dialog box for companies.

  4. Type the travel agents name in the Agent box or click the selection icon to display the Profile Search dialog box for agents.

  5. Type the source profile name in the Source box or click the selection icon to display the Profile Search dialog box for sources.

  6. Select the type of Membership No. and then enter the membership number or click the selection icon [image] to display the Profile Search dialog box.

Mandatory rate query fields:

  7. Type the arrival date in the Arrival Date box or click the drop down arrow and select a date from the calendar. The default is today's date.

Either the number of nights or the departure date is calculated automatically depending on which option is completed:

  7. Type the number of nights in the Nights box or click the up or down arrow to choose the number of nights. The default is one night.

  8. Type the departure date in the Departure Date box or click the drop down arrow and select a date from the calendar.

  9. Type the number of adults in the Adults box or click the up or down arrow to choose the number of adults. The default is one adult.

  10. Type the number of children in the Children box or click the up or down arrow to choose the number of children. The default is zero children. This field is user-defined and may have a different label, for example Baby, Child or Teenager.

  11. If your property has more than one child age category click the up or down arrow to select the required child box. Depending on the setup of the child age categories there may be several children's fields, for example Baby, Child and Teenager.

  12. Type the number of rooms in the No. of Rooms box or click the up or down arrow to choose the number of rooms. The default is one room.

  13. The option Walk-In is only enabled if the arrival date is for today; this defines that if a reservation is made and checked in via the rate query then it will be classified as a walk in.

  14. If you do not want to use any of the optional rate query criteria explained below, click OK.

The Rate Selection screen appears showing all available rates.

Note: If offer functionality is active then clicking the button Offer instead of OK will create a reservation with the status 'Offer'.

Optional rate query fields:

  14. Type the rate category in the Rate Category box or select a rate category by clicking the drop down arrow and choosing one of the rate categories listed.

  15. Type the rate code in the Rate Code box or select a rate code by clicking the drop down arrow and choosing one of the rate codes listed.

  16. The Block field allows you to reserve a group room without having to go through the block module. This is ideal for convention groups where individuals may be reserving their own rooms, or for an allotment where the agent calls to book on a room by room basis and not by sending a rooming list

  • Click the selection icon [image] to display the Block Selection dialog box.

  • From the Block Selection dialog box, select a group name.

  • The available rooms for the selected group are displayed in the grid.

  • Click on the desired room type.

The rate query dialog box is displayed with the block code selected.

  17. Type the hotel segment in the Hotel segment box or select a hotel segment by clicking the drop down arrow and choosing one of the hotel segments listed.

Rate Query scope

Terms | Definition | Mandatory or Optional
Name | The guest's profile name. | Optional
Company | The company's profile name. | Optional
Agent | The profile name of the travel agent making the reservation. | Optional
Source | An additional profile name that allows the hotel to track reservations and collect statistics. For example: A central reservation service with locations in Paris and London. A reservation made through the Paris office would be booked with the Paris Office source profile name | Optional
Booker | The profile name of the booker making the reservation. Note: If a booker is linked to a company, travel agent or source then these options are automatically completed. | Optional
Membership No. | The type of membership and the membership number. Rates codes can be linked to membership types so that when the membership card is attached to the profile the rate codes linked to the membership type are automatically linked to the profile. The rate code is then suggested every time the guest's name is entered on the Rate Query or when entering a new reservation. | Optional
Arrival Date | The date the guest is expected to check in. | Mandatory
Nights | The number of nights the guest will stay. | Mandatory
Departure Date | The date the guest is expected to check out. | Mandatory
Adults | The number of adults. | Mandatory
Teenager, Child, Baby | The number of babies, children or teenagers. Click the up and down arrows to view the defined children's fields. | Mandatory
No. of Rooms | The number of rooms needed. | Mandatory
Walk-In | If selected and a reservation is created and checked-in from the rate query then it will be defined statistically as a walk in reservation. | Optional
Rate Category | The category of the rate code. Using this option will help to narrow the rate search. | Optional
Rate Code | The rate code required. | Optional
Block | Displays the Block Selection dialog box, with a listing of all existing blocks for the selected arrival date. | Optional
Hotel Segment | Displays a list of the available hotel segments. |
Current Advertisements | Displays advertisement text. (Parameter controlled) |

  • Entering a name in any of the profile fields and pressing the tab key to exit the field, performs an immediate profile search if the parameter Search profiles when tab out from name field is selected under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The display order of the profile and rate options on the rate query screen is controlled by the parameter Swap panels on Rate Query under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.

  • The possibility to close the rate selection screen without completing turnaway details is controlled by the user right Allow skip Turn Away under Setup → Configuration → Users → User Definition → Rights → Rates → Rate Query. Users not assigned the right can only close the rate selection screen if a new reservation or a turnaway reservation is entered.

  • The display of advertisement text on the rate query screen is controlled by the parameter Show Advertisement on the Rate Query Screen under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.

  • The advertisements to be displayed on the rate query are defined via the option Advertisement Ticker under Setup → Configuration → Reservations; the parameter Rate Query must be selected.

  • The display of the search field Membership No. is controlled by the option Allow Select on Rate Query under Setup → Configuration → CRM → Membership Types.

  • The selection of the option Walk-In by default is controlled by the parameter Default to Walk in on Rate Query if Arrival Date under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Hourly rates functionality is controlled by the parameter Hourly rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Hourly rates functionality is controlled by the user rights View and Edit under Setup → Configuration → Users → User Definition → Rights → Rates → Hourly Rates.

  • Selling Limit functionality is controlled by the user rights View and Edit under Setup → Configuration → Users → User Definition → Rights → Selling Limit.

  • Calculate day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Offer functionality is controlled by the parameter Offers under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.

  • The default sort order of the rates on the rate query screen is controlled by the parameter Use global rate sort on Rate Selection and the option Default Sort Setting under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. If this parameter is activated then a default sort setting such as Display Order or Valid Rates First can be selected. If activated then stored user settings are overwritten.

  • The possibility to select a closed rate code is controlled by the user right Use closed rate codes under Setup → Configuration → Users → User Definition → Rights → Reservation. When selecting a closed rate code a warning message is displayed and the user can select to override.


Viewing the rate selection grid

To view the rate selection grid

  1. On the rate query dialog box, complete the mandatory rate query criteria: Arrival Date, Nights, Adults, Children, No. of Rooms.

  2. Click OK.

The Rate Selection screen is displayed showing all available rates.

The screen is divided into two sections:

The top section displays available room types, number of available rooms per room type, rate codes and rates. Depending on the parameter setting in the configuration the availability is shown including or excluding tentative reservations. If a profile name was entered on the rate query dialog box and that profile has a rate linked, then an indicator shows to which type of profile the rate is linked. With the appropriate user rights the room type can be edited by right-clicking the room type code.

Indicator | The rate is linked to:
I | An individual profile
C | A company profile
T | A travel agent profile
S | A source profile
V | A vendor profile
M | A meeting planner profile

Rate codes with promotions attached are indicated as follows:

- Rate Change Indicator Colour

- Promoted Rate Indicator Color

- Day Type Indicator color

The colors can be customized via the Customize button.

The lower half of the screen displays the following information:

  • General Information

  • General Information - displays a description of the selected rate code, a description of the room type, the currency of the rate code and any rate information.

  • Tax Info - displays the gross and net amounts per night and per stay and the gross and net average amounts per night which gives a price per day regardless of the daily price. The average price considers selections made on the reservation filters such as price with packages and promoted price.

  • Promotion - displays any promotion rules applied and discounts given by the rules. The non promoted gross/net amount per night and per stay are displayed and also the non promoted gross and net average amount per night.

  • Hourly Rates - displays hourly rates.

  • Day Type Rates - displays day type category, day type schema, adult day type price and any rate modifier.

  • Rate Restriction Information - displays any restrictions on rates, such as closed to arrivals, advanced booking days restriction or minimum length of stays. Rate restrictions can be set manually or by an interface yield system. With equivalent user rights, the restricted rates can be displayed in different colors by pressing the customize button.

  • Reservation Filter - may be used to filter the rate codes. Placing the cursor on the All radio button displays a hint explaining each button. The filter can be changed by selecting one of the filter options.

    Button

    Definition

    All

    To view all available rate codes.

    Favourite

    Displays only rates which have been marked as favourite on the rate code setup.

    Reservation

    Displays only the rate codes linked to the specific reservation.

    Private

    Displays only rates linked to the profiles entered on the rate query dialog box. An indicator will show to which profile type the rate is linked.

    Private and Public

    Displays only rates which are linked to a profile and rates which have been marked as public on the rate code setup.

    Rate Sort

    • Display Order - rates are displayed according to the display order.

    • Valid Rates First - valid rates are displayed first followed by the restricted rates.

    • Valid Rates Only - only valid (no restricted) rates are displayed.

    • Bar Only - only rates classified as Bar Enabled are displayed.

    Rates in Base Currency

    This selection will only display rates in Base Currency.

    Always Show Rooms

    This option will always show the room numbers on the rate availability grid if rates are defined for specific room numbers.

    Stay View

    This selection will display the amount for the whole stay. For example if the rate is 100.- and the reservation is made for 4 nights, stay view will display 400.-

    Price with Packages

    If this field is selected, the rate will display including print separate and add to rate packages defined on the rate detail or rate header.

    Promoted price

    Promoted price can be selected to display the rate amount minus the promotional deduction if the promotional rule was configured as average or early booking discount.

    If the promotional rule was configured as free nights, the discounted rate can be viewed when selecting Stay View or using Days and scrolling through the days.

    Note: This option is only available if the parameter Calculate Rate Promotions is activated under Global Settings → Reservation 2 tab.

    Show Rounded Values

    This option will display the rate rounded according to the rules defined in the configuration.

    The rounded price is only for the total amount so the options Price with Package and Promoted price (if used) must also be selected.

    Note: This selection is only available if the parameter Enable global rounding is activated under Global Settings → Reservation → Rates 5 tab.

    Inclusive Overbooking

    If this option is selected then overbooking levels are included in the amount of available rooms.

    Open for Web Booking

    Displays only the rate codes which are configured as 'Open for web booking'.

  • On the lower part of the screen the date of the reservation is displayed for the first night by default. If the reservation is for multiple nights the Next button can be pressed to move forward by day until the last date of the stay of the selected reservation. The Previous button can be pressed to move back by day to the arrival date of the reservation.

  • On the right side of the screen are the available options .

    Click this button

    To do this:

    Select

    Select the rate and create a new reservation.

    Up

    Down

    Changes the display order of the rate codes.

    Scope

    Re-displays the rate query scope which allows you to look up different rate queries.

    This option is only available when the rate selection screen is accessed via the quick key Rate Query.

    Turnaway

    Record a turnaway.

    This option is controlled by the parameter Use turnaway functionality.

    Customize

    Customize the rate grid.

    Close

    Close the rate query screen.

Note: If the rate query inquiry does not result in a reservation being made then the Turnaway screen is automatically displayed. Only users which have been assigned the user right Allow skip Turn Away may close the rate selection screen without completing the turnaway details.

Note: If the parameter Allow editing new reservation without profile search in Rate Query is active then after selecting a rate on the rate query the reservation screen is displayed directly bypassing profile selection. When saving the reservation a name must be entered and a profile is then automatically created with the type defined in the configuration.

  • The default reservation filter is defined via the option Rate selection filter under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • Turnaway functionality is controlled by the parameter Use turnaway functionality under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The possibility to close the rate selection screen without completing turnaway details is controlled by the user right Allow skip Turn Away under Setup → Configuration → Users → User Definition → Rights → Rates → Rate query. Users not assigned the right can only close the rate selection screen if a new reservation or a turnaway reservation is entered.

  • Displaying availability including or excluding tentative reservations on the rate query grid is defined via the option Show Availability inclusive Tentative on Rate Selection under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. If selected then the availability is shown inclusive of tentative reservations and if not selected then only definite reservations are calculated.

  • Rate code edit functionality is controlled by the user right Rates under Setup → Configuration → Users → User Definition → Rights → Configuration → Reservations → Rate Management and the user right Edit under Setup → Configuration → Users → User Definition → Rights → Rates.

  • Room type edit functionality is controlled by the user right Room Management under Setup → Configuration → Users → User Definition → Rights → Configuration → Room Management.

  • Hourly rates functionality is controlled by the user rights View and Edit under Setup → Configuration → Users → User Definition → Rights → Rates → Hourly Rates.

  • Hourly rates functionality is controlled by the parameter Hourly Rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Favourite rates functionality is controlled by the parameter Enable favourite rates functionality under Setup → Configuration → Global Settings → Reservation → Rates tab. Rate codes which have been marked as Favourite on the rate code setup are displayed when the reservation filter Favourite is selected on the rate availability grid.

  • The possibility to select rates which are not linked to the customer profile is controlled by the user right Select rates not linked to customer under Setup → Configuration → Users → User Definition → Rights → Rates → Rate Selection. If a user does not have the right assigned and if the customer profile has rates linked then only rates linked to the customer profile can be selected; the options All and Private and Public are not displayed.

  • The possibility after selecting a rate on the rate query to create a new reservation without first selecting a profile is controlled by the parameter Allow editing new reservation without profile search in Rate Query under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab. A default profile type must also be defined via the option New profile's category.


Viewing rates

You can filter the rates to show all rates, favourite rates, private rates or private and public rates.

Rate Availability Reservation Filter Options

Button

Definition

All

To view all available rate codes.

Favourite

Displays only rates which have been marked as favourite on the rate code setup.

Reservation

Displays only the rate codes linked to the specific reservation.

Private

Displays only rates linked to the profiles entered on the rate query dialog box. An indicator will show to which profile type the rate is linked.

Private and Public

Displays only rates which are linked to a profile and rates which have been marked as public on the rate code setup.

Rate Sort

  • Display Order - rates are displayed according to the display order.

  • Valid Rates First - valid rates are displayed first followed by the restricted rates.

  • Valid Rates Only - only valid (no restricted) rates are displayed.

  • Bar Only - only rates classified as Bar Enabled are displayed.

Rates in Base Currency

This selection will only display rates in Base Currency.

Always Show Rooms

This option will always show the room numbers on the rate availability grid if rates are defined for specific room numbers.

Stay View

This selection will display the amount for the whole stay. For example if the rate is 100.- and the reservation is made for 4 nights, stay view will display 400.-

Price with Packages

If this field is selected, the rate will display including print separate and add to rate packages defined on the rate detail or rate header.

Promoted price

This selection is only available if the parameter Calculate Rate Promotions is activated under Global Settings → Reservation 2 tab. It will display the rate amount minus the calculated promotional discount.

Show Rounded Values

This option will display the rate rounded according to the rules defined in the configuration.

The rounded price is only for the total amount so the options Price with Package and Promoted price (if used) must also be selected.

Note: This selection is only available if the parameter Enable global rounding is activated under Global Settings → Reservation → Rates 5 tab.

Inclusive Overbooking

If this option is selected then overbooking levels are included in the amount of available rooms.

Open for Web Booking

Displays only the rate codes which are configured as 'Open for web booking'.

Note: This option is only displayed if the license [L102839] webConnect is active.

What do you want to do?

View all rates

  1. On the rate query dialog box, complete the mandatory rate query criteria: Arrival Date, Nights, Adults, Children, No. of Rooms.

  2. Click OK.

The Rate Selection screen appears showing all rates.

View a private rate of a guest, company, agent or source

  1. From the rate query scope dialog box, type one of the following options, Name, Company, Agent or Source or search for a name by clicking the selection icon [image] next to the option.

  2. Press Tab, the Profile Search screen is displayed.

  3. From the Profile Search screen, highlight the required name and click Select, the rate query dialog box reappears with the name filled in.

  4. From the rate query scope dialog box, click OK; the rate selection screen appears showing all rates.

  5. Click the Private radio button.

The rate query selection screen appears showing only the private rates.

Note: Private Rates may be attached to a profile through the More Fields tab on the profile screen.

View private and public rates

  1. From the Rate query scope dialog box, type one of the following options: Name, Company, Agent or Source or search for a name by clicking the selection icon [image] next to the option.

  2. Press Tab, the Profile Search screen is displayed.

  3. From the Profile Search screen, highlight the required name and click Select, the rate query dialog box reappears with the name filled in.

  4. From the rate query scope dialog box, click OK; the rate selection screen appears showing all rates.

  5. Click the Private and Public radio button.

The rate query selection screen appears showing the private and public rates.


Displaying corresponding dialog boxes from the rate selection screen

From the Rate Selection screen you can display corresponding dialog boxes.

  • Select - displays the new reservation screen allowing you to create a new reservation without having to close the rate selection screen.

  • Scope - displays the rate query scope, which allows you to look up different rate queries without having to close the rate selection screen.

Note: The Scope option is not available if the rate selection screen is accessed from within a reservation.

What do you want to do?

Make a new reservation from the Rate Selection screen

  1. From the rate selection screen, select a rate code.

  2. Click Select, the New Reservation screen appears with the information typed in the rate query scope dialog box and the selected rate code.

  3. Type in the remaining reservation information.

  4. Click OK, the reservation is saved.

  5. If the option Walk In was selected and no room number was selected on the reservation screen then a message is displayed.

"Some days have no room assigned. Can not create walk-in reservation. Do you want to save as normal reservation ?"

  6. Select Yes to save as a normal reservation or No to return to the reservation, assign a room and complete the walk-in process.

To look up different rates from the Rate Selection screen

  1. From the rate selection screen, click Scope; the rate query dialog box is displayed.

  2. Enter all mandatory rate query fields.

  3. Click OK, the rate selection screen appears with the new rates.


Customizing the rate grid

Customising the rate grid

The colour for the font and the background on all restriction statuses can be customized; additionally it is possible to define if the value should display or if a user defined indicator should be displayed, such as not av. for rates that are closed.

Click Customize, the Rate Grid Customization screen is displayed.

Rate Grid Customization dialog box

Field | Description
Available | Defines the colour for all available rates.
Selected Item | Defines the colour for a selected item.
Not configured or Rate Header | Defines the colour for rates which are not available.
Rate Availability | Defines the colour for rates when there is a rate restriction. The rate field if the rate is not available.
Rate Change Indicator Colour | Defines the colour for the indicator button that is displayed if the rate will change during the stay.
Promoted Rate Indicator Colour | Defines the colour for the indicator button that is displayed if the rate includes a promotional discount.
Day Type Indicator Colour | Defines the colour for the indicator button that is displayed if the rate is configured for day type rates.
Not enough Rooms | Defines the colours in which to display the room type column when there are not enough rooms available. Select the Enabled option and then select the font and background colour. Select the option Bold if the display should be bolded.
Favourite Rate Indicator | Defines the colors in which to display the favourite rates. Select the Enabled option and then select the font and background colour. Select the option Bold if the display should be bolded.
Yield Management Closed | Defines the colour for rates that have been closed by the yield management system. Only available if a yield system is installed.
Hurdle | Defines the colour to display as available the rate codes defined in Suite8 that are higher than the calculated Hurdle Amount from the yield system. Only available if a yield system is installed.
BAR Rate | Defines the colour for BAR rates.
BAR Restrictions | Defines the colour for restricted BAR rates.

- Rate Change Indicator Colour

- Promoted Rate Indicator Color

- Day Type Indicator color

Note: Rates closed by yield system hurdles are displayed on the rate query in the colour defined for Rate Availability and not the defined colour for Hurdle.

  • Rate grid customization functionality is controlled by the user right Customize under Setup → Configuration → Users → User Definition → Rights → Rates → Rate Selection.


Viewing Package Configuration

The term package is used to refer to an arrangement where the guest in the hotel gets services included in the rate other than just a room. For example, bed and breakfast is a package.

Each package is made up of package elements. Each package element is defined individually and then assigned to a rate code.

To open the Package Configuration screen

  1. From the Quick Keys main menu, click Rate Query or press (Ctrl + R).

The Rate Query Scope dialog box appears.

  2. Click Packages, the Package Configuration screen appears displaying the package elements.

The options for how the charges will be included are set during the configuration of the system.


Viewing Day Types Calendar

Viewing Day Type Calendar

This option may be used to view the day type calendar and with the appropriate user rights, assign day types to certain days or periods.

If hotel segmentation is active then day types can also be defined per hotel segment; the calendar is displayed with a tab for each hotel segment.

What do you want to do?

How to view the day type calendar

  1. From the Quick Keys main menu, click Rate Query or press (Ctrl + R).

The Rate Query Scope dialog box appears.

  2. Click Day Type Cal., the day types calendar is displayed for the next six months.

  3. Clicking a date on the calendar displays the day type details in the Info Box on the left of the calendar.

  4. Click [image] to display an explantation of the day type codes.

  5. Click Close to close the Day Type Calendar.

How to assign day type on the calendar

  1. On the Day Type Calendar Grid select the days to be assigned.

  2. Click the Assign button to display the Day Type Selection dialog box.

  3. The From and Until dates are completed based on the days selected on the calendar, but may be changed as required.

  4. Select the required Day Type from the drop-down list and click OK.

The dates on the calendar grid are updated with the colour allocated to the selected day type.

  5. Click Close to close the Day Type Calendar.

How to clear day types from the calendar

  1. On the Day Type Calendar Grid select the dates for which the day type is to be cleared.

  2. Click the Clear button.

A message is displayed asking if you are sure you want to delete every day type in the selected range.

  3. Click Yes; the selected dates are cleared on the Day Type Calendar.

  4. Click Close to close the Day Type Calendar.

How to automatically assign day types on the calendar

  1. On the Day Type Calendar Grid select the days to be calculated automatically.

  2. Click the Automatic button to apply the day type rules automatically.

The dates on the calendar grid are updated with the colour allocated to the applied day type.

- indicates that the day type has been calculated by the automatic rule.

- indicates that the automatic calculation has been removed by the automatic rule.

  3. Click the Save Auto button to save the automatic calculation or click the Clear Auto button to remove the automatic calculation.

- indicates that the day type was calculated automatically.

  4. When closing the day type calendar, if any automatic calculations have not been saved then a message is displayed asking if you want to save the changes.

  5. Click Yes to save the automatically calculated day type changes or No to exit without saving.

Options available on the day types calendar screen

Button | What it does
Assign | Assigns a day type to the selected date range.
Clear | Clears all the day types in the selected date range.
Edit | Edits the selected day type.
Automatic | Updates or assigns day types based on the automatic rules defined for the selected date range.
Save Auto | Saves the automatic calculation.
Clear Auto | Clears the automatic calculation.
Setup Rules | Displays the day type automatic rule configuration screen. See: Day Types Automatic Rule
Lock | Locks the day type so that it is not changed automatically.
Unlock | Unlocks the day type.
Blinking | Sets automatic calculations which are not yet saved to blink or not.

Day Types Calendar Legend

Icon | What it represents
A | The assigned day type was automatically calculated.
L | The assigned day type is locked so that any automatic calculation rule will have no effect.
T | The day type has been automatically calculated but is temporary as it has not been saved yet.
R | The automatic day type calculation has been automatically removed but has not been saved yet.

  • Day type rates functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Day type rates functionality per hotel segment is controlled by the parameter Day type Calendar per Hotel Segment under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.

  • The viewing, inserting and deleting of day types on the calendar is controlled by the user rights View, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → Day Types Calendar.

  • Day type automatic rule configuration is controlled by the user right Day Types Auto Rules Configuration under Setup → Configuration → Users → User Definition → Rights → Rates.

  • The application of the automatic day type rules during night audit is controlled by the option Day type calculation under Setup → Configuration → Global Settings → Night Audit → Night Audit 1 tab. The number of days in advance to start and finish applying the day type rules must also be defined.


Using the Rate Availability Grid (A Supervisory Function)

Using the Rate Availability Grid

The Rate Availability Grid displays the rate code availability controls in a graphical format and is accessible via the Rate Management menu in the Reservations section of the configuration menu and via the option Rate Query on the Quick Keys menu.

The screen is divided into two main sections:

  • The upper part of the screen displays the availability of selected rates or rate levels over a selected time period in graphical form; the rates and the time period are controlled by the Date, Filter and Edit sections.

  • The lower part of the screen displays the criteria to filter and set the rate restrictions.

  • Date panel - determines the date range of rates.

  • Filter Panel consists of Bar Availability Level, Rate Target Platform, Levels / Rates and Online Interface.

    • Bar Availability Level - determines the BAR availability level displayed on the grid

    • Rate Target Platform - determines if the rates are valid for All, Web Booking, Online Interface or OTA XML Interface

    • Levels / Rates - determines if rate levels, rate codes or both rate levels and codes are displayed on the grid

    • Online Interface - determines which online interface rates are displayed

  • Edit Panel - consists of Scope, House / Room Types and Availability Values.

    • Scope - determines the scope of the restriction

    • House / Room Types - determines if the restriction is a house or room type restriction

    • Availability Values - used to set rate restriction values such as opening or closing dates

  • Information - displays a description of the selected rate code.

  • Options Panel

    • Range - used to set restrictions by date range; there is also the option to limit the rate restriction to certain days of the week with the date range specified.

    • Filter - filters the display of rates on the grid according to rate restriction value.

    • Clear All (Open) - clears all restrictions for the selected rate code and date and sets the rate to open.

Note: With the appropriate user rights the rate code configuration screen can be accessed directly from the rate availability grid; the Edit option is available by right-clicking on the rate code or rate code name.

To open the Rate Availability Grid

  1. On the Quick Keys menu, click Rate Query or press Ctrl + R.

The Rate Query Scope dialog box appears.

  2. Click Rate Availability.

The Rate Availability Grid is displayed.

Date and Filter Options

Commands

Definition

Date

From

Displays the rate availability grid starting from the specified date; by default today’s date is selected.

Until

Displays the availability rate grid up until the specified date, by default one month from the start date is selected.

Filter

BAR Availability Level

(BAR - Best Available Rate)

Defines the BAR availability level; only rate codes with the specified BAR availability level are displayed.

BAR availability levels can be assigned to rate codes so that the best available rate for each length of stay and day of arrival can be offered, thereby optimizing the revenue of the property.

Rate Target Platform

All

Displays all rate codes with the selected BAR availability level.

Web Booking

Displays only rates which are configured as Open for web booking with the selected BAR availability level.

Online Interface

Displays only rates which are configured for the Suite8 Online Interface with the selected BAR availability level.

OTA XML Interface

Displays only rates which are configured for the OTA XML Interface with the selected BAR availability level.

Levels /Rates

Level

Displays only rate levels.

Rate

Displays only rate codes.

Both

Displays both rate levels and rate codes.

Online Interface

Online Interface

Displays rates which are configured for the selected online interface.

Scope Options

The different scope options are indicated on the rate availability grid:

For example, if the rate is closed for Web Booking, then it is indicated with [image] and [image] next to the rate code.

Scope | Symbol | Definition
All (ALL) | (All rates are closed) | Restrictions are applied to all rates in Suite8 and when rates are requested for Suite8 Homepage. The restriction is also sent to an external Central Reservation System via the Suite8 Online Interface. This is the default option.
Online Interface (CRS) | (Only rates which have been uploaded via the Suite8 Online Interface are closed) | Restrictions are only applied to rates which have been uploaded via the Suite8 Online Interface. Note: This option is only available if the Suite8 Online Interface License is active.
Web Booking (Web) | (Only rates enabled for web booking are closed) | Restrictions are only applied to rates which are enabled for Web Booking. Note: This option is only available if the license [L102839] webConnect is active.
Local (Ld) | (Only local rates are closed) | Restrictions are applied locally and not to rates which have not been uploaded via the Suite8 Online Interface.

Example 1:

Select the rate code RACK (enabled for web booking)

Select Scope All and Availability Value Close.

The rate is closed in the Rate Query (Ctrl + R) and Suite8 Homepage.

Example 2:

Select the rate code RACK (enabled for web booking)

Select Scope Web Booking and Availability Value Close.

The rate is closed for requests via the Suite8 Homepage but not on the Rate Query (Ctrl + R).

Rate Availability Grid Rate Options

Availability

Symbol

Definition

Values

Open

The rate code is available for sale for that day. It is the default set option.

Closed

All room types are not available on that day for that rate code. For example, Summer rate codes are closed in the winter.

Closed to Arrival

The rate is not available to guests arriving on that day.

For example: The Weekend rate is open Friday, Saturday and Sunday. A guest can arrive on Friday and stay through Sunday. A guest can arrive on Saturday and stay through Sunday. The guest cannot arrive on Sunday.

Closed to Departure

The rate is not available to guests leaving on that day.

For example: The Weekend rate is open Friday, Saturday and Sunday. A guest can arrive on Friday and stay through Sunday. A guest can arrive on Saturday and stay through Sunday. The guest cannot arrive on Friday and depart on Saturday.

Day Rate

Rates that are sold for day use without staying over night.

Length of Stay

Defines a rate by setting a minimum amount of consecutive days to stay, starting with the arrival date.

Enter the number of days in the Length of Stay - Min/Max fields.

For example: A minimum stay of 3 days set on Monday. The guest must arrive on Monday and stay Monday night, Tuesday night and Wednesday night.

Min. Max.

Integer between 1 and 999

Used to define the minimum and maximum number of days for Length of Stay.

Min. Stay Through

Defines a minimum number of consecutive days’ stay required for that rate. The guest may arrive before the indicated date, as long as it is included in the stay

Enter the number of days in the Min. Stay Through - Days field.

For example: 09/05/03 minimum stay through is set at 3 days. The guest can stay from May 7 – 9, May 8 - 10, or May 9 - 11.

Min.

Integer between 1 and 999

Used to define the number of days for Min. Stay Through.

Same Day Only

Defines that the rate is only available when the arrival date equals today's date (Fidelio date).

Follow Availability of

Rates marked as Follow availability of are highlighted in light grey.

Web Booking Enabled

In the rate code column [image] indicates that the rate is enabled for web booking

Online Interface Enabled

In the rate code column [image] indicates that the rate is enabled for online interface.

Room Type Restriction

  • The Room Type restriction is displayed in the lower part of the square.

  • The details of the Availability restriction are displayed in the information panel.

indicates that there is a room type availability restriction for the room type DR.

In this example the room type DR is closed for the rate code LOS for all bookings.

indicates that there is a room type availability restriction for the room types DR and TR.

In this example the room types DR and TR are closed for the rate code RACK for bookings made via the Web.

  • Marking rates to follow the availability of another rate is controlled by the option Follow availability of on the rate code configuration under Setup → Configuration → Global Settings → Reservation → Rate Management → Rates → Rate Code → More Tab.


How to set rate restrictions

  1. Display the rate availability grid. How?

    1. On the Configuration menu click Reservations.

    2. Click Rate Management and then select Rate Availability.

    or

    3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

    4. Click the Rate Availability button.

  2. Place the cursor on the grid box for the rate levels or rate codes and dates on which the restriction is to be set.

Adding a restriction to a rate level applies automatically to all linked rate codes.

  2. Select the Scope of the restriction, for example All.

  4. Select if the restriction being set is a House or Room Types restriction.

  5. If a Room Type restriction is being set then select the required Room Types.

  6. Select the required rate restriction, for example, Closed.

The Rate Availability grid reflects the changes.

In this example; the selected squares are now marked with the scope [image] and [image] [image].

Depending on the Scope selected then [image], [image], [image] or [image] is displayed along with the availability value.

In the rate code column [image] indicates that the rate is enabled for web booking and [image] indicates that the rate is enabled for online interface.

Note: Restrictions can be set using accelerator keys, for example, Alt+A for Closed to Arrival.


How to set a rate restriciton range

How to set a rate restriction range

  1. Display the rate availability grid. How?

    1. On the Configuration menu click Reservations.

    2. Click Rate Management and then select Rate Availability.

    or

    3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

    4. Click the Rate Availability button.

  2. Click Range, the Date Ranges dialog box is displayed.

  3. Set the Start Date and End Date of the range.

  4. Select the required Rate Codes.

  5. Select if the restriction being set is a House or Room Types restriction.

  6. If a Room Type restriction is being set then select the required Room Types.

  7. Select the Scope of the restriction, for example All.

  8. If the restriction is only applicable for certain days then select the check-boxes next to the required days. For example a weekend rate is not normally available on weekdays so the rate could be marked as closed Monday through Thursday and available Friday through Sunday.

  9. Select the type of rate restriction required from the Rate Options section.

  10. Click OK to update the availability grid with the rate restrictions.


How to view specific rate restrictions for all rate codes

  1. Display the rate availability grid. How?

    1. On the Configuration menu click Reservations.

    2. Click Rate Management and then select Rate Availability.

    or

    3. On the Quick Keys menu, click Rate Query or press Ctrl + R.

    4. Click the Rate Availability button.

  2. Click Filter, the Filter dialog box appears.

  3. Select the required rate restrictions by selecting the appropriate check-boxes.

  4. To select all options: click Select All.

  5. To select only one or two options: click Clear All, and then select the required options.

  6. Click OK.

The Filter dialog box closes and only the selected options appear in the Rate Availability Grid.


Bar Availability

This option may be used to view all rate codes assigned to rate availability levels.

What do you want to do?

How to view bar availability

  1. From the Quick Keys main menu, click Rate Query or press (Ctrl + R).

The Rate Query Scope dialog box appears.

  2. Click Bar Availability, the Bar Availability screen is displayed.

  3. Click Close to close the Bar Availability Screen.

Bar Availability dialog box

Terms | Definition
Arrival Date between and | The date the guest is expected to check in.
Length of stay between and | The number of nights the guest will stay.
Rate Availability level | The rate availability level.

  • Rate availability levels functionality is controlled by the option Enable Rate Availability Levels under Setup → Configuration → Global Settings → Reservation → Rates tab → Rate Availability Levels.

  • The best available rates interface is controlled by the option Use BAR Interface under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 3 tab → Best Available Rates Interface (BAR).

  • If the IDeaS System is used then the license [L102879] Hurdle Rates XML Interface or [L102880] Hurdle Rate XML Interface Daily Best Available Rate must be activated under Setup → Miscellaneous → License → V8 Sublicenses → Software Interfaces.

  • The viewing, inserting, editing and deleting of rate availability levels is controlled by the user rights View, Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Rates → Rate Availability Level.


How to display the hurdles overview

This option may be used to display an overview of the hurdles set by the yield system.

What do you want to do?

How to view hurdles overview

  1. From the Quick Keys main menu, click Rate Query or press (Ctrl + R).

The Rate Query Scope dialog box appears.

  2. Click Hurdles, the Hurdles Overview screen is displayed.

  3. Click Close to close the Hurdles Overview Screen.

Hurdles Overview dialog box

Terms | Definition
Arrival Date between and | The dates for which to display the hurdles.
Length of stay between and | The number of nights for which to display the hurdles.
Room Types | The room types for which to display the hurdles.

  • Hurdles Overview functionality is controlled by the license [L102879] Hurdle Rates XML Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

  • The verification of hurdles for each day separately and not the total amount of all reservation days is controlled by the parameter Close hurdles if not matching on single days under Setup → Configuration → Global Settings → Interfaces → Misc Interface 4.


Selling Limits

This option may be used to set selling limits for rate codes and packages and is accessible via Rate Query (Ctrl+R) and via the Rate Management menu in the Reservations section of the configuration menu.

The screen is divided into two main sections:

  • The upper part of the screen displays the selling limit of either rates or packages over a selected time period in graphical form.

  • The lower part of the screen displays the criteria to filter and set the selling limit values.

  • Date panel - determines the date range of rates.

  • Filter Panel - determines if either rates or packages are displayed on the grid; the display can then be limited to specific rates or specific packages.

  • Values Panel - determines the selling limit values displayed on the grid.

  • Edit Panel - consists of the selling limit which is used to set the selling limit value and the selling scope which determines if the limit being set is general or a limit which is specific to the web.

What do you want to do?

How to view selling limits

  1. From the Quick Keys main menu, click Rate Query or press (Ctrl + R).

The Rate Query Scope dialog box appears.

  2. Click Selling Limits, the General Selling Limit screen is displayed.

  3. Click Close to close the General Selling Limit Screen.

Selling Limit screen filters

Field Name | Explanation of the field
Date |
From | Displays the selling limit grid starting from the specified date; by default today’s date is selected.
Until | Displays the selling limit grid up until the specified date, by default one month from the start date is selected.
Refresh | Updates the grid to display the dates selected.
Filter |
Selling limit type | Defines if the selling limit grid being displayed is for rate codes or packages.
Filter | Depending on the selling limit type selected the display can be limited to specific rates or specific packages.
Values |
Selling Limit | Displays the rates/packages selling limits.
Selling Limit /Sold | Displays the rates/packages selling limit and the number of rates/packages sold.
Available | Displays the number of rates/packages available to be sold.
Edit |
Selling Limit | Enter the selling limit to be set and click the Set button.
Selling Scope |
General Limit Web Limit | Defines if the limit being set is a general limit or a limit which is specific to the web.

Options available on the selling limit grid

  • Set - updates the grid with the Selling Limit value entered in the Edit panel

  • Clear - clears the selected selling limit values on the grid

  • Range - used to set selling limit values by date range; there is also the option to limit the selling limit to certain days of the week with the date range specified

  • User Log - displays the log for the selected rate code or package

  • Close - closes the selling limit grid.

  • Selling Limit functionality is controlled by the user rights View and Edit under Setup → Configuration → Users → User Definition → Rights → Selling Limit.

  • Changes are displayed in the user log if the options New Selling Limit, Selling Limit Update and Selling Limit Delete are selected in Setup → Configuration → Users → User Log → Selling Limit.

Note: Selling limits functionality is part of the Suite8 feature list.


Using the Room Rack

The Room Rack allows you to search for a room, edit a reservation, edit the room status, open other screens, display other dialog boxes and display the details column with reservation or out of order information. You may also view the room status, room type details, guest status and guest information. Reservations may be displayed in different colors according to several criteria including definite/tentative status, VIP code and guarantee code.

If hotel segmentation functionality is active then the room rack can be displayed by hotel segment. If the option Store Hotel Segmentation preferences is active then the hotel segment selected is stored per user and will be automatically selected each time the room rack is opened.

How to view the room rack

Click the Quick Keys menu and select Room Rack or press Ctrl + L.

The Room Rack is displayed.

The user can scroll up and down within the room rack by rotating the wheel of the mouse.

Understanding the Room Rack

Room Rack screen headings

Heading Name | Example | Explanation
Room | 024 [D] SB | The room number. [D] next to the room number indicates that the room has a connecting door Suite capable rooms are displayed in blue. The room type. Executive Single
Date | 10-01-03 Friday 129 | The calendar date and day of the week. The current date column is shown in dark grey. Weekend days are shown in a different colour. The figure under the day of the week is either: Maximum Availability Minimum Availability Def. Occupied Def. + Tent. Occupied

Room Rack screen filters

Field Name

Explanation of the field

Filter

From

Displays the Room Rack screen starting from that date.

If the selected from date is the system date then the display start date will be one day earlier. For all other dates the display will start on the selected from date.

The start date is stored so the next time the room rack is opened the last entered start date will be displayed.

Until

Displays the Room Rack screen up until that date.

The until date is stored so the next time the room rack is opened the last entered until date will be displayed.

Defrag

Used to administer the room rack and provide optimal average room utilization.

Scrolls back by one date range period, for example 10 days, a week or a month.

Scrolls back by one day.

Scrolls forward by one day.

Scrolls forward by one date range period from the selected date range, for example 10 days, a week or a month.

Room

Displays only the rooms selected.

Room Type

Displays only the room types selected.

Room Features

Displays only the rooms with the specified room features.

Hotel Segment

If Hotel Segmentation functionality is activate then the room rack can be displayed by hotel segment. The hotel segments selected are stored per user and will be automatically selected each time the screen is opened until changed by the user.

Search

Name

Search for the guest’s last name on the Room Rack screen.

Room

Search for the room number on the Room Rack screen.

Group

Search by group name. When selecting a group from the list of available groups and pressing refresh, all members of the group who have a room number assigned are listed.

Note: Only groups which have attached reservations with assigned rooms are listed in the group filter.

Options

Arrows

Toggles the shape of the reservation bar from an arrow to a straight edge.

Details

Displays a details column on the right-hand side of screen.

When selecting a reservation or financial account on the room rack, the information is displayed in HTML format.

Legend

Displays the legend of the icons used on the room rack.

Room Block

Displays the room blocking dialog box which lists the names of the guests who are due to arrive for the selected time period and have not yet been assigned a room. The list can be filtered by room type, room feature.

Door Only

Displays only rooms which have been configured as connecting.

Room Type Filter

This option is displayed at the top of the room blocking dialog box when the option Room Block is selected. If a filter is selected then only the rooms which have the same room type as the selected reservation are displayed on the room rack.

Room Feature Filter

This option is displayed at the top of the room blocking dialog box when the option Room Block is selected. If a filter is selected then only the rooms which have the same room features as the selected reservation are displayed on the room rack.

days after starting date

This option is displayed at the top of the room blocking dialog box when the option Room Block is selected. This option defines the number of days to show arrivals with no room assigned; the number of entered days can not exceed the displayed time range of the room rack, for example if the room rack is opened for a 7 day view, the selected days can not exceed 7.

Filters

Displays additional filter criteria.

Vacation

The vacation filter options are only displayed if the functionality for Vacation Sharing is active.

All

Displays all reservations.

Vacation Only

Displays only reservations linked to a vacation owner.

Non Vacation Only

Displays only reservations which are not linked to a vacation owner.

View

Normal View

Displays nine days in expanded mode. Weekend days are shown in a different colour.

Week View

The view of the screen is expanded horizontally to display the rooms up to a month.

Few Rooms

Displays approximately 23 room number rows on the screen

Many Rooms

The room number rows are compressed to show more rooms.

Zoom

The upper zoom bar increases/decreases the number of days and the lower zoom bar increases/decreases the number of rooms.

Details Column

Displays details about the reservation/financial account/in-house guest that is currently highlighted. Details include the guest name, reservation number, arrival and departure dates, room type, number of persons, room number and room rate.

If the room is out-of order/out of service then the details displayed are the out of order/out of service reason, from and to dates, the room number, the status and the return status.

Load data on popup

Defines if the rooms data is displayed by default when opening the room rack; the setting is stored per user.

Note: The room rack will be displayed faster for hotels with many rooms if this option is not selected.

The tabs at the bottom of the display enable the user to easily select a month to view. The display starts at the beginning of the selected month and displays the number of days selected in the date range period.

Room Rack screen icons

Icon | Legend Term | What it represents
 | Clean Dirty Touched Up Inspected | The room is clean. The room is dirty. The room has the status touched up. The room has the status inspected.
 | Calendar Events | Calendar events.
 | Message | The guest has a message. Note: Message functionality is part of the Suite8 feature list.
 | Sharer | Two or more guests share the room.
 | Multi-Guest | Indicates a multiple guest reservation.
 | Connecting Door | Indicates that this reservation has a room relation request.
 | Locator | Indicates that the guest can be found at a specific location at a specific time. Note: Locator functionality is part of the Suite8 feature list.
 | Checked-In | The guest has checked into the hotel.
 | Checked-out | The guest has checked out of the hotel.
 | Scheduled Room Move to | The guest is scheduled to move to this room.
 | Scheduled Room Move from | The guest is scheduled to move from this room.
 | Room moved to | The guest has moved to this room.
 | Room moved from | The guest has moved from this room.

What do you want to do?

Open corresponding screens

Viewing the information box

Change the view of the Room Rack screen

Search for a room

  • The type of availability displayed in the Date column is defined via the option Display Availability in Room Rack under Miscellaneous → User Settings → Appearance Tab.

  • The width of the room type column can be defined via the option Room Type column width under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab

  • The width of the room type column can be defined via the option Room No column width under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.

  • The display of the room status description in addition to the colored icon is controlled by the option Display Room Status description under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.

  • The color in which to display day use reservations can be defined via the option Colour for multiple Day Use reservations under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab

  • The color in which to display tentative reservations can be defined via the option Colour for tent. reservations under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Miscellaneous → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.

  • The storing of hotel segmentation preferences by user is controlled by the option Store Hotel Segmentation preferences under Miscellaneous → User Settings → Appearance Tab. If the option Store Hotel Segmentation preferences is selected then each time this user opens the room rack the selected hotel segment view is displayed.

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The screen is not refreshed automatically if no time is defined; however the screen can be refreshed immediately by clicking the refresh button.

  • To display financial account groups on the room rack the option Show in room rack under Setup → Configuration → Cashiering → Financial Account Groups must be selected. Each financial account group can be assigned a different display color for easy identification.

  • Vacation Sharing functionality is controlled by the license [L102837] Alternate Rental and Billing under Setup → Miscellaneous → License → V8 Sublicenses → Property Management.


Opening corresponding screens from the Room Rack screen

Opening corresponding screens from the Room Rack

From the Room Rack screen you can open the following screens:

  • New Reservation opens the profile search screen.

  • Set OOO/OOS opens the out of order screen.

  • Rate query opens the rate query scope screen.

To open corresponding screens

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to an empty grid box, drag the cursor to the right until the required date, the short-cut menu is displayed.

  3. Select the required option, the corresponding screen is displayed.

To display corresponding dialog boxes

From the Room Rack screen you can display the dialog boxes listed below:

Field Name | To display the dialog box | Dialog Box
Room | Place the cursor on a room number field and click. Ex. 024 | The Room Information dialog box appears displaying details about the room. For financial accounts the account number and description are displayed.
Room Type | Place the cursor on a room type and click. Ex. SB | The Room Type Info dialog box appears displaying details of the room type. For financial accounts the setup of the account group is displayed.
Traffic Light | Place the cursor on a traffic light and click. Ex. | The Edit Housekeeping Status dialog box appears displaying the housekeeping status of the room. The status can be changed from this screen.
Dates | Place the cursor on a date and click. Ex. 11/09/99 | The Calendar Events Search dialog box appears displaying events that are going on in the hotel or the city.
Reservation grid box | Place the cursor on the Reservation grid box and double click. Ex. | The Edit Reservation screen appears displaying the reservation information for that guest.


Viewing the information box

When you place the cursor on a grid box, an information box appears for approximately five seconds.

To view the information box

From the Room Rack screen, place the cursor on a grid box.

The information box appears. If the grid box is a reservation then the information box displays a guest's last name and the date of arrival and departure. If the grid box is an out of order block then the information box displays the dates and the reason that the room is out of order.


Changing the view of the Room Rack screen

You can change the view of the room rack screen by:

  • Changing the date - You can change the view of the room rack screen by changing the start and end dates of the Room Rack screen.

  • Selecting the zoom option- You can change the view of the Room Rack screen by selecting the zoom option. The two zoom bars allow you to expand/contract the view of the Room Rack screen with more/less rooms and more/less days.

  • Selecting the week view you can change the view of the room rack screen by selecting the week view option. The week view option allows you to view the room rack screen up to a month with clearly defined dates for every week from Sunday to Saturday.

What do you want to do?

Change the start and end dates

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Type the start date in the From Date box or click the drop down arrow and select a date from the calendar.

  3. Type the end date in the Until Date box or click the drop down arrow and select a date from the calendar.

The Room Rack screen reappears displaying different dates and information.

Select the Week View option

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Click the button Week View.

The Room Rack screen reappears displaying a month's view of rooms and room information.

  3. Click the Normal View button to return the screen to the default nine day view.

Select the Zoom option

On the Room Rack screen, the upper zoom bar increases/decreases the number of days and the lower zoom bar increases/decreases the number of rooms.

The Room Rack screen reappears displaying more/less rooms and more/less days depending on your selection.


Defragmenting the Room Rack

Defragmentation is usually used for administering computer systems, a process that reduces the amount of fragmentation in file systems. With Suite8 this is used to administer the room rack and provide optimal average room utilization.

The defragmentation can be run according to the following criteria:

  • Time Interval - the dates for which the defragmentation should be calculated.

  • Target - Less unused intervals, Longer unused intervals from first day and Completely empty rooms.

  • Options - Same room type, Same floor only, Move even if guest has more than one reservation or Allow move to dirty room.

How to run defragmentation on the room rack

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

The Room Rack is displayed.

  2. Click the Defrag button to display the Defragmentation options dialog box.

  3. The time interval for the defragmentation is determined by the dates selected on the main room rack screen. The dates cannot be changed on the Defragmentation options screen.

Select the required targets:

  • Less unused intervals

  • Longer unused interval from first day

  • Completely empty rooms

Select the required options:

  • Same room type only

  • Same floor only

  • Move even if guest has more than one reservation

  • Allow move to dirty room

  • Maximum number of steps

  4. After selecting the required options click OK.

A preview of the suggested moves is displayed on the room rack and a list of the suggested moves on the right-hand side of the room rack.

  7. Click the Apply moves button to perform the suggested moves or click Close to discard the suggestion and close the screen.

A progress bar is displayed.

  8. Once the process has completed then a list of the defragmentation moves is displayed.

  9. Click OK to close the defragmentation.

  • Defragmentation functionality is controlled by the user right Defragmentation under Setup → Configuration → Users → User Definition → Rights → Reservations.


Printing the Room Rack

You can print the room rack for the selected date range in a two week or monthly format. The print settings defined are saved per user.

To print the room rack

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Complete the From and Until dates and any other required filter criteria.

  3. Click Print; the Room rack print dialog box is displayed.

  4. Select the print settings, for details on the print settings see the Room Rack print options

    Field

    Definition

    Display horizontal lines

    If selected, horizontal lines will be shown in the printout of the room rack.

    Horizontal lines type

    Select the type of horizontal lines that should be displayed.

    Display vertical line

    If selected, vertical lines will be shown in the printout of the room rack.

    Vertical lines type

    Select the type of vertical lines that should be displayed.

    Font

    Select the font that should be used for the print out.

    Display status colour

    If selected the room rack will be displayed and printed in the original colours.

    Default colour

    Select the default colour in which the room rack should be printed.

    Default Colour

    If selected, the room rack will be displayed and printed in the default colour defined.

    Row Height

    Select the height for each row on the printout.

    Print 2 weeks layout

    Select this option to print the room rack with two weeks on one page. If not selected then all days will be printed on one page.

  5. Click Print to print the room rack.

The room rack can also be exported to Excel by pressing the Excel button.


Searching for a room

You can search for a room by typing a room number in the Room box or by typing in the whole name or the first letter of the guest's last name in the Name field box. The Room Rack filter fields allow you to change the from and until dates, select room types and room features. If virtual suites are configured then they can be displayed by searching for the room type VS.

What do you want to do?

Search for a room

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Type the room number in the Room box and press the Tab key.

The Room Rack screen is displayed with the room number in the first grid box.

Search for a room using a specific name

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Type the name in the Name box and press the Tab key.

If only one name that matches the entry in the Name box, the Room Rack screen is displayed with the name in the first grid box. If more than one name matches the entry, the Reservation Search dialog box is displayed.

Search for a room using the filter options

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Type the room number in the Room box and press the Tab key.

The Room Rack screen is displayed with the room number in the first grid box.

  3. Click the drop down arrow and select the required room numbers from the Room list.

  4. Click the drop down arrow and select the required room types from the Room Type list.

  5. Click the drop down arrow and select the required room features from the Room Features list.

The Room Rack screen is displayed with only rooms which match the entered criteria.


New reservation on the room rack

A new reservation can be created either via the new reservation screen or via the rate query.

To create a new reservation

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Place the cursor on the grid box for the arrival date and room number required for the reservation.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required dates are selected, release the left-mouse button, the short-cut menu is displayed.

  5. Select New Reservation, the Profile Search screen appears.

  6. Select an existing profile or create a new profile, the Edit Reservation screen is then displayed.

or

  7. Select Rate Query, the Rate Query Scope dialog box is displayed.

The arrival date and number of nights are automatically completed.

The rate code is completed if either the selected room number or room type has a default rate code defined.

  8. Complete the rate query scope and click OK.

The Rate Selection screen is displayed showing all available rates.

  9. Select the required rate and click Select, the Edit Reservation screen is then displayed.

  10. Once the reservation is complete, click OK to close the reservation screen and re-display the room rack.


Editing a reservation on the room rack

From the Room Rack screen you can edit a reservation. You may also change a guest's arrival date if the guest has not checked in.

What do you want to do?

Edit a reservation

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be edited and right-click to display the short-cut menu.

If the reservation is a share reservation then the names of the sharing guests are also listed.

  3. Select Edit to display the Edit Reservation screen of the reservation that was pointed to.

  4. Select a specific Guest Name to display the edit reservation screen for that reservation.

  5. Make the required changes.

  6. Click OK.

Note: Double-clicking the reservation also displays the reservation edit screen.

Change the arrival/departure date by moving the reservation on the grid

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Click the reservation to be changed, a yellow arrow appears on the first and last day of the reservation.

  3. Left-click on the arrow on either the first or last day and drag the mouse to the left or right.

  4. A confirmation message is displayed.

  5. Click Yes to change the date.

Change the arrival or departure date via the reservation screen

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be changed and double-click to display the Edit Reservation screen.

  3. In the Arrival and or Departure box type the new date or click the drop-down arrow and select a date from the calendar.

  4. Click OK to change the date.


Editing a financial account

To edit a financial account

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the financial account to be edited and right-click to display the short-cut menu.

  3. Select Edit, the financial account settings dialog box is displayed.

  4. Make any changes necessary and click OK to save the changes.

  1. Only financial account groups which have been marked Show in room rack under Setup → Configuration → Cashiering → Financial Account Groups are displayed on the room rack.


Checking in a reservation from the room rack

Checking in a reservation

To check in a reservation

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be checked in and right-click to display the short-cut menu.

  3. Select Check in, a message is displayed indicating that the check-in was successful.

  4. Click OK, to close the check-in successful message

Depending on the interfaces installed additional messages may be displayed.

For example, if an interface for key cards is installed, the Make Key dialog box is displayed.

  5. Click the Make Key button to print a key card.

A green check mark appears in front of the guest name on the room rack indicating that the reservation has been checked in.

  • The check in successful message is controlled by the parameter Display message when check in was successful under Miscellaneous → User Settings → Reservation.

  • Prompting for a credit card at check-in is controlled by the parameter Ask for credit card at check-in under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Daily charges can be posted automatically after check-in by selecting the parameter Post daily charges after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. The charges are posted using the night audit cashier ID and there is no user notification that the daily charges have been posted.

  • The cashier login and then the guest folio for the checked-in guest can be displayed right after check in by selecting the parameter Show billing after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. If sharers were checked-in then the guest folio is displayed for all sharing guests.


Checking in a financial account

To check in a financial account

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the financial account to be checked in and right-click to display the short-cut menu.

  3. Select Check in, a check in message is displayed.

  4. Click OK, a green check mark appears in front of the financial account name indicating that the account has been checked in.

  1. Only financial account groups which have been marked Show in room rack under Setup → Configuration → Cashiering → Financial Account Groups are displayed on the room rack.


Undoing a check in from the room rack

Undoing a check in

To undo a check in

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be unchecked in and right-click to display the short-cut menu.

  3. Select Undo Check in, the select room status dialog box is displayed.

  4. Select a room status from the list.

  5. Click OK, the green check mark indicating that the reservation has checked in is removed.


Checking out a reservation from the room rack

Checking out a reservation

To check out a guest

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be checked out and right-click to display the short-cut menu.

  3. Select Check out, the Cashier Password dialog box to access the check out options is displayed.

  4. Login and check out the guest.

  5. Click Close on the Check Out screen, the check out screen is closed.

  6. The Room Rack reappears with a red check mark in front of the guest name indicating that the reservation has been checked out.


Creating an add on reservation on the room rack

The add on option may be used to create a duplicate reservation of the one you are currently positioned on. All reservation details are copied except for the credit card and the guest and reservation notes information.

If the parameter Add on reservation profile select first is activate then the profile search screen is opened when selecting Add On from the room rack. If the parameter is not active then a reservation copy is displayed in edit reservation mode and can be changed as required. This option is useful if the guest asks for an identical reservation on a different period or if the guest needs more than one room.

To create an add on reservation

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to a reservation and right-click to display the short-cut menu.

  3. Select Add On.

If the parameter Add on reservation profile select first is active then Profile Search screen appears. Once a profile is selected then a reservation copy is displayed in edit reservation mode and can be changed as required.

If the parameter is not active then a reservation copy is displayed in edit reservation mode directly and can be changed as required.

  4. Once the reservation is complete click OK to close the reservation screen and re-display the room rack screen.

Only if a room number was selected for the reservation is the guest name is displayed in the room rack.

  • The profile search screen is opened when selecting Add On from the room rack if the parameter Add on reservation profile select first is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab. This allows for a different profile to be selected before a duplicate reservation of the one you are currently positioned on is created.


Accessing financial account billing

To open the billing screen for a financial account

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the required financial account and right-click to display the short-cut menu.

  3. Select Billing, the Cashier Password dialog box to access the billing options is displayed.

  4. Login, the billing screen is displayed.

  5. Once the required billing transactions have been performed, click Close on the billing screen.

  6. The Room Rack reappears, if the financial account was checked out then a red check mark is shown in front of the financial account indicating that the account was checked out.

  • Only financial account groups which have been marked Show in room rack under Setup → Configuration → Cashiering → Financial Account Groups are displayed on the room rack.


Undoing a check out from the room rack

Undoing a check out

To undo a check out

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation whose check out is to be undone and right-click to display the short-cut menu.

  3. Select Undo Check out, the reinstate message is displayed.

  4. Click Yes, the undo check out message is displayed.

  5. Click OK.

  6. The Room Rack screen reappears with a green check mark in front if the guest name indicating that the reservation has been checked back in.

  • Reinstate/Undo checkout functionality is controlled by the user right Reinstate/Undo under Setup → Configuration → Users → User Definition → Rights → Cashiering.


Assigning a room to a reservation

From the Room Rack screen you can assign a room number to a reservation.

To assign a room number

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the grid box for the required arrival date and room number, right-click to display the short-cut menu.

  3. Select Assign Reservation, the Reservation Navigator screen appears displaying all reservations suitable for the room type and arrival date selected.

  4. Point to the required reservation and click Select.

  5. The Room Rack screen is displayed with the reservation assigned to the selected room.


Superblocking a room on the room rack

Superblock functionality enables authorized users to block a room for a guest, while unauthorized users will not be able to change that room or make a room move. From the Room Rack screen you can assign a superblock to a reservation. A superblock means that the room number assigned to the reservation is locked and can only be changed by a user with the appropriate user rights. This feature enables supervisors to gain more control over room assignments where a specific room type and number is essential. A color can be assigned for superblocked reservations; the room number is then highlighted in this colour on all dialog boxed displaying room numbers, such as the room rack, floor plan and on the reservation.

What do you want to do?

How to superblock a room

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be superblocked and right-click to display the short-cut menu.

  3. Select Superblock, the superblock is applied and the colour of the reservation changes to the colour defined in the configuration for superblocked reservations.

How to clear a superblock

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation whose superblock is to be removed and right-click to display the short-cut menu.

  3. A tick mark in front of the lock room option indicates that the reservation has a superblock. To remove the superblock select Superblock. The reservation is then displayed on the room rack in its original colour and not in the colour which indicates superblocked reservations.

  • Superblock functionality is controlled by the user rights Superblock, Clear Superblock and Change room when Superblocked under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • The colour for superblocked reservations is defined via the option Colour for DONT MOVE reservation under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.


Canceling a reservation

Cancelling a reservation

A reservation can be cancelled if the guest has not checked in.

To cancel a reservation

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation to be cancelled and right-click to display the short-cut menu.

  3. Select Cancel Res, the cancel reservation dialog box is displayed.

  4. In the Reason box click the drop-down arrow, and select a reason from the reasons list.

  5. Click Yes, a confirmation message is displayed.

The reservation is cancelled and no longer shown on the Room Rack screen.


Moving a guest to a different room

Moving a reservation/FA to a different room

There are several different ways to move a guest reservation or financial account (FA) to a different room.

What do you want to do?

Move the reservation/FA on the grid via drag-and-drop

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Click the reservation/FA to be moved, a yellow arrow appears on the first and last day of the reservation.

  3. Drag the reservation/FA to the desired room, a confirmation message is displayed.

  4. Click Yes to move the reservation/FA to the new room.

Note: If the room type is different, a confirmation message to change the room type is displayed.

Move the reservation/FA on the grid via the short-cut menu

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation/FA to be moved and right-click to display the short-cut menu.

  3. Select Move to Another room, the Select Room dialog box is displayed.

  4. In the Room box, type the new room number or click the drop-down arrow and select a room number from list.

  5. Click OK to move the reservation to the new room.

Move the reservation/FA via the edit reservation screen

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation/FA to be moved and double-click to display the edit reservation screen or financial account settings dialog box.

  3. In the Room or Account Number box type the new room number or click the drop-down arrow and select a room number from list.

  4. Click OK to move the reservation/FA to the new room.

Perform a scheduled room move

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the reservation with the scheduled room move, indicated by [image] and right-click to display the short-cut menu.

  3. Select Perform room move, the Room Move dialog box is displayed.

  4. Select the reservation and click the Move button, a confirmation message is displayed.

  5. Click OK to move the reservation to the new room.

  6. Click Close.


Out of Order and Out of Service rooms

From the Room Rack screen you can change the status of a room to Out of Order or Out of Service and edit all relevant information.

What do you want to do?

Edit the out of order/out of service information

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the out of order/out of service room and right-click to display the short-cut menu.

  3. Select Edit, the Out of Order dialog box is displayed.

  4. Make the required changes.

  5. Click Save.

Place a room out of order or out of service

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the grid box for the required date and room number you want taken out of order/out of service.

  3. Drag the cursor to select the required number of days, the short-cut menu is displayed.

  4. Select Set OOO/OOS, the Out of Order dialog box is displayed.

  5. The room number and date fields are already completed, make any changes necessary.

  6. Click the drop down arrow and select a room status from the status list.

  7. Click the drop down arrow and select a reason from the reason list.

  8. Add any special remarks in the remarks field.

  9. Click the drop down arrow and select a return status from the status list.

  10. Click Save to place the room out of order/out of service, the reason is displayed on the Room Rack screen.

Deleting the out of order/out of service information

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the out of order/out of service room and right-click to display the short-cut menu.

  3. Select Delete, the Delete Out of Order Rooms dialog box is displayed.

  4. Click Delete, the dialog box is closed and the out of order/out of service status is no longer displayed on the Room Rack screen.

Change the dates of the out of order/out of service block via drag-and-drop

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Click the out or order/out of service block to be changed, a yellow arrow appears on the first and last day of the block.

  3. Click on the arrow at the start or end of the block and drag the block to the required date, a confirmation message is displayed.

  4. Click Yes to change the out of order/out of service dates, the block is moved on the Room Rack screen.

Note: The start date cannot be changed to before the system date.

Change the dates of the out of order/out of service block via the edit dialog box

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Point to the out of order/out of service block to be moved and double-click to display the out of order dialog box.

  3. Type a new date in the appropriate field box or click the drop down arrow and select a date from the calendar.

  4. Click Save to The date is changed and the out of order/out of service room is moved on the Room Rack screen.

  5. Click Yes to change the out of order/out of service dates, the block is moved on the Room Rack screen.

Note: The start date cannot be changed to before the system date.

  • Out of Order functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Housekeeping → Out of Order.

  • Out of Service functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Housekeeping → Out of Service.


Swapping Rooms

This option may be used to switch rooms between two reservations and is accessible via the Room Rack and the Options menu of the Reservation Navigator.

Swap room may be used to ease the changing of rooms between checked-in or arrivals when the property is fully booked and there is no where to 'park' the rooms.

Note: For reservations of different length it is advisable to move the smaller reservation and then it will create room move for the longer one.

Note: If a third reservation is involved in the swap then the swap is denied.

How to swap a room

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Click the reservation to be swapped, a yellow arrow appears on the first and last day of the reservation.

  3. Drag the reservation to the desired room, a move guest confirmation message is displayed.

  4. Click Yes to move the reservation to the new room.

A message is displayed asking if you want to swap the room?

  5. Click Yes to confirm the swap.

If the swap is straightforward then the swap is automatic.

If the swap is more complex then the Reservation swap room dialog box is displayed.

  6. Select Everyday if you wish to swap rooms for all the reservation dates.

  7. Select Date Range if you would like to enter a date range for the room exchange.

The days to be swapped can also be selected in the grid using the Ctrl button.

  8. Click the Swap button to apply the room swap, the room numbers are changed for the selected dates.

  9. Click the Save button to save the changes and close the screen.

  10. Press the Close button to cancel changes and close the dialog box.

Swap room dialog box

Fill in this field | With this information
Reservation A | Displays the reservation name and arrival and departure dates. This is the reservation initially selected for room swapping; to select a different reservation press [image] .
Reservation B | Displays the reservation name and arrival and departure dates. This is the reservation selected from the available in-house reservations; to select a different reservation press [image] .
Everyday | Select this option to swap rooms for every day.
Date Range | Select this option to enter a start and end date for the room swap.
Swap | Applies the room swap.
Save | Saves the changes and closes the dialog box.
Close | Closes the screen without saving.


Room Blocking

Blocking a room

You can block a room by opening the Room Blocking dialog box and selecting a room. The room blocking dialog box lists the names of the guests who are due to arrive and have not yet been assigned a room.

To block a room

  1. Click the Quick Keys menu and select Room Rack or press Ctrl + L.

  2. Select the check-box next to Room Blocking; the Room Blocking dialog box is displayed with a list of reservation that have not yet been assigned a room.

  3. The list can be filtered by Room Type and Room Feature; if a filter is selected then only the rooms which meet the room type and/or room feature for the selected reservation are displayed on the room rack.

If no rooms are found with the corresponding feature or room type then the message: 'No Rooms found' is displayed.

  4. To limit the number of days to show arrivals with no room assigned the required number of days can be entered in the option days after starting date. The number of entered days can not exceed the displayed time range of the room rack, for example if the room rack is opened for a 7 day view, the selected days can not exceed 7.

  5. Click and drag the selected reservation to the required room number row; the room is blocked for the reserved dates.

  6. If the room is not of the same type as the reservation a confirmation message is displayed. Select Yes to block this room for this guest or No to cancel the room choice.

  7. If the room is already occupied then a message is displayed asking if you want to share. Select Yes to share the room or No to cancel the room choice.

  8. If No was selected then a confirmation message is displayed confirming that the room blocking request is cancelled.

  9. Click OK.

Note: If the option Room Block is selected to assign reservations to rooms, it is not possible to use drag and drop to move already blocked reservations on the room rack.


Early Arrival / Late Departure

If early arrival / late departure functionality is used then reservations which have an early arrival or late departure room status record are indicated on the room rack [image] [image] .

The room status records cannot be edited but they can be deleted.

Note: If you try to edit an early arrival / late departure record then an error message is displayed "Can not edit reservation Early Arrival / Late Departure room status records."


Viewing the Room Search screen

The Room Search quick key is used to search for available rooms.

What do you want to do?

How to open the room search screen

Click the Quick Keys menu and select Room Search or press Ctrl +S.

The Room Search screen is displayed.

The grid display order can be customized by clicking the column heading on which the display order should be sorted.

The number of rooms meeting the entered search criteria is displayed at the bottom of the screen.

Rooms Search screen field names

Field Name | Explanation of the field
Room No | The room number. - suite capable rooms are displayed in blue with [s].
Room Type | The room type.
Description | The room type description.
Features | The room features. For example, CN – Connecting Door.
Floor | The floor number.
Housekeeping Status | The housekeeping status of the room. For example, CL – Clean, DI – Dirty or INS – Inspected
No. of pax | The maximum number of people that under normal occupancy conditions could sleep in the room (excluding cots and/or cribs).
Next Block | The next arrival date for which the room is blocked.
Last Departure | Displays the reservation departure date for the last time this room was occupied.
Assignments | Displays information about rooms that have special housekeeping or general assignments. For example, TWN or TRI, this may indicate to housekeeping that the room needs to be prepared in a special way.
Departure Hour | Displays the scheduled check-out time for the reservation currently occupying this room.
Occupied | An X indicates that the room is currently occupied.
Usage | Displays the number of days that this room has been in use within the defined period. Note: The period is defined in the configuration and is by default 30 days.

Room Search screen search fields

Fill in this field | With this information
Starting date | The date for which to search for available rooms.
Nights | The number of night's to search for available rooms.
Segments | Select specific hotel segments if required. Note: Hotel segmentation functionality is parameter controlled.
Room types | Select specific room types if required.
Room no. | Enter a specific room number if required.
Room features | Select specific room features.
Floors | Select specific floors if required.
Due out rooms | Select this check box to include rooms currently in-house, but that are due to check-out. The search can include due out rooms by default by selecting the parameter Due out rooms on room search (default) in configuration.
Just before | Select this option and enter a time to display rooms that are currently occupied, but that are due to check-out before the entered time.
Checked out rooms only | Select this option to display rooms that have already checked out and are vacant.
Next arrival after | Select this option and enter a time to display rooms that are blocked for reservations that are due to arrive after the entered time.
Incl. out of service | Select this option to include rooms that are marked as out of service.
Connecting door | Select this option to display only rooms with a connecting door. If the selected reservation has a connecting room request attached (room relation) then this option is automatically selected and only rooms with a connecting door are displayed for selection.
Usage statistics | If this option is active then it is selected by default. This option sorts the rooms by their usage to help ensure that they are occupied evenly.
Housekeeping Status | Select the required housekeeping statuses.

Note: Rooms with the status 'Out of Order' are not displayed in the rooms selection grid and rooms which have been placed out of service are only included if the option Incl. out of service is selected.

  • Due out rooms can be included by default in the room search by selecting the parameter Due out rooms on room search (default) under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The possibility to sort rooms by usage in the room search screen is controlled by the parameter Usage statistics on room search (default) under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.

  • The display order of the rooms on the room search grid is definable per user via the options Display order on Room Search and Reversed under Miscellaneous → User Settings → Reservation Tab. Possible display options include, by room number, room display order, room type, housekeeping status and walking order. Selecting Reversed will display the rooms in reverse order within the display order selected.

  • The number of days in the past to search for when a room was last occupied is defined via the option Room search history days under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. The default number of days is set to 7 and the maximum number of days that can be set is 365.


Search for available rooms

You can change the query of the room search screen by changing the starting date and/or the number of nights selected.

How to search for available rooms

  1. Click the Quick Keys menu and select Room Search to display the Room Search screen.

  2. Type the required date in the Starting Date field box or click the drop down arrow and select a date from the calendar.

  3. In the Nights field type the number of nights required.

  4. Complete any of the following optional fields: Room Types, Room No., Room Features and Floor.

  5. Choose to include or exclude Due out rooms, Out of Service rooms and rooms according to housekeeping status, e.g. Clean rooms, Dirty rooms or Inspected Rooms.

  6. Click Search, to display the available rooms according to the entered criteria.

Note: The Select button is not available when calling the Room Search from the Quick Keys main menu.

  • The housekeeping statuses are defined under Setup → Configuration → Reservations → Room Management → Housekeeping


Narrowing the room search

You can narrow the search of rooms by changing the search criteria. You may search by room type, room feature, floor number and the housekeeping status.

  • Rooms are categorised by room types and room codes. For example, there may be an Executive Single with the code ES and an Executive Twin with the code ETW. Room codes are defined during system setup.

  • Each room may have different features, for example, there may be non-smoking and smoking rooms or rooms with connecting doors.

  • A hotel that has multiple floors may assign a floor number to each room. For example, room 101 is on the first floor and room 512 is on the fifth floor.

  • Each room has a housekeeping status. For example, a room is clean or dirty. You may narrow your search by including and/or excluding due out rooms, out of service rooms, clean rooms and dirty rooms.

Note: To select or clear all of the selections in a selection list, select/clear the check box at the top of the list.

What do you want to do?

How to search by room type

  1. Click the Quick Keys menu and select Room Search to display the Room Search screen.

  2. Type the required date in the Starting Date field box or click the drop down arrow and select a date from the calendar.

  3. In the Nights field type the number of nights required.

  4. In the Room Types field click the drop down arrow, the room type selection list appears.

  5. Select then required room types by selecting the check box next to each room type. A check mark [image] appears in the check box.

  6. Click Close to remove the room types selection list.

  7. Click Search, to display the available rooms according to the room types selected.

Note: To search for a specific room number, enter the room number in the Room No. field and click Search.

How to search by room feature

  1. Click the Quick Keys menu and select Room Search to display the Room Search screen.

  2. Type the required date in the Starting Date field box or click the drop down arrow and select a date from the calendar.

  3. In the Nights field type the number of nights required.

  4. In the Room Features field click the drop down arrow, the room features selection list appears.

  5. Select the required room features by selecting the check box next to each feature. A check mark [image] appears in the check box.

  6. Click Close to remove the features selection list.

  7. Click Search, to display the available rooms according to the features selected.

How to search by floor

  1. Click the Quick Keys menu and select Room Search to display the Room Search screen.

  2. Type the required date in the Starting Date field box or click the drop down arrow and select a date from the calendar.

  3. In the Nights field type the number of nights required.

  4. In the Floors field click the drop down arrow, the floor selection list appears.

  5. Select the required floors by selecting the check box next to each floor. A check mark [image] appears in the check box.

  6. Click Close to remove the floors selection list.

  7. Click Search, to display the available rooms on the floors selected.

How to search by housekeeping status

All housekeeping room statuses may be selected, cleared, or a combination of some selected and others cleared. For example, you may want to search for rooms which are due out and clean.

To include Due out rooms, Out of Service and Housekeeping Status options:

  1. Click the Quick Keys menu and select Room Search to display the Room Search screen.

  2. Type the required date in the Starting Date field box or click the drop down arrow and select a date from the calendar.

  3. In the Nights field type the number of nights required.

  4. To include due out rooms select the Due out rooms check box.

  5. To include out of service rooms select the Incl. out of service check box.

  6. In the Housekeeping Status selection list select the check box next to each housekeeping status required. A check mark [image] appears in the check boxes.

  7. Click Search, to display the available rooms with the combination of the housekeeping statuses selected.


Room Type Availability

The Room Type Availability screen displays in a per room type per day format, single or multiple criteria, selected by the user from the Values list.

The time period and the number of days to be displayed are user-definable, by default, seven days from the current hotel date. The room types to be displayed can be defined; however by default all room types are selected.

The room type availability grid displays the dates on the horizontal axis and the room types on the vertical axis, but this may be reversed by selecting the option Reverse Axes.

The screen is divided into three sections:

  • The upper section contains the basic selection criteria, including the time interval, the number of days and the room types or segments to display. The segments selected are stored per user and will be automatically selected each time the screen is opened until changed by the user.

  • The left-hand side consists of a list of Values which can be selected to be displayed in the room type availability grid, for example, the number of rooms that are available for sale or the number of rooms that are occupied. Additional criteria allow you to view figures for only definite reservations, only tentative reservations or both definite and tentative, and to include or exclude overbooking levels.

  • The room type availability grid displays in a per room type per day format, the criteria selected from the Values list, for example, the availability %, occupancy % or number of rooms available to rent.

The Cross Ref button provides a quick link to displaying the Availability Screen.

What do you want to do?

View availability

Click the Quick Keys menu and select Room Type Availability or press Ctrl + Shift + D.

The Room Type Availability screen is displayed.

Note: If the availability details are not displayed immediately then click the Refresh button. To display the availability details automatically when the screen is opened mark the check box Calculate on pop.

Changing the time interval

Changing the View

  • The screen refresh interval is defined via the option Generic screen refresh interval in seconds under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. The time to the next update is shown in the Time Interval dialog box; however the screen can be refreshed immediately by clicking the refresh button.

  • Booking Position functionality is controlled by the parameter Booking position under Setup → Configuration → Global Settings → Reservation 1 tab. Booking Position functionality defines if tentative block rooms can be displayed as definite on the availability screen, for more details see Entering Block Details → Block Grid.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.


Changing the Availability View

You can change the view of the room type availability screen using the selection dialog boxes on the left-hand side of the screen.

In the Values dialog box you can select which criteria should be shown per room type per day. The selection is by default a single selection, but multiple selections can be made by selecting the Multi Select option. Additional options All, None and Reverse allow you to select all criteria, no criteria and to reverse the current criteria selection respectively.

The Definite/Tentative options allow you to select to view figures for only definite reservations, only tentative reservations or both definite and tentative, and to include or exclude overbooking levels.

What do you want to do?

Changing the time interval

  1. On the room type availability screen, type the start date in the From box or click the drop down arrow and select a date from the calendar.

  2. Type the number of days in the No. of days box or click the up or down arrow to select the number of days.

Alternatively, type the end date in the To box or click the drop down arrow and select a date from the calendar.

  3. Click Refresh to update the screen.

Note: The display refreshes automatically every 5 minutes, the time to the next update is shown in the Time Interval dialog box. The screen can be refreshed immediately by clicking the refresh button.

Setting the room type availability view

  1. In the Values listing, select the required criteria.

  2. To select multiple criteria, select the option Multi select.

  3. Click the All button to select all the available criteria, click the None button to clear all selections and click the Reverse button to reverse the current criteria selection.

  4. In the Definite/Tentative options dialog box, select the required option.

    Button

    Displays

    Definite

    Only definite reservations.

    Definite and Tentative

    Both definite and tentative reservations.

    Tentative Only

    Only tentative reservations.

    All

    Three figures; definite, definite and tentative and only tentative.

    Add Overbooking

    Overbooking levels are included in the figures.

    Booking Position

    If selected then the number of rooms in a block which are marked as Booking Position will be shown as definite reservations instead of tentative reservations.

  5. The Room Type Availability screen reappears with the options that you selected.


Space Occupancy

The Space Occupancy quick key allows the user to quickly check the function space occupancy for a particular day.

All the events for the selected day can be shown sorted by function space and time or the search can be by selected function space.

In addition, the total number of events and attendees of the selected function spaces are displayed. The booking, event, function space, company or contact details may be edited or changed. The option Only unallocated Table Res. can be selected so that only events which have no table reservations attached are listed.

Users can check the availability of function spaces via the conference diary of course, but there, they will see all function spaces whether they have been booked or not. Some users may prefer using this quick key as only function spaces which have been booked are displayed and therefore they then know which function spaces are still available.

What do you want to do?

Viewing Booked Function Spaces

  1. Click the Quick Keys menu and select Space Occupancy or press Ctrl + F3 to display the Space Occupancy screen.

  2. Type the required date in the Event Date field box or click the drop down arrow and select a date from the calendar, by default today's date is filled.

  3. In the Status field click the drop down arrow and select the booking statuses required.

  4. In the Function Space box select the required function spaces; leave blank to show all booked function spaces.

  5. In the Time box select the time from which to search; the entered time also considers any defined setup and set down times.

  6. Click Search to display the function spaces booked for the date selected.

Options available on the space occupancy screen

  • New Event - displays the Booking Master Search screen where either an existing booking can be selected or a new booking can be entered via the new or quick book options.

  • Edit Booking - displays the Edit Booking Master screen with the booking master information for the selected event.

  • Add Sub Event - displays the Add Sub-Edit dialog box.

  • Edit Event - displays the Edit Event screen, displaying event information for the selected event.

  • Edit Function Space - displays the Edit Function Space screen, displaying function space details for the selected event.

  • Edit Company - displays the Edit profile screen of the linked company.

  • Edit Contact - displays the Edit profile screen of the linked individual.

  • Show Resources - displays the Event Details screen, showing the booked resources.

  • Tasks / Activities - displays the Tasks and Activities screen with a list of the activities and tasks for the selected booking. New activities and tasks can be added; existing activities and tasks can be edited or deleted.

  • Options - Event Notes - displays the notes dialog box, where notes can be added, edited or deleted.

  • Options - Print Booking - displays the print dialog box.

  • Options - Print Event - displays the print dialog box.

  • Table Res - displays an option to view already linked table reservations and an option to create a new table reservation.

Additional options are available by right-clicking on the grid:

  • Add Sub Event - displays the add sub-event dialog box.

  • Convert as Sub Event - converts the event to be a sub-event.

  • Convert as Master Event - converts the sub-event to be a master event.

  • Print - Prints the grid

  • New Event - displays the Booking Master Search screen where either an existing booking can be selected or a new booking can be entered via the new or quick book options.

  • Edit Booking - displays the Edit Booking Master screen with the booking master information for the selected event.

  • Add Sub Event - displays the Add Sub-Edit dialog box.

  • Edit Event - displays the Edit Event screen, displaying event information for the selected event.

  • Edit Function Space - displays the Edit Function Space screen, displaying function space details for the selected event.

  • Edit Company - displays the Edit profile screen of the linked company.

  • Edit Contact - displays the Edit profile screen of the linked individual.

  • Show Resources - displays the Event Details screen, showing the booked resources.

  • Tasks / Activities - displays the Tasks and Activities screen with a list of the activities and tasks for the selected booking. New activities and tasks can be added; existing activities and tasks can be edited or deleted.

  • Options - Event Notes - displays the notes dialog box, where notes can be added, edited or deleted.

  • Options - Print Booking - displays the print dialog box.

  • Options - Print Event - displays the print dialog box.

  • Table Res - displays an option to view already linked table reservations and an option to create a new table reservation.

Additional options are available by right-clicking on the grid:

  • Add Sub Event - displays the add sub-event dialog box.

  • Convert as Sub Event - converts the event to be a sub-event.

  • Convert as Master Event - converts the sub-event to be a master event.

  • Print - Prints the grid


Viewing Booked Function Spaces

How to view booked function spaces

  1. Click the Quick Keys menu and select Space Occupancy or press Ctrl + F3 to display the Space Occupancy screen.

  2. Type the required date in the Event Date field box or click the drop down arrow and select a date from the calendar, by default today's date is filled.

  3. In the Status field click the drop down arrow and select the booking statuses required.

  4. In the Function Space box select the required function spaces; leave blank to show all booked function spaces.

  5. In the Time box select the time from which to search; the entered time also considers any defined setup and set down times.

  6. Click Search to display the function spaces booked for the date selected.


Telephone Book

The Telephone Book is set up by categories and within each category are the names and telephone numbers of people and places that the hotel staff may need. The Telephone Book may also be used as a Concierge guide with information that can be helpful to guests. For example, the hotel can scan in a map of the area, airport, or transportation system and then print it for the guest.

For example, choosing the category restaurants, displays a list of restaurants and their telephone numbers. Information relating to the restaurant name and telephone number is displayed by highlighting the entry; the restaurant details are displayed in the description box under the name and telephone number.

What do you want to do?

How to open the telephone book

On the Quick Keys menu, click Telephone Book or press Ctrl + T.

The Telephone Book screen is displayed.

Searching for a telephone number

Adding a new category

Deleting a category

Adding a new entry

Changing an entry

Deleting an entry

Attaching documents

Note: Linked Document functionality is part of the Suite8 feature list.


Searching for a telephone number

You can search for a name and telephone number by using the Name Search.

To search by name

  1. On the Quick Keys menu, click Telephone Book.

  2. In the Name Search box type the text to search for, e.g. Cafe.

  3. Click Search Next, the first entry which has the text cafe appearing at the start of the name is displayed.

  4. Click Search Next again to find the next entry.

Note: The search criteria can also be entered using wildcards (%). For example, %Cafe will return River Cafe, Cafe on the Hill and The Village Cafe.


Adding a new category to the Telephone Book

Adding a new category

To add a new category

  1. On the Quick Keys menu, click Telephone Book.

  2. Point to the Category section and click New, the Telephone Book Category dialog box appears.

  3. In the Code box type the category code (up to 3 alphanumeric characters).

  4. In the Category box type the category name.

  5. Click OK to add the new category.

Note: The order in which the category appears on the category list is determined by using the up and down arrows.


Deleting a category from the telephone book

Deleting a category

To delete a category

When deleting a category, you must first delete all the entries under the category.

  1. On the Quick Keys menu, click Telephone Book.

  2. Select the category to be deleted.

  3. Delete all the entries under that category, see Deleting an entry.

  4. Once all the entries are deleted, point to the category to be deleted and click Delete, a confirmation message is displayed.

  5. Click Yes to delete the category.


Adding a new entry to the Telephone Book

Adding a new entry

To add a new entry

  1. On the Quick Keys menu, click Telephone Book.

  2. Point to the Name section and click New, the Edit Entry dialog box appears.

  4. In the Name box type the name of the new entry.

  5. Type the category name in the Category box or click the drop down arrow and select a category from the list.

  6. In the Description box type any additional information.

  7. Click the Communications tab.

  8. Click New, the Communications dialog box appears.

  9. In the Type box click the drop down arrow and select a communications type from the list.

  10. In the Value box type the communication value/telephone number.

  11. Click OK to add the communication entry.

  12. Click OK to add the new entry to the telephone book.


Attaching a picture

This option enables the user to scan an image or select an existing image and link it to a telephone book entry. For example, a timetable, menu or map could be scanned and linked.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link a picture

  1. On the Telephone Book screen, select the entry to which a picture is to be linked.

  2. Click Edit, the Edit Entry dialog box appears.

  3. Select the Pictures tab.

To link a picture via Drag & Drop

  4. Drag the file from Windows Explorer to the Pictures tab dialog box.

To link a picture via Linked Pic or Browse

  5. Click New to display the Telephone Book Entry Image dialog box.

  6. Click Linked Pic and select the required picture; click Select.

or

  7. Click Browse and select the required file; click Open.

  8. Click OK to close the Telephone Book Entry Image dialog box

  9. Click OK to close the Edit Entry dialog box.

How to scan and link a picture

  1. On the Telephone Book screen, select the entry to which a picture is to be linked.

  2. Click Edit, the Edit Entry dialog box appears.

  3. Select the Pictures tab.

  4. Click New to display the Telephone Book Entry Image dialog box.

  5. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the image.

  8. Enter a Description for the scanned image.

  9. Click OK to close the Telephone Book Entry Image dialog box.

  10. Click OK to close the Edit Entry dialog box.

Note: The scanner needs to be ‘Twain’ compatible.


Attaching documents

You can attach documents to a telephone book entry or scan a document and attach it. For example, the hotel can scan in a map of the area, airport, or transportation system and then print it for the guest.

What do you want to do:

How to attach a document

  1. On the Telephone Book screen, select the entry that you want to add an attachment to.

  2. Click Edit, the Edit Entry dialog box appears.

  3. Click Attach Documents, the Attached documents dialog box is displayed.

  4. Click Add, the Attach documents dialog box is displayed.

  5. In the Document Groups list, select the document group required.

  6. In the Allowed Directories list, select the allowed directory required.

  7. Click Browse, to display the list of documents.

  8. Select the required document and click Open, the Document Name field is filled.

  9. To attach the document, click Attach, the document is shown as linked on the attached documents screen.

Note: Pictures or images may be attached in JPG or BMP format. The default setting is JPG, but this may be changed via the Options button. The selected settings will be saved for that user.

How to view/edit an attached document

  1. On the Telephone Book screen select the entry that you want to view the attachment.

  2. Click Edit, the Edit Entry dialog box appears.

  3. Click Attach Documents, the Attached documents dialog box is displayed.

  4. Select the document and click View.

Suite8 opens the relevant application, for example, Word if the document is a Word document or Crystal Reports if the document is a Crystal Report.

Note: The document may be edited directly from within the opened application.

How to scan and attach a document

  1. On the Telephone Book screen select the entry that you want to scan and attach a document to.

  2. Click Edit, the Edit Entry dialog box appears.

  3. Click Attach Documents, the Attached documents dialog box is displayed.

  4. Click Add, the attach documents dialog box is displayed.

  5. In the Document Groups list, select the document group required.

  6. In the Allowed Directories list, select the allowed directory required.

  7. Click Scan, the select source dialog box is displayed.

  8. Select the source and click Select to open the scanner application.

  9. Scan the document.

  10. Click Attach to link the scanned document.

Note: The scanner needs to be ‘Twain’ compatible.

Note: Document Handling (Linked Documents) functionality is part of the Fidelio Suite8 feature list.


Changing an entry in the Telephone Book

Changing an entry

To change an entry

  1. On the Quick Keys menu, click Telephone Book.

  2. Point to the entry to be changed and click Edit, the Edit Entry dialog box appears.

  3. Tab to the fields to be updated and type the changes.

  4. To change the category, type the new category name in the Category box or click the drop down arrow and select a category from the list.

  5. To change the communication details, click the Communications tab, select the entry to be changed and click Edit.

  6. Click OK to save changes to the communication details.

  7. Click OK to save changes to the telephone book entry.


Deleting an entry from the telephone book

Deleting an entry

To delete an entry

  1. On the Quick Keys menu, click Telephone Book.

  2. Point to the entry to be deleted and click Delete, a confirmation message is displayed.

  3. Click Yes to delete the entry.


Transponder Scan

Transponder Handling is used in resort properties operating without cash. The guests receive a card upon check in which can be used for all purposes and services the property provides.

What do you want to do?

How to open the Transponder Scan screen

Click the Quick Keys menu and select Transponder Scan or press Ctrl + Shift + T.

The Transponder scan screen is displayed.

Transponder Scanning Options

Option | Explanation of the field/button
Card number | Scan the card or enter the card number manually.
OK | Press this button to confirm.
Last scan | Press this button to insert the last scanned or entered transponder card number.
Cancel | Closes the screen.

How to scan a new transponder card

  1. Click the Quick Keys menu and select Transponder Scan to display the Transponder Scanning dialog box.

  2. Scan the card, enter the card number manually or press the Last scan button to enter the last scanned card number.

  3. Click OK, a message is displayed informing you that this is the first time you have swiped the card.

  4. Select Yes to continue, the Card type dialog box is displayed.

  5. Choose Transponder card with financial account and click OK; the Transponder Financial Account Creation dialog box and profile selection screen are displayed.

  6. Select the required profile; the financial account Guest name is completed with the selected profile.

  7. The Credit Limit is completed with a default credit limit which may be changed if required; click OK.

The Transponder Handling dialog box is opened with the Transponder Read tab displayed.

How to scan an active transponder card

  1. Click the Quick Keys menu and select Transponder Scan to display the Transponder Scanning dialog box.

  2. Scan the card, enter the card number manually or press the Last scan button to enter the last scanned card number.

  3. Click OK, the Card Information dialog box is displayed.

  4. Take the required action by selecting one of the available options.

    Button

    Explanation

    Profile

    Displays the linked profile in edit mode.

    Billing

    Displays the Cashier Login and after a valid login opens the invoice.

    Fin. Account

    Displays the financial accounts settings.

    Free Nights

    If the card is configured for free nights, the free night's information dialog box is displayed.

    Card History

    Displays the card history for the account and reservations linked to the card.

    Disable

    Disables the card.

    Replace card

    Used to scan a new transponder card and replace the old number with the newly scanned card.

    New Res.

    Displays the new reservation screen so that a new reservation can be entered for this card.

    Close

    Closes the dialog box.

  • The Transponder Scan option is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic → Generic 2 tab.


Captivate - Chart Availability Small

Captivate - Chart Availability Loading multimedia control... Small